Biała śmierć
Aragena była planetą zabudowaną do wewnątrz; 
władca jej bowiem, Metameryk, który rozciągał się w płaszczyźnie równikowej na trzysta sześćdziesiąt stopni i opasywał tym sposobem swoje państwo, będąc mu nie tylko panem, ale i osłoną, 
pragnąc uchronić poddany sobie lud Enterytów od kosmicznego wtargnięcia, zakazał poruszania czegokolwiek, choćby najmniejszego kamyka, ina powierzchni globu. 
Stały przeto lądy Arageny dzikie i martwe, i tylko topory piorunów obciosywały krzemienne grzbiety gór, a meteory kraterami rzeźbiły kontynenty. 
Ale dziesięć mil pod powierzchnią rozpościerała się strefa bujnej pracy Enterytów; 
drążąc macierzystą planetę, wypełniali jej wnętrze kryształowymi ogrodami i miastami ze srebra i złota; wznosili na odwrót domy, o kształtach dodekaedrów oraz ikosaedrów, a także pałace hyberboliczne, w których kopule lustrzanej mogłeś przejrzeć się, powiększony dwadzieścia tysięcy razy jak w teatrze olbrzymów — kochali się bowiem w blasku i w geometrii, a byli z nich przedni budowniczowie. 
Systemami rurociągów tłoczyli w głąb planety światło, które filtrowali raz przez szmaragdy, raz przez diamenty, a raz przez rubiny, i dzięki temu mieli wedle woli świtanie, południe lub zmierzch różany; 
a tak byli zakochani we własnych kształtach, że lustrzany był cały ich świat; 
mieli pojazdy kryształowe, poruszane oddechem gorących gazów, bez okien, bo całe były przezroczyste, i podróżując widzieli samych siebie, odzwierciedlanych przez czoła pałaców i świątyń, jako przedziwnie wielokrotne odbicia poślizgowe, styczne i tęczujące. 
Mieli nawet własne niebo, gdzie w pajęczynach z molibdenu i wanadu jarzyły się spinele i kryształy górskie, które hodowali w ogniu.
Dziedzicznym, a zarazem wiecznym władcą był Meta-meryk, 
posiadł bowiem zimny, piękny korpus wieloczłonowy, a w pierwszym jego członie mieszkał rozum; 
kiedy się ów zestarzał, po tysiącach lat, gdy się już wytarły siatki krystaliczne od wielkorządnego myślenia, władzę przejmował po nim człon następny, i tak to szło, miał ich bowiem dziesięć miliardów.
Metameryk sam był potomkiem Aurygenów, których nigdy nie widział, a wiedział o nich jeno tyle, że gdy zagroziła im zguba od pewnych istot strasznych, które się kosmonautyką parały i porzuciły dla niej słońca ojczyste, zamknęli Aurygenowie całą swoją wiedzę i zachłanność istnienia w mikroskopijnych ziarnach atomowych, którymi zapłodnili skalną glebę Arageny.
Nadali jej to imię, bo ich własne im przypominało, ale nawet stopy zbrojnej na skałach jej nie postawili, aby nie sprowadzić tym tropem okrutnych swoich prześladowców;
zginęli co do jednego, tę tylko mając pociechę, że ich wrogowie, zwani białymi lub bladymi, nie domyślają się nawet, jak nie ze szczętem zgładzili Aurygenów. 
Enteryci, którzy z Metameryka powstali, nie dzielili jego wiedzy o tym niezwykłym pochodzeniu własnym: 
historia straszliwego końca Aurygenów, a także początku Enterytów spisana była w czarnym prakrysztale wezuwjanowym, ukrytym w samym jądrze planety. 
Tym lepiej znał ją i pamiętał ich władca.
Z kamienistego i magnetycznego gruntu, który wyłamywali dzielni budowniczowie, powiększając swe podziemne królestwo, kazał Metameryk czynić szeregi raf, rzucanych w próżnię.
Obiegały one piekielnymi koliskami planetę, nie dając do niej dostępu. 
Żeglarze kosmiczni omijali "więc ową okolicę, zwaną Czarnym Grzechotnikiem, tak nieustannie bowiem zderzały się olbrzymie kłody latających bazaltów i porfirów, dając początek całym strumieniom meteorów,
i było to miejsce obszarem źródłowym wszystkich kometowych łbów, wszystkich bolidów i asteroidów kamiennych, jakie zaprószą ją cały system Skorpiona.
Meteory waliły też kamieniospadami w grunt Arageny, bombardowały go, bruździły i rozorywały fontannami ogniowych zderzeń noc zamieniając w dzień, a dzień — chmurami kurzawy — w noc. 
Ale najmniejsze drgnienie nie przedostawało się do państwa Enterytów; ktokolwiek ważyłby się zbliżyć do ich planety, ujrzałby, jeśliby nie roztrzaskał pierwej statku o wiry skalne, glob kamienny podobny do czaszki podziurawionej kraterami. 
Nawet wrota, wiodące do podziemi, uczynili Entryci na podobieństwo rozszarpanych skał. 
Przez tysiące lat nikt nie nawiedzał planety, a jednak Metameryk nie rozluźniał nakazów srogiej baczności ani na mgnienie.
Stało się wszakże, że jednego dnia grupa Enterytów, która wyszła na powierzchnię, ujrzała jak gdyby gigantyczny kielich, 
wbity trzonem w nagromadzenie skał, którego zwrócona ku niebu wklęsłość pogruchotana była i podziurawiona w wielu miejscach. 
Sprowadzono zaraz na to miejsce wielowiedówastrożeglarzy, a ci orzekli, iż mają przed sobą wrak obcego okrętu gwiezdnego z nieznanych stron. 
Statek był bardzo wielki. 
Z bliska dopiero widać było, że ma kształt wysmukłego walca, dziobem wbitego w skały, 
że okrywa go gruba warstwa osmalin i kopciu, a konstrukcją swą tylna jego, kielichowa część, przypomina największe sklepienia podziemnych pałaców.
Z podziemi wypełzły cęgowate machiny, które z wielką ostrożnością wydobyły zagadkowy statek z miejsca upadku i wniosły go do podziemi. 
Potem grupa Enterytów wyrównała lej, utworzony przez dziób okrętu, aby wszelki ślad obcego wtargnięcia znikł z powierzchni planety i zamknięto głucho bazaltowe wrota.
W głównej pustelni badawczej, urządzonej ze światłym przepychem, spoczął czarny, jakby na węglach spiekany kadłub, badacze zaś,
świadomi rzeczy, skierowali nań zwierciadlane powierzchnie najjaśniejszych kryształów i otwarli diamentowymi ostrzami pierwszy pancerz wierzchni;
pod nim był drugi, dziwnej białości, która ich nieco zatrwożyła, a gdy i tę powłokę zgryzły wiertła karborundowe, ukazała się trzecia, nieprzenilkliwa, w nią zaś były wpasowane szczelnie drzwi,
lecz nie umieli ich otworzyć.
Uczony najstarszy, Afinor, zbadał sumiennie zamknięcie owych drzwi;
okazało się, iż aby puścił zamek, należało wzruszyć go wypowiedzianym słowem. 
Nie znali go i nie mogli znać.
Próbowali długo różnych słów, jak to 
„Kosmos", „Gwiazdy", „Lot Wiekuisty", ale drzwi nie drgnęły.
— Nie wiem, czy dobrze czynimy, starając się otworzyć statek bez wiedzy króla Metameryka 
— rzekł wreszcie Afinor. 
— Dzieckiem będąc słyszałem legendę o białych istotach, które ścigają w całym Kosmosie wszelkie życie, w metalu zrodzone, i tępią je dla zemsty, albowiem...
Tu urwał i wraz z innymi z największym przerażeniem wpatrywał się w wielką jak ściana burtę statku, albowiem przy jego ostatnich słowach drzwi, dotąd martwe, naraz drgnęły i rozsunęły się na oścież. 
Słowem, które otwarło je, była „Zemsta".
Skrzyknęli uczeni na pomoc zbrojnych i mając ich u swego boku, kiedy iskromioty nakierowano, wstąpili w duszną i nieruchomą ciemność statku, oświetlając ją błękitnymi i białymi kryształami.
Maszyneria była w znacznej mierze pogruchotana, długo też błądzili wśród jej ruin, szukając załogi, ale nie znaleźli ani jej, ani też żadnych jej śladów. 
Rozważali, czy statek nie był sam istotą rozumną, bo wszak bywają wielkie bardzo:
król ich tysiące razy rozmiarami przekraczał nieznany statek, a był jednością. 
Ale węzły elektrycznego myślenia, jakie odkryli, były jeno drobne i porozrzucane; 
obcy statek nie mógł być przeto niczym innym, jak tylko machiną latającą i bez załogi martwy był jak kamień.
W jednym z zakątków pokładu, u samej ściany pancernej, natknęli się badacze na rozbryźniętą kałużę, z farby jakoby czerwonej, która splamiła ich srebrne palce, gdy się tam zbliżyli;
z kałuży tej wydobyto strzępy nieznanego odzienia, mokre i czerwone, a także nieco drzazg niezbyt twardych, wapiennych. 
Nie wiedzieli czemu, ale lęk ich zdjął wszystkich, kiedy stali tam w mroku, kryształów światłem ponakłuwanym. 
A już król dowiedział się o przygodzie;
zaraz przybyli jego posłańcy, na j surowic j nakazując zniszczenie obcego statku ze wszystkich, co na nim jest, a zwłaszcza rozkazał król obcych żeglarzy ogniowi atomowemu oddać.
Odrzekli badacze, że tam nikogo nie było, jeno ciemność a szczątki rozbite, wnętrzności metalowe i proch, odrobiną farby czerwonej poplamiony. 
Zadrżał posłaniec królewski i natychmiast stosy atomowe kazał rozpalać. 
— W imieniu króla! — rzekł. 
— Czerwień, którąście znaleźli, zwiastunem jest zagłady!
Biała śmierć nią żyje, która niczego nie zna, prócz zemsty dokonywanej na bezwinnych za jedno ich istnienie...
— Jeśli to biała śmierć była, niegroźna już nam, albowiem statek martwy jest i ktokolwiek na nim żeglował, w pierścieniu raf obronnych poległ — odparli.
— Nieskończona jest moc owych bladych istot, gdyż jeśli giną, wielokroć razy odradzają się na nowo, z dala od mocnych słońc!
Czyńcie waszą powimiość, o, atomiści!
Lęk poraził mędrców i badaczy, kiedy usłyszeli te słowa. 
Nie uwierzyli jednak proroctwu zagłady, nazbyt bowiem wydawała im się nieprawdopodobna wszelka jej możliwość. 
Przeto wyjęli cały statek z jego leży, strzaskali go na kowadłach platynowych, a gdy się rozpadł, zanurzyli go w twardym promieniowaniu, że obrócił się w miriady lotnych atomów, 'które wiekuiście milczą, bo nie mają atomy historii żadnej, wszystkie są sobie równe, czy z gwiazd pochodzą najsilniejszych, czy z martwych planet, czy istot rozumnych, dobrych albo złych, albowiem materia jest jednaka w całym Kosmosie i nie jej należy się lękać.
A jednak ujęli owe atomy nawet, zmrozili je w jedną bryłę, wystrzelili ją ku gwiazdom i wtedy dopiero rzekli sobie z ulgą:
— Jesteśmy wybawieni. 
Nic nie może z tego być.
Lecz kiedy młoty platynowe biły w statek, a ten się rozpadał, ze strzępka odzieży, krwią powalanego, z rozprutego szwu zarodnik wypadł niewidzialny, tak mały, że i sto takich jedno ziarno piasku przykryje. 
A z tego zarodnika wykluł się nocą, w kurzu i prochu, między głazami jaskiń, biały kiełek;
z niego drugi, trzeci, setny — i tchem poszło od nich kwasorodu i wilgoci, od której rdza rzucała się na tafle miast zwierciadlanych, i splatały się nici niedostrzegalne, zaległe w zimnych wnętrznościach Enterytów,
tak że kiedy wstali, nosili już w sobie zgon. 
I nie minął rok, a legli pokotem. 
Stanęły w pieczarach machiny, zgasły ognie kryształowe, brunatny trąd stoczył lustrzane kopuły, a kiedy ulotniło się ostatnie ciepło atomowe, zapadła ciemność, w której rozrastała się, przenikając chrzęszczące szkielety, wchodząc do rdzawych czaszek, zasnuwając zgasłe oczodoły — puszysta, wilgotna, biała pleśń.
