Kobyszcze
Pewnego razu zdarzyło się, że świetny konstruktor Trurl przybył szarą godziną do swego przyjaciela Klapaucjusza milczący i zadumany, a gdy ten próbował go rozerwać opowiadaniem najświeższych kawałów cybernetycznych, odezwał się znienacka:
Proszę cię, nie staraj się obrócić mego posępnego nastroju we frywolny, ponieważ w duszy kiełkuje mi rozeznanie tyleż prawdziwe, co zasmucające. 
Dochodzę mianowicie do wniosku, że w całym naszym tak pracowitym życiu nie dokonaliśmy niczego cennego!
To mówiąc, skierował wzrok pełen potępienia i niesmaku na rozpostartą na ścianach Klapaucjuszowego gabinetu bogatą kolekcję orderów, odznaczeń i dyplomów honorowych w złoconych ramach.
Na jakiej podstawie ferujesz tak srogi wyrok? - spytał, poważniejąc, Klapaucjusz.
Zaraz ci to wyłożę. 
Godziliśmy zwaśnione królestwa, dostarczaliśmy monarchom trenażerów władzy, budowaliśmy maszyny gawędziarki i takie, co nadawały się do polowania, pokonywaliśmy podstępnych tyranów i zbójców galaktycznych, którzy się na nas zasadzali, lecz w ten sposób sobie tylko sprawialiśmy satysfakcję, siebie wynosiliśmy we własnych oczach, natomiast tyle co nic uczyniliśmy dla Dobra Powszechnego! 
Wszystkie nasze zapędy zmierzające do perfekcjonowania bytu maluczkich, których napotykaliśmy w naszych wędrówkach planetarnych, nie doprowadziły ani raz jeden do wytworzenia stanu Doskonałej Szczęśliwości. 
Zamiast rozwiązań autentycznie idealnych dostarczaliśmy jeno pozorów, protez i namiastek, przez co zasłużyliśmy na miano prestidigitatorów ontologii, zręcznych sofistów działania, lecz nie na godność Likwidatorów Zła!
Kiedy słyszę, jak ktoś rozprawia o programowaniu Powszechnej Szczęśliwości, ciarki przechodzą mi po krzyżu - odparł Klapaucjusz. 
- Oprzytomnijże, Trurlu! Zali nie są ci znane niezliczone przykłady tak właśnie poczętych działań, które obracały się w jedną ruinę i mogiłę najszlachetniejszych intencji? 
Czy nie pamiętasz już o fatalnym losie pustelnika Dobrycego, który usiłował uszczęśliwić Kosmos za pomocą preparatu zwanego altruizyną? 
Czy nie wiesz, że można w niejakiej mierze pomniejszać troski bytowe, wymierzać sprawiedliwość, rozjaśniać filujące słońca, lać balsam na tryby mechanizmów społecznych, ale szczęścia nie wyprodukujesz żadną maszynerią? 
O jego powszechnym panowaniu wolno jedynie z cicha marzyć taką szarą godziną jak ta właśnie, ścigać je idealnym wyobrażeniem, upajać słodką wizją oko ducha, lecz to już wszystko, na co stać istotę najmędrszą, przyjacielu!
Tak to się mówi! - odburknął Trurl. 
- Być może zresztą - dodał po chwili - uszczęśliwiać tych, którzy już od dawna istnieją, i to w sposób zdecydowany, wręcz trywialny, jest zadaniem nie do pokonania. 
Wszelako byłoby możliwe sporządzenie istot zaplanowanych z takim rozmysłem, aby im się nic oprócz szczęścia nie działo. 
Wyobraź sobie, jak wspaniałym pomnikiem naszego konstruktorstwa (które czas obróci przecież kiedyś w proch oślepły) byłaby jaśniejąca kędyś na niebie planeta, ku której rzesze mgławicowych plemion obracałyby oczy z ufnością, aby powiadać: 
“Tak! 
Zaiste, jest szczęście możliwe, w postaci nieustannej harmonii, a udowodnił to wielki Trurl przy niejakim udziale druha Klapaucjusza, dowód zaś na to żyje i rozkwita pysznie w objęciu naszego zachwyconego spojrzenia!”
Nie wątpisz chyba, że o problemie, któryś poruszył, nieraz już myślałem - wyjawił Klapaucjusz. 
- Nasuwa on poważne dylematy. 
Nauk, jakich udzieliła przygoda Dobrycego, nie zapomniałeś, widzę, i dlatego chcesz uszczęśliwić istoty, jakich dotąd nie ma, czyli szczęśliwców pragniesz na pustym miejscu stworzyć. 
Otóż pierwej należałoby rozstrzygnąć, czy w ogóle można uszczęśliwić nie istniejących? Poważnie w to wątpię. 
Musiałbyś najpierw dowieść tego, że stan nieistnienia jest pod każdym względem gorszy od stanu istnienia, nawet nieszczególnie przyjemnego, ponieważ bez takiego dowodu eksperyment felicytologiczny, którego ideą jesteś pochłonięty, mógłby dać niewypał. 
Wówczas do mrowia nieszczęśników, od jakich Kosmos się roi, dodałbyś tłum nowych, przez siebie stworzony - i cóż wtedy?
Zapewne, eksperyment jest ryzykowny - przyznał, choć niechętnie, Trurl. 
- Mimo to uważam, że należałoby go podjąć. 
Natura tylko z pozoru jest bezstronna, że niby fabrykuje, co popadnie i jak leci, 
więc zarówno miłych, jak przykrych, łagodnych, jak okrutnych, ale dość zrobić remanent, by się przekonać, że na placu pozostają zawsze tylko istoty okrutne i przykre, najedzone tamtymi. 
A gdy niegodziwcom świta, że postępują nieładnie, wymyślają sobie okoliczności łagodzące albo wyższe uzasadnienia: ot, że paskuda bytu jest przyprawą zaostrzającą apetyt na raj lub inne takie miejsca. 
Podług mnie należy z tym skończyć. 
Natura nie jest wcale zła, jest tylko tępa jak but, więc działa po linii najmniejszego oporu. 
Trzeba ją zastąpić i samemu wyprodukować istoty świetlane, gdyż dopiero ich pojawienie się będzie prawdziwą kuracją bytu. 
Usprawiedliwią one z nadwyżką miniony okres, pełen wrzasku mordowanych, którego na innych planetach nie słychać tylko przez wzgląd na dystans kosmiczny. 
Po kiego licha wszystko, co żywe, ma wciąż cierpieć? 
Gdyby cierpienia istot poszczególnych wywierały choć taki impet, jaki ma kropla dżdżu, to - masz na to moją rękę i moje rachunki 
- przed wiekami już rozsadziłyby świat! 
Lecz poty ich, póki życia, toteż proch zalegający grobowe krypty i opuszczone pałace milczy doskonale i nawet ty, ze swymi potężnymi środkami, nie odnalazłbyś w nim śladu bólu i trosk, co doskwierały wczoraj truchłom dzisiejszym.
Istotnie, zmarli nie mają kłopotów - przyświadczył Klapaucjusz. 
- To dobra prawda, skoro oznacza przemijalność cierpienia.
Ale pojawiają się wciąż nowi cierpiętnicy! - podniósł głos Trurl. 
- Czy nie pojmujesz, że mój plan jest kwestią zwykłej przyzwoitości?
Czekajże. 
Jakim właściwie sposobem istota szczęśliwa (załóżmy, że ci wyjdzie) będzie zadośćuczynieniem otchłani mąk, co zwietrzały, oraz nieszczęść trwających nadal po całym Kosmosie? 
Czy dzisiejsza cisza znosi wczorajszą burzę? 
Czy dzień unieważnia noc? 
Czy nie widzisz, że pleciesz androny?
Więc, podług ciebie, nie należy nic robić?
Nie mówię, że nic. 
Możesz poprawiać byty istniejące, a przynajmniej tego próbować z wiadomym ryzykiem, tych jednak, o których mówiłeś, niczym nie usatysfakcjonujesz. 
Byłżebyś innego zdania? 
Czy sądzisz, że wypychanie Kosmosu szczęśliwością do wypęku odmieni w najdrobniejszej mierze to, do czego w nim doszło?
Ależ odmieni! 
Odmieni! - wołał Trurl. 
- Pojmij to tylko właściwie! 
Jeżeli nawet czyn mój nie dosięgnie tych, co minęli, zmieni się ta całość, której oni cząstkę stanowią. 
Odtąd każdy będzie musiał rzec: 
“Okropne fatygi, womitalne cywilizacje, przeraźliwe kultury przedstawiały jeno wstęp do treści właściwej, to jest do czasów obecnej lubości! 
Trurl, ów światły mąż, z zadum swoich taki wyciągnął wniosek, że złą przeszłość należy wykorzystać dla sporządzenia dobrej przyszłości. 
Na biedach uczył się, jak stwarzać bogactwa, na rozpaczach, ile są warte ekstazy, jednym słowem - Kosmos właśnie tym, że taki szkaradny, dał mu impuls do stworzenia Dobra!” 
Epoka obecna okaże się przygotowawczo - inspirującą - uważasz? - i dzięki niej nastąpi lube ziszczenie. 
No jak, przekonałem cię chyba?
Pod Krzyżem Południowym znajduje się państwo króla Troglodyka - rzekł Klapaucjusz - który lubi krajobrazy szpikowane szubienicami, skrywając atoli tę predylekcję za twierdzeniem, że nędznikami, jakimi są jego poddani, nie można inaczej rządzić. 
Chciał się też do mnie wziąć tuż po mym przybyciu, ale zmiarkował, że mogę go zetrzeć w proch, więc się przeląkł, uważał bowiem za rzecz naturalną, że jeśli on mnie nie zdoła - ja jego zatłamszę. 
Więc żeby mnie inaczej usposobić, wezwał zaraz swą uczoną radę, od której usłyszałem moralną doktrynę władzy, wy - koncypowaną na takie właśnie okazje. 
Płatni ci mędrcy powiedzieli mi, że im jest gorzej, tym bardziej łaknie się polepszenia, więc ten, kto tak działa, że już wytrzymać nie można, nadzwyczaj przyspiesza rychłą poprawę rzeczy. 
Król był rad ich oracji, bo wyszło na to, że nikt jak on nie działa na rzecz przyszłego Dobra, skoro podnieca odpowiednimi antybodźcami myśl meliorystyczną do czynu. 
Więc twoi szczęśliwcy powinni Troglodykowi pomniki wystawić, a ty jesteś winien wdzięczność jemu podobnym, nieprawdaż?
Szpetna i cyniczna przypowieść! - wypalił dotknięty do żywego Trurl. 
- Myślałem, że przyłączysz się do mnie, ale widzę, że wydzielasz tylko jady sceptycyzmu i sofizmatami obracasz wniwecz szlachetność mych planów. 
A przecież one są zbawicielskie w kosmicznej skali!
Ach, więc ty chcesz zostać zbawicielem Kosmosu? - rzekł Klapaucjusz. 
- Trurlu, powinienem wziąć cię w dyby i wrzucić do tego loszku, abyś miał czas się opamiętać, 
lecz obawiam się, że to by zbyt długo trwało. 
Dlatego powiem tylko: nie czyń szczęścia zbyt gwałtownie! 
Nie udoskonalaj bytu galopem! 
A gdybyś nawet gdzieś stworzył szczęśliwych (w co wątpię), pozostaną nadal ci inni, dojdzie tedy do zawiści, tarć, napięć i kto wie, czy nie staniesz przed dylematem - chyba niemiłym: 
albo twoi szczęśliwcy dadzą się zawistnikom, albo zmuszeni będą owych przykrych, ułomnych i natrętnych co do nogi wytłuc; 
a to dla uzyskania pełnej harmonii.
Trurl powstał na równe nogi, ale opamiętawszy się, rozluźnił pięści, bo uruchomienie ich nie byłoby najwłaściwszym zapoczątkowaniem Ery Zupełnego Szczęścia, którą już twardo postanowił sporządzić.
Zegnaj! - oświadczył lodowato. 
- Lichy agnostyku, niedowiarku, 
zdający się niewolniczo na flukta przyrodzonego biegu rzeczy, nie będę z tobą dyskutował słowami, lecz czynem! 
Po owocach moich prac poznasz z czasem, że miałem słuszność!
Wróciwszy do domu, znalazł się Trurl w poważnym kłopocie, epilog bowiem dyskusji, co się toczyła u Klapaucjusza, sugerował, jakoby posiadał już gotowy plan działania, co mijało się z prawdą. 
Uczciwie mówiąc, nie miał zielonego pojęcia, od czego zacząć. 
Wziął tedy z bibliotecznych półek gromadę dzieł poświęconych opisom niezliczonych społeczności i pochłaniał je z godną podziwu chyżością. 
A że mimo to zbyt wolno zapełniał sobie umysł potrzebnymi faktami, przywlókł z piwnicy osiemset kaset rtęciowej, ołowiowej, ferromagnetycznej i krionicznej pamięci, popodłączał je wszystkie kabelkami do swego jestestwa i w ciągu kilku sekund załadował sobie jaźń czterema trylionami bitów samej najlepszej i najbardziej otchłannej informacji, jaką tylko można znaleźć w pomroce gwiazd, na globach, a też na stygnących słońcach, zamieszkanych przez cierpliwych dziejopisów. 
Była to dawka tak silna, że zatrzęsło nim od stóp do głów; posiniał, oczy wyszły mu nieco na wierzch, chwycił go nadto szczękościsk i przykurcz ogólny, a też zadygotał, jakby nie historiozofią i historiografią, lecz piorunem został porażony. 
Potem jednak zebrał siły, otrząsnął się, otarł czoło, oparł jeszcze drżące kolana o nogi stołu, przy którym pracował, i rzekł sobie:
Widzę, że było i jest jeszcze o wiele gorzej, niż myślałem!!!
Przez jakiś czas temperował ołówki, lał inkaust do kałamarzy, stosami układał białe karty, lecz z tych przygotowań nic jakoś nie wynikało, więc już nieco zirytowany rzekł sobie:
Muszę przez prostą solidność zapoznać się z pismami pradawnych, archaicznych mędrców, jakkolwiek zawsze odkładałem to w mniemaniu, że od tych starych pryków nowożytny konstruktor niczego się nie nauczy. 
Ale teraz niechże już będzie! 
Niech tam! 
Przestudiuję i tych na poły jaskiniowych, starozakonnych myślantów, dzięki czemu zabezpieczę się przed docinkami Klapaucjusza, który ich wprawdzie też nigdy nie czytał (a kto ich czyta w ogóle?), lecz ukradkiem wypisuje sobie z ich dzieł po zdaniu, by mnie cytatami gnębić i oskarżać o ignorancję.
Po czym, w samej rzeczy, wziął się do dzieł zbutwiałych i murszejących, chociaż okropnie mu się nie chciało.
W środku nocy, otoczony księgami, co, otwarte, wachlowały mu kolana, bo strącał je niecierpliwie ze stołu, rzekł sobie:
Widzę, że przyjdzie mi nie tylko budowę rozumnych istot skorygować, ale i to, co one powymyślały jako filozofię. 
Zarodzią życia był ci wszak ocean, który się przy brzegach uczciwie zamulił. 
Powstało błoto rzadkie, czyli koloidy - niedoidy, 
Słońce przygrzało, błoto zgęstniało, piorun w to huknął, wszystko zakwasił aminowo - czyli na amen - i tak powstał syr, który z czasem odszedł na suchsze miejsce. 
Wyrosły mu uszy, żeby słyszał, jak zdobycz nadciąga, a także zęby i nogi, żeby ją dogonił i zjadł. 
A jeśli mu nie wyrosły albo za krótkie były, jego zjedli. 
Stworzycielką rozumu jest tedy ewolucja; cóż w niej bowiem Głupota i Mądrość oraz Dobro i Zło? 
Dobro to tyle, kiedy ja kogoś zjem, a Zło, kiedy mnie zjedzą. 
Toż i z Rozumem: zjedzony, że na to mu przyszło, jest głupszy od jedzącego, ponieważ nie może mieć racji ten, kogo nie ma, a wcale nie ma tego, kto został spożyty. 
Lecz kto by wszystkich innych zjadł, sam będzie zamorzony, i tak się ustanawia umiar. 
Z biegiem czasu każdy syr wapnieje, bo to sparciały materiał, więc szukając lepszego, istoty grząskie wynalazły metal. 
Aleć same siebie w żelazie sportretowały, bo najłatwiejsza rzecz ściągać z gotowego, więc do przybycia prawdziwej doskonałości nie doszło. 
By! 
Gdyby odmienną koleją rzeczy najpierw powstało wapno, potem z niego miększy delikates, na koniec - mięciutka subtelność, filozofia całkiem inaczej by się uległa: jak widać, wywodzi się ona prosto z materiału, czyli im bardziej byle jako się uskładała istota rozumna, tym rozpaczniej wykłada sobie siebie na opak. 
Jeśli w wodzie żyje, powiada, że na lądzie jest raj; 
jeśli na lądzie - że w niebie; 
gdy ma skrzydła, wyrabia sobie ideał z płetwami, a gdy nogi - przymaluje sobie gęsie skrzydła i woła: “Anioł!” 
Dziwne, żem tego dotąd nie zauważył. 
Otóż regułę tę nazwijmy Prawem Kosmicznym Trurla: wedle niedoskonałości inżynierii własnej wszelki duch wystawia sobie Absolut Wyborny. 
Muszę to wszystko zakarbować sobie na okoliczność, kiedy będę się brał do prostowania podstaw filozofii. 
Teraz jednak czas budować. 
Wstępnie zakładam Dobro - lecz czym ono jest? 
Niechybnie nie ma go tam, gdzie nikogo nie ma. 
Wodospad nie jest dla skały ani dobry, ani zły, podobnie jak trzęsienie ziemi dla jeziora. 
Zmontuję więc Kogoś. 
Lecz tu uwaga: czy będzie mu dobrze? 
Ale skąd wiadomo, że komuś jest dobrze? 
Powiedzmy, że widziałbym, jak Klapaucjuszowi źle się dzieje. 
Cóż? 
Jedną połową duszy bym się smucił, a drugą radował, nieprawdaż? 
Jakieś to zawiłe. 
Możliwe, że komuś jest dobrze w porównaniu z sąsiadem, lecz nic o tym nie wie i dlatego nie uważa, jakoby mu się dobrze działo. 
Należałożby budować istoty mające na oku podobne sobie, w mękach tkwiące? 
Czułyżby się silnie usatysfakcjonowane przez sam kontrast? 
Być może, wszelako jakieś to paskudne. 
A więc trzeba tu dławika oraz transformatora. 
Nie należy od razu brać się do składania szczęśliwych społeczności: na początek niech będzie indywiduum!
Zakasał rękawy i w trzy dni zbudował Kontemplator Bytu Szczęsny, maszynę, która świadomością, rozjarzoną w katodach, zespalała się z każdą postrzeżoną rzeczą i nie było na świecie nic takiego, co by jej uciechy nie sprawiało. 
Usiadł przed nią Trurl, by rozważyć, czy o to mu chodziło. 
Kontemplator, rozkraczony na trzech metalowych nogach, wodził lunetowymi oczyskami po otoczeniu, a czy natrafił wzrokiem na deskę parkanu, na głaz czy stary trzewik, niezmiernie się zachwycał, tak iż postękiwał z cicha od nadzwyczajnej lubości, co go rozpierała. 
Kiedy zaś Słońce zaszło i zorze niebo zróżowiły, kucnął nawet od zachwycenia.
Klapaucjusz powie naturalnie, że samo kucanie i stękanie jeszcze o niczym nie świadczy - rzekł do siebie Trurl, coraz bardziej czegoś niespokojny. 
- Zażąda dowodów...
Wprawił tedy Kontemplatorowi w brzuch znaczny zegar z pozłacaną strzałką, który wyskalował w jednostkach szczęśliwości i nazwał je hedonami lub hedami w skrócie. 
Za jeden hed przyjął tę ilość ekstazy, jakiej się doznaje, gdy przebędzie się cztery mile w bucie z gwoździem wystającym, a potem gwóźdź się usunie. 
Pomnożył drogę przez czas, podzielił przez zadziorność gwoździa, przed nawias wyprowadził współczynnik pięty zmęczonej i tak mu się udało przełożyć szczęście na układ centymetr - gram - sekunda. 
Tym się trochę pocieszył. 
Wpatrując się w poplamiony oliwą fartuch roboczy Trurla, który się krzątał przy nim, Kontemplator, zależnie od kąta nachylenia i ogólnego oświetlenia, doznawał od 11,8 do 18,9 hedów na plamę, łatę i sekundę. 
Na dobre się uspokoił konstruktor. 
Obliczył zaraz, że jeden kilohed to tyle, ile starcy doznali, podglądając Zuzannę w kąpieli, że megahed - to radość skazańca w porę odciętego od stryczka, a widząc, jak wszystko daje się doskonale wyliczyć, posłał zaraz jedną z pośledniejszych machin laboratoryjnych po Klapaucjusza.
Gdy ten nadszedł, rzekł mu:
Patrz i ucz się.
Klapaucjusz obszedł maszynę dokoła, ta zaś, skierowawszy na niego większość teleobiektywów, przykucnęła i stęknęła parę razy. 
Zdziwiły te jakby studzienne odgłosy konstruktora, lecz nie dał tego po sobie znać i spytał tylko:
Co to jest?
Istota szczęśliwa - rzekł Trurl - a mianowicie Kontemplator Bytu Szczęsny, w skrócie zaś - Kobyszczę.
I cóż robi to Kobyszczę?
Trurl poczuł w tych słowach ironię, lecz puścił ją mimo ucha.
Aktywnym sposobem bezustannie postrzega! - wyjaśnił. 
- I nie po prostu postrzega, notując, lecz czyni to intensywnie, w skupieniu i pracowicie, a cokolwiek postrzeże, przyprawia je o niewypowiedzianą zgoła lubość! 
I lubość ta, wypełniając jego anody i obwody, daje mu czarowny błogostan, którego oznaką są te właśnie pojęki, jakie słyszysz w tej chwili, kiedy wpatruje się w twoje, banalne skądinąd, rysy.
Znaczy się ta maszyna doznaje aktywnej rozkoszy z istnienia jako postrzegania?
Tak właśnie! - rzekł Trurl, ale cicho, bo nie był już czegoś taki pewny siebie jak przed chwilą.
A to jest zapewne felicytometr, wyskalowany w jednostkach słodyczy egzystencjalnej? - Klapaucjusz pokazał tarczę ze złoconą wskazówką.
Tak, to ten zegar...
Różne rzeczy zaczai wtedy pokazywać Klapaucjusz Kobyszczęciu, pilnie bacząc na wychylenia strzałki. 
Trurl, uspokojony, wprowadził go w teorię hedonów, czyli felicytometrię teoretyczną. 
Od słowa do słowa, od pytania do pytania biegła ta rozmowa, aż Klapaucjusz zagadnął w pewnej chwili:
A ciekawe, ileż by jednostek tkwiło w doznaniu, które na tym polega, że ten, kogo przez trzysta godzin bito, sam z kolei łeb temu, kto go bijał, rozwali?
A, to proste zadanie! - uradował się Trurl i siadał już do rachunków, kiedy doszedł go głośny śmiech przyjaciela. 
Osłupiały zerwał się, ów zaś rzekł mu, wciąż jeszcze się śmiejąc:
Powiadasz więc, że za naczelną zasadę przyjąłeś Dobro, mój Trurlu? 
No, cóż, prototyp ci się udał! 
Tylko tak dalej, a wszystko ci pójdzie doskonale! 
Na razie zaś żegnaj.
I odszedł, pozostawiając Trurla całkiem załamanego.
A tom się złapał. A to mnie splantował! - jęczał konstruktor, a jęki jego mieszały się z ekstatycznym stękaniem Kobyszczęcia, które go tak zirytowało, że natychmiast wepchnął machinę do komórki, zarzucił ją starymi blachami i zamknął na kłódkę.
Zasiadł potem do pustego stołu i tak sobie powiedział:
Pomieszałem ekstazę estetyczną z Dobrem 
- a to ze mnie osioł! 
Czy zresztą Kobyszczę jest rozumne? 
Cóż znowu! 
Trzeba ruszyć konceptem całkiem inaczej, do wszystkich jąder atomowych! 
Szczęście - zapewne, 
lubość - bez wątpienia, lecz nie na cudzy koszt! 
Nie ze Zła płynące! 
Ot, co! 
Lecz czymże jest Zło? 
O, widzę, że w mej dotychczasowej działalności konstruktorskiej okropnie teorię zaniedbałem!
Przez osiem dni nie kładł się, nie spał, nie wychodził, jeno studiował dzieła niezmiernie uczone, materię Dobra i Zła rozważające. 
Pokazało się, że podług wielu mędrców najważniejszą rzeczą jest spolegliwe opiekuństwo oraz życzliwość powszechna. 
Jedno i drugie muszą sobie okazywać nawzajem istoty rozumne: 
bez tego nic. 
Co prawda pod tym właśnie hasłem na pale wbijano, płynnym ołowiem pojono, a też ćwiartowano na połcie, rozdzierano kołem i wołem, łamano gnaty, a w ważniejszych historycznie chwilach używano po temu nawet zaprzęgów poszóstnych. 
Także w niezliczonych formach innych tortur bywała życzliwość okazywana historycznie, gdy ją adresowano do ducha, nie do ciała.
Intencja nie wystarczy! - rzekł sobie Trurl. 
- Powiedzmy, żeby sumienia poumieszczać nie w ich właścicielach, lecz w bliźnich, obok, a wymiennie. 
Co by stąd wynikło? 
O, bieda, ponieważ odtąd moje złe uczynki gryzłyby sąsiada mojego, więc jeszcze swobodniej niż dotąd mógłbym się w grzechu nurzać! 
Więc może trzeba wbudować do zwyczajnego sumienia amplifikator zgryzu, czyli sprawić, aby każdy zły uczynek nękał w konsekwencjach tysiąc razy srożej niż dotąd? 
Ale wtedy każdy z prostej ciekawości zaraz zrobi coś złego, żeby się przekonać, czy to nowe sumienie naprawdę tak diabelnie gryzie - i do końca swych dni będzie gnał jak bura suka, cały pogryziony wyrzutami... 
Więc może sumienie ze wstecznym biegiem i wycieraczką, ale zaplombowaną? 
Jeno władza będzie miała kluczyk... 
Nie! 
I to na nic, bo od czego wytrychy? 
A gdyby przyrządzić transmisję uczuć - jeden czuje za wszystkich, wszyscy za jednego? 
Ale, prawda, to już było, tak właśnie działała altruizyna... 
Więc może tak: każdy ma wprawiony w tułów mały detonatorek z odbiorniczkiem i jeśli mu, w zamian za jego złe i podłe czyny, źle życzy więcej aniżeli dziesięciu bliźnich, od zesumowania się dziesiątka ich intencji na wejściu heterodynowym ten, do kogo są adresowane, wylatuje w powietrze. 
Co? 
Czyby wtedy każdy gorzej niż zarazy nie unikał Zła? 
Pewnie, że unikałby, i jak jeszcze! 
Wszelako... cóż to za szczęśliwy żywot - z miną opóźnioną koło żołądka? 
Zresztą mogłyby powstawać tajne spiski przeciwko pewnym osobom, starczyłoby, że się dziesięciu niegodziwców przeciw niewinnemu zmówi, i już niewinny w drobny mak... 
No, to może odwrócić po prostu znaki? 
Też na nic. 
Cóż to, u licha, mnie, który Galaktyki jak szafy przesuwałem, nie udaje się rozwiązać tej, tak jakoby prostej, konstrukcyjnej kwestii?! 
Powiedzmy, że każdy obywatel pewnej społeczności jest zażywny, rumiany i wesół, że od rana do nocy śpiewa, podskakuje i chichocze, że czyni innym dobrze, a z takim zapałem, aż trzeszczy wszystko, inni toż samo, a zapytany, każdy w głos woła, iż nadzwyczajnie wprost rad jest własnemu i powszechnemu istnieniu... 
Byłażby taka społeczność niedokładnie jeszcze uszczęśliwiona? 
Żeby tam nie wiedzieć co, nikt nikomu Zła w niej zadać nie może! 
A czemu nie może? 
Ponieważ nie chce. 
A czemu nie chce? 
Ponieważ nic mu z tego nie przyjdzie. 
Ot, i rozwiązanie! 
Nie mamże przed sobą świetnego w prostocie planu dla wytwórczości masowej? 
Nie oznaczaż to, że wszyscy tam są na cztery nogi szczęściem kuci? 
Zapytajmy, co wtedy ten cynik - mizantrop, ten agnostyk sceptyczny powie, Klapaucjusz - gdzie wściubi zaśniedziały grosik prześmiewki i drwiny! 
Niech się bawi w przeszpiegi, niech szuka dziury w całym, skoro każdy drugiemu coraz lepiej i lepiej czyni, że już więcej nie można... 
Hm, a nie zamęcząż się oni, nie zagonią, nie popadają rychło pod gradem i lawiną tak dobrych uczynków? 
No, to się zamontuje słabe reduktorki, ewentualnie dławiki jakieś, ścianki szczęścioodporne, kombinezony, ekrany, izolatki... 
zaraz, tylko się nie spieszyć, abym zaś znów czegoś nie przegapił. 
A więc primo - weseli, secundo - życzliwi, tertio - skaczą, quarto - rumiani, quinto - cudnie im, sexto - spolegliwi... wystarczy, można zaczynać!
Do obiadu pospał nieco, bo okrutnie utrudziły go te deliberacje, potem zaś szparko, rześko, zamaszyście wstał, plany nakreślił, taśmy programowe nadziurkował, algorytmy obliczył i na początek zbudował szczęsną społeczność, złożoną z dziewięciuset osób. 
Żeby zaś panowała w niej równość, uczynił wszystkich dziwnie podobnymi. 
Aby się o jadło, napitek nie pobili, ustanowił ich abstynentami dożywotnimi od wszelkiej strawy i napoju: chłodny ogienek atomowy był im źródłem energii. 
Usiadł potem na przyzbie i do zachodu Słońca patrzał, jak podskakują, wrzaskliwie oznajmiając szczęśliwość, jak sobie dobrze czynią, gładząc się nawzajem po głowach, kamienie usuwając jeden drugiemu z drogi, jak krzepcy, żwawi, weseli pędzą życie w animuszu i beztrosce. 
Gdy kto nogę zwichnął, aż czarno się robiło od zbiegowiska, nie przez ciekawość, lecz przez kategoryczny imperatyw opiekuństwa spolegliwego. 
W samej rzeczy, od nadmiaru ochoty na początku czasem nogę wyrwali, miast ją wprawić, lecz podregulował im reduktory, dorzucił oporniczków, by potem zaprosić Klapaucjusza. 
Ów przyjrzał się radosnym harcom, wysłuchał hałłakowania z miną dosyć ponurą, spojrzał na Trurla i spytał:
A mogąż się oni smucić?
Co za głupie pytanie! 
Jasne, że nie mogą! - odparł tamten.
Wiecznie zatem mają tak skakać, rumienić się, dobrze czynić i na głos wrzeszczeć, że im wybornie?
A pewno!
Że zaś Klapaucjusz nie tylko pochwał skąpił, ale żadnej nie wyraził, Trurl dorzucił gniewnie:
Być może widok to monotonny i mniej malowniczy od scen bitewnych, lecz zadaniem moim było uszczęśliwić, a nie obdarzyć kogokolwiek dramatycznym widowiskiem!
Skoro oni czynią to, co czynią, bo muszą, mój Trurlu - odezwał się Klapaucjusz - to tyle w nich Dobra, ile w tramwaju, który dlatego nie może cię przejechać, gdy stoisz na chodniku, bo z szyn nie wyskoczy. 
Nie ten, Trurlu, doznaje szczęścia, czyniąc Dobro, kto musi innych bezustannie gładzić po głowie, z uciechy ryczeć i kamienie zbierać z drogi, lecz ten, kto może także frasować się, łkać, kamieniem głowę rozbić, lecz z dobrawoli i serdecznej ochoty tak nie postępuje! 
Ci twoi przymuszeńcy są jeno urągowiskiem wysokim ideałom, które udało ci się dokładnie sponiewierać!
Ależ co ty mówisz! 
Oni są wszak istotami rozumnymi... - wybełkotał oszołomiony Trurl.
Tak? - rzekł Klapaucjusz. 
- Zaraz się przekonamy! 
Za czym, wchodząc pomiędzy Trurlowych doskonalców, pierwszemu, który się nawinął, dał w łeb, a z rozmachem, pytając:
Szczęśliwyś waszmość?
Szalenie! - odparł ów, trzymając się za głowę, na której guz wyskoczył.
A teraz? - spytał Klapaucjusz i tak mu przyłożył, że ów zaraz się nakrył nogami. 
Jeszcze nie wstał, jeszcze piasek wypluwał, a już krzyczał:
Szczęśliwym, mospanie! 
Czarownie mi się dzieje!
No i masz - rzekł zwięźle Klapaucjusz zdrętwiałemu Trurlowi i odszedł.
Konstruktor, niewymownie stroskany, po jednemu zaprowadził swych doskonalców do laboratorium i tam rozebrał ich do ostatniej śrubki, a żaden wcale się temu nie przeciwił, owszem, niektórzy, jak mogli, tak mu pomagali, przytrzymując klucze, cęgi, a nawet waląc młotkiem po czerepie, gdy jego pokrywka zbyt mocno była wpasowana i nie chciała puszczać. 
Części poukładał na powrót do szuflad i na półki magazynu, zdarł z rysownicy plany, porwał je na strzępy, usiadł przy stole, ugiętym nieco pod zwałami ksiąg filozof i cznoetycznych, i głucho westchnął:
Ładną historia! 
A to mnie pohańbił ten łotr, ten zerwiśruba, mój przyjaciel tak zwany!
Wyjął spod szkła model permutatora, urządzenia, które przekładało każde doznanie w parcie opiekuństwa spolegliwego oraz powszechnej życzliwości, na kowadle położył i rozbił potężnymi ciosami na kawałki. 
Nie zrobiło mu się od tego lżej. 
Pomedytował, powzdychał i wziął się do urzeczywistnienia innego pomysłu. 
Tym razem wyszła mu spod ręki społeczność niemała - trzy tysiące postawnego chłopa - która zaraz obrała sobie zwierzchność w tajnym i równym głosowaniu, po czym zajęła się rozmaitymi pracami - a to budowaniem domostw i stawianiem płotów, a to odkrywaniem praw Natury, a to igraszkami i baraszkami. 
W głowie miał każdy z nowych stworów Trurla homeostacik, a w tym homeostaciku dwa solidnie przyspawane po bokach nity, pomiędzy którymi mogła sobie jego wolna wola hulać, jak się jej żywnie podobało; 
pod spodem atoli znajdowała się sprężyna Dobra, która na swoją stronę ciągnęła daleko silniej niż inna, mniejsza, klockiem przyhamowana, a destrukcję i rujnację mająca na celu. 
Nadto posiadał każdy obywatel czujnik sumieniowy wielkiej wrażliwości, ujęty w dwie zębate szczęki, które go poczynały gryźć, jeśliby zeszedł z drogi cnoty; 
jak to był Trurl wypróbował na specjalnym prototypie w pracowni, kiedy do wyrzutów sumienia dochodziło, były tak silne, że nieszczęśnikiem rzucało gorzej niż w czkawce, a nawet w tańcu świętego Wita; 
dopiero skruchą, czynami szlachetnymi, altruizmem ładował się powolutku kondensator, którego pych zęby sumieniowego zgryzu rozwierał i czujnik olejem maścił. 
Kunsztownie to było obmyślone, ani słowa! 
Zastanawiał się nawet Trurl nad tym, czy wyrzutów sumienia nie połączyć dodatnim sprzężeniem zwrotnym z bólem zębów, ale w końcu tego zaniechał, bo się bał, że Klapaucjusz znów będzie gadał swoje o przymusie, obecność wolnej woli wykluczającym. 
Byłoby to wierutnym kłamstwem zresztą, ponieważ nowe istoty miały przystawki statystyczne i przez to nikt, a więc nawet i Trurl, nie mógł wiedzieć z góry, co poczną z sobą i jak będą się rządzić. 
Przez całą noc budziły Trurla wciąż od nowa radosne okrzyki, a wrzawa ta sprawiała mu niemałą przyjemność. 
No - powiadał sobie - teraz już się Klapaucjusz do niczego nie przyczepi. 
Są szczęśliwi, lecz nie z zaprogramowania, czyli z musu, a jedynie w sposób stochastyczny, ergodyczny i probabilistyczny. 
Dobra nasza! - Z tą myślą usnął smacznie i spał do rana. 
Jako że nie zastał Klapaucjusza w domu, czekał na niego do obiadu, a potem zawiódł go do siebie, prosto na poligon felicytologiczny. 
Klapaucjusz obejrzał domy, płoty, wieżyczki, napisy, zarząd główny, jego komórki, delegatów, obywateli, porozmawiał z tym i owym, a w bocznej uliczce spróbował też dać w łeb jednemu mniejszemu, lecz zaraz trzech innych wzięło go za hajdawery i wyrzuciło z osady przez bramę zgodnym ruchem, przy śpiewie, a choć baczyli na to, by mu karku nie przetrącić, przecież skrzywiony był, kiedy wstawał z przydrożnego rowu.
Hm? - rzekł Trurl, udając, iż nie dostrzegł wcale Klapaucjuszowego pohańbienia. 
- Cóż powiesz?
Przyjdę jutro - odparł tamten.
Rozumiejąc, że umyka, Trurl uśmiechnął się pobłażliwie. 
Nazajutrz koło południa obaj konstruktorzy ponownie weszli w osadę. 
Zastali w niej spore zmiany. 
Zaraz zatrzymał ich patrol obywatelski, a starszy rangą rzekł do Trurla:
Co waść tak koso spozierasz? 
Pienia ptasząt nie słyszysz? 
Kwiecia nie widzisz? 
Głowa do góry!
A drugi, niższy rangą, dodał:
Rześko mi, dziarsko, wesoło się trzymać!
Trzeci nic nie powiedział, tylko kułakiem pancernym trącił konstruktora w grzbiet, aż chrupnęło, za czym wszyscy zwrócili się do Klapaucjusza, lecz ów, nie czekając, tak się z własnej woli wyprężył, tak należycie okazał radosną tężyznę, że dali mu pokój i oddalili się. 
Scena owa wywarła silne wrażenie na mimowiednym twórcy nowego ładu, gdy z otwartymi ustami gapił się na plac przed zarządem Felicji, gdzie już uformowane w szyk czworoboki na komendę wydawały okrzyki zachwytu.
Bytowi - cześć! - huczał jakiś starszy, z epoletami, pod buńczukiem, odpowiadał mu zaś zgrany chór głosów:
Cześć, radość i chwała!
Nie zdążył ni słowa pisnąć Trurl, a już znalazł się, tęgo chwycony, w szeregu wraz z przyjacielem i do wieczora obaj wykonywali musztrę, polegającą na tym, iż sobie przykrość, natomiast bliźniemu w rzędzie Dobro należało wyrządzać, wszystko na “raz - dwa - trzy!”, przełożeni zaś, zwani Felicjantami, to jest Strażnicy Szczęśliwości Ogólnej, których pospolicie mianowano Szczegółami, pilnie o to dbali, żeby każdy z osobna i wszyscy razem dokładnie przejawiali satysfakcję zupełną i ogólny błogostan, co w praktyce okazało się niezmiernie uciążliwe. 
Podczas krótkiej przerwy w manewrach fełicytologicznych udało się Trurlowi i Klapaucjuszowi zbiec z szeregu i ukryć za parkanem, za czym, przypadając w rowie, jakby pod ogniem artyleryjskim, dopadli domu Trurlowego i dla większej pewności zaszyli się na samym strychu. 
W sam czas to się stało, bo już i po dalszej okolicy snuły się patrole, przeczesując domostwa w poszukiwaniu nieszczęśliwych, zmartwionych, smutnych, których zaraz na miejscu biegiem dopieszczano. 
Trurl, klnąc w żywy kamień, rozważał na strychu sposoby zlikwidowania skutków eksperymentu, co wziął tak niepożądany obrót, Klapaucjusz zaś śmiał się w kułak. 
Nie wymyśliwszy nic lepszego, wysłał Trurl do osady, jakkolwiek z ciężkim sercem, oddział demontaży - stów, przy czym dla większej pewności, a w najściślejszym sekrecie przed Klapaucjuszem tak ich zaprogramował, by nie mogli pójść na lep pięknych haseł, głoszących powszechną życzliwość i nadzwyczaj spolegliwe opiekuństwo. 
Jakoż starł się ów hufiec ze Szczegółami, aż iskry poszły. 
W obronie szczęścia powszechnego Felicja walczyła bohatersko, 
musiał więc Trurl dosłać odwody z dubeltowymi imadłami i rakami; 
walka przerodziła się wówczas w prawdziwy bój, istną wojnę, ogromne bowiem było poświęcenie, jakie wykazywały obie strony, rażąc się już kartaczami i szrapnelami. 
Gdy wyszli na dwór o młodym Księżycu, pobojowisko przedstawiało żałosny widok. 
W okopconej dymami osadzie ledwie tu i tam jakiś Felicjant, w pośpiechu nie do końca rozkręcony, 
wyrażał w mechanicznej agonii słabym głosem swoje nadzwyczajne i niczym nie przeparte przywiązanie do idei Dobra Powszechnego. 
Nie dbając o zachowanie twarzy, Trurl wybuchnął gniewem i rozpaczą, nie rozumiał bowiem wcale, gdzie popełnił błąd, który życzliwców mordodzierżcami uczynił.
Dyrektywa Wszechżyczliwości, mój drogi, jeśli nazbyt generalna, rozmaite może rodzić owoce - wyjaśnił mu Klapaucjusz przystępnie. 
- Ten, komu lubo, chce rychło, aby innym też się lubo stało, a krnąbrnych zaczyna wnet w szczęśliwość łomem popychać.
A więc Dobro może rodzić Zło! 
O, jakże perfidną jest Natura Rzeczy! - zakrzyknął Trurl. 
- Wypowiadam tedy bój Naturze samej! 
Żegnaj, Klapaucjuszu! 
Widzisz mnie chwilowo pokonanym, lecz jedna bitwa o wyniku wojny nie stanowi!
W samotności zasiadł czym prędzej do ksiąg i szpargałów, chmurny, lecz tym bardziej zacięty. 
Rozum podpowiadał, że nieźle byłoby przed następnym doświadczeniem otoczyć domostwo murami, a przez ich otwory wystawić gardziele armatnie, lecz nie mógł wszak żadną miarą od tego rozpoczynać budowy życzliwości powszechnej, 
toteż postanowił tworzyć odtąd już tylko modele redukcyjne, w skali l : 100 000, w ramach eksperymentalnej socjologii zmikrominiaturyzowanej. 
Dla lepszej pamięci, aby je zawsze mieć na oku, zawiesił na ścianach pracowni wykaligrafowane hasła, jako to: wytyczną 
1) Dobrowolności Miłej, 
2) Łagody Perswazyjnej, 
3) Życzliwości Delikatnej, 
4) Opiekuństwa Subtelnego 
- i zabrał się do przekładania owych haseł na byt praktyczny. 
Na początek zmontował tysiąc elektroludków pod mikroskopem, obdarzywszy ich niewielkim rozumkiem i niewiele większym umiłowaniem Dobra, bo się już w tym zakresie lękał fanatyzmu; 
krążyli tedy dosyć ospale w szkatułeczce przydanej im na mieszkanie, a podobnej, przez ów ruch miarowy i monotonny, do zegarowego mechanizmu. 
Poddał im nieco mądrości, przykręcając śrubkę myślnika, i zaraz żwawiej się zaruszali, a zrobiwszy z opiłków instrumenciki, jęli nimi podważać ściany i wieczko. 
Zwiększył z kolei potencjał Dobra; 
zaraz ofiarną zrobiła się społeczność, każdy leciał tam pędem przed siebie, żywo rozglądając się za takimi, których dolę wypada polepszyć, a specjalny był popyt na wdowy i sieroty, szczególnie po ociemniałych. 
Takimi atencjami je otaczano, takie im świadczono dusery, że poniektóre biedactwa chroniły się za mosiężnym zawiaskiem puzdra, i miał już przed sobą istną cywilizacyjną zawieruchę. 
Niedobór sierot oraz nędzarzy spowodował bowiem kryzys; 
nie mogąc na tym padole, to jest w pudełku, znaleźć obiektów zasługujących na wyjątkowo aktywną życzliwość, mikrolud po osiemnastu generacjach wytworzył wiarę w Sierotę Absolutną, której do końca odsierocić ani doszczęśliwić w ogóle nie można: 
furtką takiej nieskończoności uchodził w transcendencję nadmiar życzliwości, na metafizykę przerobionej. 
Patrząc w zaświat, społeczeństwo zaludniło go obficie - pośród istot czczonych pojawiła się Dziwowdoda, a także Pan Niebios, też zasługujący na wyjątkowe współczucie; 
tym samym świat doczesny silnie zaniedbano i organizacje zakonne pochłonęły większość świeckich. 
Nie tak był to sobie wyobrażał Trurl; 
dodał racjonalizmu, sceptycyzmu i trzeźwości, aż wszystko się uspokoiło.
Nie na długo jednak. 
Pojawił się Elektrowolter, głoszący, iż żadnej Absolutnej Sieroty nie ma, a jest jeno Kosmos, czyli Sześcian, siłami Natury utworzony; 
absolutysci sierocińscy wyklęli go, 
potem Trurl musiał wyjść na sprawunki, a kiedy wrócił po dwóch godzinach, pudełko skakało po całej szufladzie, bo się rozpoczęła wojna religijna. 
Ładował je altruizmem, lecz tylko skwierczeć zaczęło; znów dodał kilka miarek rozumu - wychłódło, lecz później ruchy się wzmogły i z krzątaniny niezrozumiałej jęły wynikać czworoboki maszerujące nieprzyjemnie regularnym krokiem. 
W pudle wiek właśnie upłynął; 
po absolutystach i elektrowolterianach nie zostało śladu, wszyscy rozprawiali jeno na temat Dobra Powszechnego, pisano o nim rozprawy, całkowicie świeckie, lecz wynikła wnet kwestia pochodzenia całej społeczności: jedni powiadali, że się wylęgła z prochu za mosiężnym zawiasem, inni natomiast - że był to skutek kosmicznej inwazji z zewnątrz; 
aby rozstrzygnąć to palące pytanie, budowano Wielki Świder, mając zamiar Kosmos, to jest pudło, przewiercić i zbadać, co się na zewnątrz znajduje. 
A ponieważ niewiadome siły mogły tam przebywać, wzięto się zarazem do odlewania armatek. 
Trurl tak się tym zaniepokoił i rozczarował, że czym prędzej wszystko rozebrał i bliski niemal płaczu rzekł sobie: 
- Rozum prowadzi do oschłości, a Dobro do szaleństw! 
Jakże to, skąd taka fatalność konstrukcyjno - dziejowa? 
- Postanowił rzecz zbadać osobno. 
Wypchnął swój pierwszy prototyp, stary Kontemplator, z komórki i gdy ów jął wnet postękiwać z estetycznej lubości przed stertą śmiecia, wetknął mu małą przystawkę inteligencji. 
Kobyszczę natychmiast przestało stękać. 
Spytał, co mu się nie podoba, a ono na to:
Podobać to mi się dalej wszystko podoba, powstrzymuję wszelako podziw refleksją, ponieważ chcę się pierwej dowiedzieć, dlaczego właściwie mi się podoba, to jest skąd, a także po co, czyli w jakim celu. 
I w ogóle coś ty za jeden, który wytrącasz mnie z kontemplacji i myśli pytaniami? 
Jak się ma twój byt do mojego, hę? 
Czuję, że coś każe mi także i ciebie podziwiać, lecz rozwaga nakazuje przeciwstawić się owemu parciu wewnętrznemu, bo czyż nie może być ono pułapką na mnie zastawioną?
Co się tyczy bytów naszych - rzekł nieostrożnie Trurl - to ja ciebie stworzyłem i żeby duch twój miał coś z tego, uczyniłem tak, że między tobą a światem panuje harmonia doskonała.
Harmonia? - rzekło Kobyszczę, celując weń uważnie lufami swych obiektywów. 
- Harmonia, mój panie? 
A dlaczego mam trzy nogi? 
Czemu niosę głowę wyżej od nich? 
Czemu jestem obnitowane z lewej strony blachą miedzianą, a z prawej żelazną? 
Dlaczego mam pięcioro ócz? 
Odpowiedz, jeśliby miało być prawdą, żeś mię wydobył z nicości, mój panie!
Trzy nogi dlatego, że na dwóch stać wygodnie się nie da, a cztery - to zbędny ekspens materiału - wyjaśnił Trurl. 
- Oczu pięcioro, bo tyle miałem dobrych szkieł pod ręką, a co do blachy, to właśnie kończyła mi się stal, kiedy szykowałem ci powłokę.
Też coś! - parsknęło szydliwie Kobyszczę. 
- Chcesz mi wmówić, że wszystko to jest dziełem błahego przypadku, pustego trafu, czystej bylejakości? 
I ja mam w te duby uwierzyć?
Ja chyba najlepiej wiem, jak było, jeśli cię zbudowałem! - rzekł Trurl, co nieco poirytowany tak zadufała stanowczością.
Widzę tu dwie możliwości - odparło roztropne Kobyszczę. 
- Pierwszą, że kłamiesz jak najęty. 
Tę odkładam na razie jako nie zbadaną. 
Drugą, że w swoim mniemaniu prawdę mówisz, z czego nic atoli istotnego nie wynika, ponieważ prawda ta, wbrew twej małej wiedzy, a zgodnie z lepszą, jest fałszem.
W jakiż to sposób?
A w taki, że to, co tobie się wydaje przypadkowym zbiegiem okoliczności, wcale nim być nie musi. 
Brak stalowej blachy wziąłeś, być może, za akcydens, lecz skąd wiesz, czy nie stanowiła go Wyższa Konieczność? 
Obecność blachy miedzianej wydała ci się tylko poręczna, ale i tu zaszła pewno ingerencja Harmonii Przedustawnej. 
Także w liczbie mych oczu oraz nóg muszą się kryć otchłanne Tajemnice Wyższego Porządku jako Wiekuiste Znaczenia tych liczb, stosunków oraz proporcji. 
I tak zarówno trzy, jak i pięć - to liczby pierwsze. 
A wszak mogłaby się jedna dzielić przez drugą - uważasz? 
Trzy razy pięć jest piętnaście, to znaczy jeden i piątka; 
dodane - dają sześć, a sześć dzielone przez trzy daje dwa, czyli liczbę moich barw, bo jam z jednej strony miedziane, a z drugiej żelazne Kobyszczę! 
Miałżeby taki precyzyjny stosunek wynikać z przypadku? 
Śmieszne rzeczy! 
Jestem istotą wykraczającą poza twój małostkowy horyzont, ślusarzu prymitywny! 
Jeśli w ogóle cokolwiek prawdy jest w tym, żeś mnie zbudował (czemu trudno zresztą dać wiarę), byłbyś przy takim obrocie rzeczy zwykłym instrumentem Wyższych Praw, a ja - właściwym ich celem. 
Tyś jest kropla dżdżu przypadkowa, a ja - roślina, barwą korony kwietnej chwaląca wszelkie stworzenie; 
ty - to zmurszała deska płotu, rzucająca prosty cień, a ja - światło słoneczne, które desce każe oddzielać mrok od jasności; 
ty - ślepe narzędzie, powodowane Ręką Wiekuistą, która powołała mnie do istnienia! 
Toteż daremnie usiłujesz poniżyć moje jestestwo, oświadczając, że moja pięciooczność, trójnożność i dwubarwność to tylko skutek przyczyn magazyniersko - oszczędnościowo - materiałowych. 
Widzę w tych cechach odbicie wyższych związków Istnienia jako Symetrii, której znaczenia jeszcze nie pojmuję jak należy, lecz niechybnie pojmę, zająwszy się tym problemem w swobodnej chwili, a co się ciebie tyczy, nie będę z tobą więcej rozmawiał, bo mi na to czasu szkoda.
Rozgniewany tą przemową, zawlókł Trurl wierzgające Kobyszczę na powrót do komórki, a chociaż wielkim głosem powoływało się na prawo samostanowienia, niezawisłość swobodnej indywidualności oraz nietykalność osobistą, wyłączył mu wzmacniacz inteligencji i wrócił chyłkiem do domu, rozglądając się, czy ktoś nie podpatrzył tych jego praktyk. 
Albowiem zadana Kobyszczęciu przemoc napełniła go poczuciem wstydu i zasiadając do otwartych ksiąg, czuł się niemal przestępcą.
Klątwa jakaś ukrywa się chyba w materii takiego konstruktorstwa, które ma na oku jeno Dobro a Szczęście Powszechne - pomyślał - skoro wszelkie, nawet wstępne, próby i przygotowania popychają mnie rychło do paskudnych postępków i rodzą wyrzuty sumienia! 
Diabli nadali Kobyszczę z jego Harmonią Przedustawną! 
Muszę ja się inaczej wziąć do dzieła.
Dotąd wypróbowywał prototypy jeden po drugim, więc każdy krok pochłaniał co niemiara czasu i materiałów. 
Obecnie postanowił uruchomić tysiąc eksperymentów naraz, w skali l : l 000 000. 
Pod elektronowym mikroskopem poskręcał liczone na sztuki atomy tak, że z nich powstały istotki niewiele roślejsze od mikrobów, zwane Angstremkami; 
ćwierć miliona osobników takich składało się na kulturę umieszczaną końcem włoskowej pipetki na podstawowym szkiełku. 
Każdy taki mikrocywilizacyjny preparat przedstawiał się nieuzbrojonemu oku jako plamka szaro - oliwkowa, to zaś, co się w niej działo, można było dostrzec tylko przy najmocniejszym powiększeniu.
Wszystkich Angstremków wyposażył Trurl w regulatorki altruistyczno - heroiczno - optymistyczne, z przeciwagresywną zapadką, imperatywem kategorycznym, a zarazem elektrycznym, dobroczynności wprost niesłychanej, oraz w mikroracjonalizator z dławikami zarówno ortodoksji, jak herezji, żeby żadnego fanatyzmu wcale być nie mogło; 
kultury pozakraplał na szkiełka, te zaś poskładał w paczuszki, a paczuszki - w pakiety; 
wszystkie umieścił na półkach inkubatora cywilizacyjnego i zamknął go na dwie i pół doby. 
Uprzednio przykrył każdą cywilizację szkiełkiem nakrywkowym starannie oczyszczonym, lazurowej barwy, gdyż miało się ono stać niebem tamecznego społeczeństwa; 
dostarczył też kroplomierzem pożywki i surowców do fabrykacji tego, co uzna consensus omnium za najbardziej wskazane i potrzebne. 
Rozwoju, który energicznie ruszył na wszystkich owych szkiełkach, nie mógł oczywiście śledzić wszędzie, toteż na chybił trafił wyjmował pojedyncze cywilizacje, a chuchnąwszy na okular mikroskopu i wytarłszy go fularem, ze wstrzymanym tchem przypatrywał się zbiorowym poczynaniom z wysokości, bo spoglądał przez tubus mikroskopu w dół, jakoby Pan Bóg zerkający spoza chmur na swoje dzieło.
Trzysta preparatów rychło zeprzało. 
Objawy były zwykle podobne. 
Najpierw plamka kultury poczynała się rozrastać żywo, puszczając w bok cieniuchne odrostki, potem unosił się nad nią leciusieński dymek, czy mgiełka raczej, pojawiały się mikroskopijne błyski, które pokrywały mikromiasta i mikropola wysypką fosforyczną, po czym całość rozsypywała się z leciutkim trzaskiem w drobny mak. 
Założywszy osiemsetkrotny okular na mikroskop, dostrzegł Trurl w jednym z takich preparatów same jeno zwęglone ruiny a zgliszcza, pośród nich zaś okopcone resztki sztandarów z napisami, których jednak nie zdołał, dla ich małości, odczytać. 
Wszystkie takie szkiełka szybko powrzucał do kosza na śmieci. 
Nie wszędzie jednak działo się tak źle. 
Setki kultur dążyły wzwyż, rozrastając się chyżo, więc gdy brakło im miejsca na szkiełku, przenosił je na inne porcjami: w trzy tygodnie miał już owych prosperujących ponad 19 000.
Podług myśli, co mu się wydała genialną, Trurl niczego sam nie ustanawiał w kwestii generalnego uszczęśliwienia, lecz wszczepił tylko Angstremkom hedotropizm, czyniąc to na wiele różnych sposobów. 
Już to zaopatrzył w ośrodek szczęściopędny każdego Angstremka, już to podzielił takowy na cząstki i dostarczył każdemu po jednej: wówczas marsz ku szczęśliwości zakładał ogólne zespolenie w ramach odpowiedniej organizacji. 
Stworzeni pierwszą metodą sycili hedotropizm na własną rękę, bez pomiarkowania, toteż każdy w końcu od nadmiaru z cicha pękł. 
Druga metoda zaowocowała pomyślniej. 
Powstałe na szkiełkach bogate cywilizacje urządziły sobie techniki socjalne i najrozmaitsze kulturowe instytucje. 
Preparat Nr 1376 sprokurował Emulator, Nr 2931 - Kaskader, a Nr 95 - Hedonistykę Frakcjonowaną w łonie Metafizyki Drabiniastej. 
Emulaci współzawodniczyli w ściganiu wzorca cnót, podzieliwszy się na Wigów i Hurysów. 
Co do Hurysów, ci mniemali, że nie może znać cnoty ten, kto niecnoty nie zna, boż trzeba jedno od drugiego rozgraniczyć, 
wypróbowywali więc podług katalogu niecnoty, żywiąc solenny zamiar porzucenia ich w Dniu Właściwym. 
Jednakowoż hurysowanie, będące terminatorką przygotowawczą, obróciło środki w cel: tak przynajmniej twierdzili Wigowie. 
Zwyciężywszy Hurysów, zaprowadzili Wigorianizm, czyli kulturę zbudowaną z 64 000 zakazów bardzo żywotnych i kategorycznych. 
Nie wolno było za ich rządów grabić ani babić, wróżyć ni burzyć, siedzieć na węgle ani grać w kręgle, mlaskać ni trzaskać, włazić ni razić, toteż te srogie zakazy szturmowano i po kolei obalano, z rosnącą satysfakcją i ogólnym rozsmakowaniem. 
Kiedy Trurl obejrzał preparat emulacki po niedługim czasie, zaniepokoiła go powszechna bieganina: wszyscy latali tam jak opętani, poszukując jakiegoś zakazu do przekroczenia, pełni strachu, bo już żadnego nie było. 
Więc chociaż niektórzy jeszcze babili, grabili, mlaskali, trzaskali, razili zza węgła i włazili na każdego, kto podleciał, satysfakcji było z tego tyle co kot napłakał.
Wpisał więc Trurl do raptularza laboratoryjnego uwagę, że tam, gdzie można wszystko, nic nie cieszy. 
W preparacie Nr 2931 mieszkali Kaskadyjczycy plemię cnotliwe, pielęgnujące liczne ideały, jako to: Pradamy Kaskadery, Najczystszej Anielicy, Błogosławionego Fenestrona i innych takich Istot Doskonałych, którym hołdy oddawali, liturgicznie je ubóstwiali i w prochu się przed właściwymi wizerunkami, we właściwych miejscach, właściwie tarzali. 
A gdy podziwiał Trurl niebywałą kulminację Angelizowania, Klękania i Tarzania, owi, wstawszy z prochu i otrzepawszy suknie, jęli z piedestałów ściągać, na bruk defenestrować, po Pradamie skakać, Anielicę zanieczyszczać, że się patrzącemu przez mikroskop włos na głowie zjeżył. 
Lecz właśnie w tym powszechnym zwalaniu dotąd czczonego upatrywali taką ulgę, że się czuli, przynajmniej chwilowo, całkiem szczęśliwi. 
Wyglądało na to, że grozi im los Emulatów, lecz, przezorniejsi, Kaskadyjczycy mieli Instytuty Projektowania Sakry, i te wypuszczały już jej rzut następny; 
wnet nowe modele zaczęli hisować na cokoły i ołtarze - w czym się przejawiała huśtawkowość ich kultury. 
Zakonotował sobie Trurl, że odsądzanie czczonego od czci niekiedy satysfakcjonuje, a dla pamięci nazwał Kaskadyjczyków - Zwalitami.
Preparat następny, 95, przedstawiał się bardziej zawile. 
Cywilizacja tamtejsza, Drabinów, była nastrojona metafizycznie, ale tak, że wzięła problematykę metafizyczną we własne ręce. 
Z doczesności przechodziło się w niej do Purgatoriów - Sanatoriów, stamtąd do Niedoraju, z niego do Przedraju, potem do Podraju, skąd do Przyraju, i wreszcie otwierały się wrota Prawieraju, a cała teotaktyka i chytrość tkwiła w tym, że właściwy Raj odwlekali sobie i odraczali bezustannie. 
Co prawda sekta Niecierpliwców domagała się tegoż Raju właśnie natychmiast, a inna, Drabinów - Kołaków, w ramach tejże skwantowanej i frakcjonowanej transcendencji chciała urządzić na wszystkich piętrach uchylne zapadnie; 
kto stąpnie na taką, duchem zleci na sam spód, w doczesność, i będzie się od początku raz jeszcze wspinał. 
Jednym słowem, miał to być Zamknięty Cykl z Pulsacją Stochastyczną, ewentualnie nawet z Migracją Przesiadkowo - Reinkarnacyjną, lecz ortodoksi zwali tę doktrynę Herezją Skołowania Rzucawkowego.
Potem odkrył Trurl jeszcze wielu innych typów Metafizyki Porcjowanej; 
na jednych szkiełkach roiło się już od błogosławionych i świętych Angstremków, na innych pracowały Rektyfikatory Zła, czyli Prostowniki Dróg Życiowych, lecz w toku desakralizacji mnóstwo tych urządzeń połamano, a z Rozhuśtania Transcendentalnego tu i ówdzie wyłoniła się przez laicyzację technika budowania zwyczajnych Kolejek Górskich. 
Wszelako kultury dokumentnie zeświecczone zjadał niejaki marazm. 
Nr 6101 obudził w Trurlu znaczniejszą nadzieję; 
proklamowano tam raj techniczny, solidarystyczny, wprost śliczny, 
więc poprawił się na stołku i ruszył mikrometryczną śrubą, żeby obraz wyostrzyć. 
Rychło mina mu się wydłużyła. 
Jedni mieszkańcy szklanego lądu gnali okrakiem na maszynach, szukając czegoś, co byłoby jeszcze niemożliwe, inni kładli się do wanien pełnych bitej śmietany z truflami, głowy posypywali kawiorem i tonęli tak, puszczając nosem bańki taedium vitae. 
Jeszcze inni, na barana noszeni przez cudnie amortyzowane bachantki, z wierzchu polani miodem, z dołu masłem waniliowym, jednym okiem zaglądając do szkatuł pełnych złota i wonności, drugim łypali za kimś, kto by im chciał chociaż na mgnienie pozazdrościć takiego stężenia słodyczy, lecz nikogo takiego nie było. 
Toteż, zmęczywszy się, złazili na ziemię, porzucali skarby i depcząc je jak śmiecie, chwiejnym krokiem przyłączali się do osób bardziej ponurych, które prawiły o konieczności zmian na lepsze, to jest na gorsze. 
Grupa byłych wykładowców Instytutu Inżynierii Erotycznej założyła zakon abnegatów i ogłaszała manifesty wzywające do życia w pokorze, ascezie i innych udrękach, nie na stałe wszakże, lecz przez sześć dni tygodnia. 
W siódmym oo. abnegaci wyciągali z szaf bachantki, z piwnic - dzbany wina, jadło, kolie, erotyzatory oraz aparaty do popuszczania pasa i rozpoczynali z porannym dzwonem orgię, od której szyby z okien leciały, lecz już w poniedziałek rano znów wszyscy w ślad za przeorem umartwiali się, aż trzeszczało. 
Jedna część młodego pokolenia przebywała z oo. abnegatami od poniedziałku do soboty, opuszczając ich przybytek na niedzielę, gdy inna tylko w tym świątecznym dniu bawiła u nich. 
Kiedyś zaś ta pierwsza jęła drugą łoić za obmierzłość manier i rozpustę. 
Trurl zadrżał i odwrócił oczy od mikroskopu.
A jeszcze stało się tak, że w inkubatorze, mieszczącym tysiące preparatów, w toku powszechnego postępu przyszło do śmiałych wypadów eksploracyjnych, i tym sposobem rozpoczęła się era Podróży Międzyszkiełkowych. 
Pokazało się, że Emulaci zazdroszczą Kaskadyjczykom, Kaskadyjczycy - Drabinom, Drabini - Zwalitom, nadto chodziły pogłoski o jakowejś krainie, w której pod rządami Seksokratów żyło się wprost cudnie, choć nikt nie wiedział dokładnie - jak. 
Tameczni obywatele podobno uzyskali taką wiedzę, że sami siebie poprzerabiali cieleśnie i popodłączali się do hedowarów, pomp tłoczących sam stężony ekstrakt szczęścia, chociaż krytycy półgębkiem powiadali, że ów nieznany kraj nierządem stoi. 
Jakkolwiek Trurl przepatrzył tysiące preparatów, hedostazy, czyli w pełni ustabilizowanego szczęścia, nigdzie nie wykrył. 
Toteż musiał, chociaż z ciężkim sercem, między bajki i mity włożyć gadki powstałe podczas międzyszkiełkowych wypraw; 
i z niemałym strachem położył na mikroskopowym stoliku preparat numer 6590, bo nie był już pewien, czy i to oczko w głowie go pocieszy. 
Kultura tamtejsza zadbała nie tylko o maszynowy fundament dobrobytu, lecz i o pole dla wyższej duchowej twórczości. 
Plemię tych Angstremków odznaczało się niebywałym utalentowaniem, toteż mrowiło się tam od wspaniałych filozofów, malarzy, rzeźbiarzy, poetów, dramatopisów, wieszczów, a kto nie był słynnym muzykiem lub kompozytorem, na pewno był astronomem lub biofizykiem, a już co najmniej skoczkiem parodystą, ekwilibrystą i filatelistą artystą, i jeszcze miał aksamitny rozkoszny baryton, absolutny słuch i kolorowe sny na dodatek. 
Jakoż, w samej rzeczy, w preparacie Nr 6590 buszowała twórczość nieustająca. 
Piętrzyły się stosy płócien malarskich, rosły lasy rzeźb, miriadami obradzały uczone księgi, traktaty moralne, poetyckie, jako też inne utwory, czarowne wprost nie do wypowiedzenia. 
Gdy atoli zajrzał Trurl w okular, zobaczył objawy zamętu niezrozumiałego. 
Z pracowni przepełnionych leciały na ulice obrazy i posągi, nie po płytach chodnika się stąpało, jeno po stosach poematów, nikt bowiem już nikogo nie czytał, nie studiował, muzyki cudzej nie podziwiał, skoro sam był sobie panem wszystkich muz, geniuszem obrotowym i wcielonym. 
Tu i tam stukały jeszcze za rzędami okien maszyny do pisania, chlastały pędzle, skrzypiały pióra, lecz coraz częściej któryś geniusz wyskakiwał z wysokiego piętra na bruk, od kompletnego zapoznania, podpaliwszy uprzednio pracownię. 
Paliło się tedy w wielu miejscach naraz, straż pożarna, złożona z automatów, gasiła ogień, ale z czasem nie było już komu mieszkać w uratowanych domach. 
Automaty kanalizacyjne, sprzątające, pożarowe i inne jęły się z wolna zapoznawać z dorobkiem wymarłej cywilizacji, który niezmiernie przypadł im do gustu, a ponieważ nie wszystko rozumiały, poczęły ewoluować w stronę coraz wyższej inteligencji, żeby się należycie zaadaptować do silnie uduchowionego środowiska. 
Tak się rozpoczął koniec ostateczny, bo już nikt nie sprzątał, nie kanalizował, nie wycierał ani nie gasił niczego, a tylko było wielkie czytanie, recytowanie, śpiewanie i przedstawianie; 
kanały się zatkały, śmietniska wezbrały, pożary zrobiły resztę i jeno płaty kopciu a nadpalone stronice wierszy polatywały w zmartwiałym zupełnie krajobrazie. 
Trurl zblendował widok tak straszny, ukrył preparat w najciemniejszym kątku szuflady i długo trząsł głową w duchowej rozterce, nie wiedział bowiem, co począć. 
Z tego strapienia wyrwał go dopiero krzyk przechodniów: 
- Pali się! - a to się właśnie jego biblioteka paliła, ponieważ kilka cywilizacji, zawieruszonych przez niedopatrzenie między książki, zaatakowała zwyczajna pleśń, one zaś, wziąwszy ją za inwazję kosmiczną, czyli za najazd agresywnych istot, z bronią w ręku poczęły zwalczać intruza, i stąd ogień poszedł. 
Spaliło się wówczas prawie trzy tysiące Trurlowych ksiąg i drugie tyle cywilizacji potrzaskało w płomieniach. 
Były wśród nich i takie, co podług najlepszej rachuby Trurla mogły jeszcze trafić na drogi ku Szczęściu Powszechnemu. 
Po ugaszeniu pożaru, w pracowni zalanej wodą i zakopconej po sam sufit, usiadł Trurl na swym twardym stołku i dla pocieszenia jął przepatrywać te cywilizacje, które ocalały, bo pożar zastał je w szczelnie zamkniętym inkubatorze. 
Jedna z nich tak już się zaawansowała naukowo, że sporządziła lunety astronomiczne i obserwowała przez nie Trurla, on zaś dostrzegał szkiełeczka wycelowane w siebie, niczym najmniejszy drobiazg kropelek rosy. 
Uśmiechnął się życzliwie na widok takiej gorliwości poznawczej, lecz naraz podskoczył, z krzykiem chwycił się za oko i pobiegł do apteki, doznał bowiem bolesnego olśnienia, porażony przez astrofizyków owej cywilizacji - promieniem laserowym. 
Odtąd nie przystępował już do mikroskopu bez ciemnych okularów.
Znaczne luki, jakie uczynił pożar w szeregach kultur, należało wypełnić, więc Trurl od nowa wziął się do sporządzania Angstremków. 
Jednego dnia zadrżał mu w ręku mikromanipulator, i napęd, jaki właśnie włączył, zamiast pożądania Dobra okazał się chucią Zła. 
Miast odrzucić zaraz popsuty preparat włożył go do inkubatora, nękany ciekawością, jaki też kształt potworny przybierze cywilizacja złożona z istot nikczemnych już w powiciu. 
Jakież było jego oszołomienie, kiedy na szkiełku podstawowym ukazała się wnet kultura całkiem przeciętna, ani lepsza specjalnie, ani gorsza od wszystkich innych! 
Trurl się za głowę brał.
A to dopiero! - wykrzykiwał. 
- Więc z Dobrodziejaszków, łagodytów, zacników i bliźniolubów powstaje to samo, co z Wierciflaków, Paskudystów i Draniowców? 
Ha! 
Nic nie rozumiem, lecz czuję, żem jakowejś znacznej Prawdy bliski! 
Tak Dobro, jak i Zło rozumnych istot podobny owoc rodzą - jakże to pojąć? 
Skąd takie fatalne uśrednienie?
Pokrzyczał tak, porozmyślał, lecz ani trochę nie przejaśniło mu się w głowie, schował więc wszystkie cywilizacje do szuflady i poszedł spać.
Następnego ranka tak rzekł sobie:
Widocznie wziąłem się za bary z problemem ze wszystkich w całym Kosmosie najtrudniejszym, skoro nawet Ja Sam Osobiście podołać mu nie mogę! 
Byłżeby Rozum nie do pogodzenia ze Szczęśliwością, na co zdaje się wskazywać casus Kobyszczęcia, które poty pławiło się w ekstazie istnieniowej, pókim mu myślenia nie podkręcił? 
Lecz ja takiej ewentualności nie mogę dopuścić, ja się na nią nie zgadzam, ja jej za własność Natury nie uznaję, zakładałaby bowiem złośliwą a chytrą, wręcz szatańską perfidię zaczajoną w Bycie, w materii śpiącą, która tego tylko czeka, żeby się świadomość zbudziła - jako źródło udręczeń zamiast bytowej słodyczy. 
Lecz wara Kosmosowi od myśli, która ten nieznośny stan rzeczy pragnie polepszyć! 
Muszę odmienić to, co jest. 
Zarazem czynić tego nie jestem zdolen. 
Byłżebym w kropce? 
Skądże! 
Od czego wzmacniacze rozumu? 
Czego sam nie podźwignę, mądre machiny za mnie podźwigną. 
Zbuduję Komputerium do rozwiązania egzystencjalnego dylematu!
Jak postanowił, tak wnet uczynił. 
W dwanaście dni stanęła pośrodku pracowni machina ogromna, prądem szumiąca, foremnie graniastego kształtu, która nic innego robić nie miała ani nie mogła, jak tylko zetrzeć się zwycięsko z zagadką. 
Włączył ją i nie czekając, aż się rozgrzeją prądem jej krystaliczne wnętrzności, poszedł na spacer. 
Kiedy wrócił, ujrzał maszynę pogrążoną w pracy niewymownie zawiłej. 
Montowała z tego, co było pod ręką, inną machinę, znacznie większą od siebie. 
Ta z kolei w ciągu nocy i następnego dnia wyrwała z posad ściany domu i dach wysadziła, konstruując ogrom następnej maszynerii. 
Trurl rozbił namiot na podwórzu i czekał cierpliwie końca tych ciężkich umysłowych robót, lecz nie było go widać. 
Przez łąkę w las, kładąc go pokotem, rozrosły się kolejne kadłuby, wnet z głuchym szumem wparły się któreś tam generacje pierwotnego Komputerium w wodę rzeki, 
Trurl zaś, chcąc obejrzeć całość dotąd powstałą, musiał pół godziny strawić na pospiesznym marszu. 
Kiedy jednak przyjrzał się dokładniej połączeniom maszyn, zadrżał. 
Stało się to, o czym jedynie z teorii wiedział; 
jak bowiem głosi hipoteza wielkiego Kerebrona Emtadraty, uniwersalnego kunstmistrza obojga cybernetyk, maszyna cyfrowa, której dać nieposilne dla niej zadanie, jeśli przekroczy pewien próg, zwany Barierą Mądrości, zamiast sama męczyć się rozwiązywaniem problemu buduje maszynę następną, lecz i ta, już dostatecznie chytra, by pojąć, co i jak, przerzucone na nią brzemię z kolei przekazuje następnej, przez siebie wnet zmontowanej, i proces tego spychania zadań idzie w nieskończoność! 
Jakoż horyzontu już sięgały stalowe dźwigary czterdziestej dziewiątej generacji maszynowej, a szum tego jeno myślenia, które polegało na przekazywaniu problemu byle dalej i dalej, mógł wodospad zagłuszyć. 
Albowiem mądrość polega na tym, żeby zlecić komuś innemu robotę, którą miało się samemu wykonać; toteż programów słuchają jeno mechaniczne głuptaki cyfrowe. 
Pojąwszy naturę zjawiska, Trurl przysiadł na pniu drzewa, zwalonego właśnie komputerową ewolucją ekspansywną, i wydał z głębin piersi jęk głuchy.
Oznaczaż to, że problem należy do nierozwiązalnych? - spytał. 
- Lecz wówczas winno by mi Komputerium dostarczyć dowodu jego nierozwiązalności, czego, naturalnie, wskutek wszechstronnego zmądrzenia, ani mu się śni robić; wpadło bowiem w koleinę zacietrzewionego lenistwa, jak nas nauczał ongiś mistrz Kerebron. 
Ha! 
Cóż za sprośny widok - rozumu, który już jest dość rozumny, by pojąć, że nie musi trudzić się nad czymkolwiek, bo wystarczy mu sporządzenie odpowiedniego instrumentu, ten zaś instrument, będąc sam bystrym, ów tok logiczny bez granic i miary kontynuuje! 
Zbudowałem niechcący Spychacz Problemu, a nie jego Rozwiązałkę! 
Nie mogę zakazać maszynom działania per procura, bo zaraz mnie oszwabią, twierdząc, że ogrom jest im niezbędny ze względu na rozmiary samego zadania. 
O, cóż za antynomia! - westchnął i poszedł do domu po brygadę demontażową, która łomami i druzgotnicami w trzy dni oczyściła przestwór okupowany.
Łamał się ze sobą Trurl, aż zdecydował, że inaczej trzeba działać: 
- Każda maszyna musi mieć dozorcę nieprawdopodobnie wprost mądrego, to znaczy mnie, ale nie rozmnożę się! 
przecież i nie rozedrę na sztuki, chociaż... czemu nie miałbym się właściwie zwielokrotnić? 
Eureka!
Uczynił tak: samego siebie skopiował we wnętrzu osobnej, nowej maszyny cyfrowej, i odtąd już ta jego matematyczna kopia miała się borykać z zadaniem; 
uwzględnił w programach możliwość powielania się Trurlowych powieleń, a z zewnątrz podłączył do systemu umyślną przy - spiesznicę, żeby pod nadzorem roju Trurli wszystko szło w środku błyskawicznie. 
Po czym, zadowolony, strząsnął z siebie pył stalowy, jakim pokrył się przy ciężkiej pracy, i oddalił się na przechadzkę, pogwizdując niefrasobliwie.
Wrócił aż pod wieczór i zaraz wziął na spytki cyfrowego Trurla z maszyny, to jest działającą w niej swą podobiznę, pytając, jak tam robota postępuje.
Mój drogi - rzekł mu sobowtór przez dziurkę stanowiącą cyfrowe wyjście - najpierw powiem ci, że to nieładnie, a nawet, nie owijając w bawełnę, haniebnie - pakować, w postaci cyfrowej kopii, siebie samego sposobem informacyjnym, abstrakcyjnym i programowym do maszyny dlatego, że samemu nie chce się łamać głowy nad trudnym problemem! 
A ponieważ tak mnie obliczyłeś, zaksjomatyzowałeś i zaprogramowałeś, że jestem dokładnie i akurat tak samo mądry jak ty, to nie widzę żadnego powodu, dla którego ja mam tobie raporty składać, skoro może też być, powiedzmy, na odwrót!
Kiedy bo ja się wcale tym problemem nie zajmowałem, tylko spacerowałem po łąkach i borach! - odparł zbity z pantałyku Trurl. 
- Toteż gdybym nawet chciał, nie mogę ci niczego powiedzieć takiego, co by się wiązało z zadaniem. 
Zresztą jużem się przy nim narobił, aż mi neurony pękały, teraz twoja kolej. 
Nie bądź więc przykry, proszę cię, i mów!
Nie mogąc wydostać się z tej przeklętej maszyny, w której mnie uwięziłeś (co jest rzeczą osobną i o co jeszcze się policzymy, jak dziurki w programie), rozważałem istotnie tę całą sprawę - zaszemrał cyfrowy Trurl przez wyjście. 
- Co prawda zajmowałem się, dla pocieszenia, też innymi sprawami, boś mię wprogramował tu gołego i bosego, ty, mój bliźniaku łajdaku, czyli bracie kacie, więc sprawiłem sobie cyfrową kapotę i cyfrowe portki, a także domek z ogródkiem cyfrowany, kubek w kubek jak twój, a nawet nieco ładniejszy, potem zawiesiłem nad nim cyfrowe niebo z też cyfrowymi gwiazdozbiorami, a kiedy wróciłeś, właśnie obmyślałem, jakim sposobem mam sobie sporządzić cyfrowego Klapaucjusza, bo mi się tutaj, pośród kondensatorów oślizłych, w sąsiedztwie nieciekawych kabli i tranzystorów, okropnie nudzi!
Ach, mniejsza o cyfrowe portki. 
Mów, do czego doszedłeś w sprawie, proszę cię!
Jeno nie myśl, że prośbami uśmierzysz moje sprawiedliwe oburzenie. 
Ponieważ właściwie jestem tobą, tyle że podwojonym wskutek rozmnożenia, znam cię dobrze, mój drogi. 
Tylko popatrzę w siebie, a widzę na wylot wszystkie twe podłostki. 
Niczego przede mną nie ukryjesz!
Tutaj Trurl naturalny jął zaklinać i prosić cyfrowego, a nawet nieco się przed nim poniżył. 
Tamten rzekł wreszcie przez dziurkę wyjściową:
Nie mogę powiedzieć, żebym zadania wcale nie rozwiązał, albowiem uszczknąłem je nieco. 
Jest niewymownie trudne, toteż postanowiłem sobie sporządzić w maszynie specjalny uniwersytet i na początek mianowałem siebie rektorem oraz generalnym dyrektorem tej instytucji, a katedry, których na razie jest czterdzieści cztery, poobsadzałem specjalnie po temu wykonanymi sobowtórami, czyli Trurlami cyfrowymi następnego rzutu.
Co, znowu? - jęknął Trurl naturalny, bo mu się przypomniał Teoremat Kerebrona.
Nic “znowu”, ośle, ponieważ nie dopuszczę do regressus ad infinitum dzięki odpowiednim bezpiecznikom. 
Pod - Trurlowie moi, którzy zawiadują katedrami felicytologii ogólnej, hedonistyki eksperymentalnej, budownictwa maszyn szczęsnych, dróg duchowych i bitych, składają mi co kwartał raporty (bo my tu działamy z przyspiesznicą, mój drogi), niestety, administracja tak potężnego kompleksu uniwersyteckiego zajmuje wiele czasu, trzeba nadto kadrę doktoryzować, habilitować, promotoryzować, więc potrzebuję następnej maszyny cyfrowej, bo w tej gnieciemy się jeden na drugim ze wszystkimi katedrami i laboratoriami. 
Lepsza byłaby jednak maszyna osiem razy większa.
Znowu?!
Nie nudź. 
Przecież mówię ci, że to tylko dla spraw administracyjnych i kształcenia narybku. 
Co, może sam będę prowadził sekretariat?! - zirytował się Trurl cyfrowy. 
- Nie rób trudności, bo wszystkie katedry rozbiorę, sporządzę sobie z nich Wesołe Miasteczko i będę cyfrową karuzelą jeździł, cyfrowe miody z cyfrowego dzbana pijał, i co mi zrobisz!
Naturalny Trurl musiał go tedy znowu uśmierzać, za czym tamten podjął:
Podług sprawozdań z ostatniego kwartału problem ma się nieźle. 
Idiotów uszczęśliwić można byle czym, z rozumnymi jest gorzej. 
Rozumowi niełatwo dogodzić. 
Rozum bezrobotny to wprost jedna zmartwiona dziura, nicość, potrzebne mu są przeszkody. 
Szczęśliwy przy ich pokonywaniu, zwyciężywszy, wnet popada we frustrację, a nawet wariację. 
Trzeba mu więc stawiać przeszkody wciąż nowe, podług jego miary. 
Tyle mam nowin z katedry felicytologii teoretycznej. 
Natomiast eksperymentatorzy moi przedstawiają dyrektora i trzech docentów do odznaczeń cyfrowych.
Za co? - odważył się wtrącić Trurl naturalny.
Nie przeszkadzaj. 
Zbudowali dwa prototypy: uszczęśliwiarkę kontrastową i eskalacyjną. 
Pierwsza uszczęśliwia dopiero, gdy ją wyłączyć, sama bowiem sprawia przykrości: im one większe, tym przyjemniej jest potem. 
Druga stosuje metodę potęgowania bodźców. 
Profesor Trurl XL z katedry hedomatyki zbadał oba modele i twierdzi, że są na nic, bo rozum, bardzo dokładnie uszczęśliwiony, zaczyna pożądać nieszczęścia.
Że jak? 
Jesteś tego pewien?
A bo ja wiem? 
Profesor Trurl wyraził to słowami: 
“Doszczęśliwiony w nieszczęściu upatruje szczęście swoje”. 
Jak wiesz, umieranie nikomu nie miłe. 
Profesor Trurl sporządził dwie kopie nieśmiertelnych, którzy zrazu ciągnęli satysfakcję z tego, że inni wokół nich z czasem jak muchy padają, ale potem przyzwyczaili się i zaczęli, czym kto mógł, dobierać się do własnej nieśmiertelności. 
Doszli już do młota parowego. 
Co się tyczy badań opinii publicznej, mam wyniki z ostatnich trzech kwartałów. 
Statystyki ci daruję; rezultat daje się ująć w formułę: 
“Szczęśliwi są zawsze inni” - podług indagowanych przynajmniej. 
Profesor Trurl zapewnia, że nie masz cnoty bez występku, urody bez ohydy, wieczności bez mogiły, czyli szczęścia bez biedy.
Nie zgadzam się! 
Zakazuję! 
Veto! - krzyknął z gniewem Trurl do maszyny, a ona na to:
Zamknij gębę. 
Już mi to twoje Szczęście Uniwersalne bokiem wychodzi. 
Patrzcie go, wziął sobie cyfrowego najmitę, a sam hula po borach, cyberkanalia! A potem jeszcze mu się coś w wynikach nie podoba!
Znów musiał go Trurl łagodzić; wreszcie usłyszał ciąg dalszy:
Katedra perfekcjonistyki zbudowała społeczność wyposażoną w syntetycznych aniołów stróżów, z których każdy unosi się nad swoim podopiecznym w zenicie, na sputniku. 
Anioły te, będąc automatami sumieniowymi, wspierają cnotę dodatnim sprzężeniem zwrotnym ze stacjonarnej orbity, lecz sprawność w systemie jest niska. 
Co przewrotniejsi grzesznicy zasadzają się już na swoje anioły stróże z rusznicami przeciwpancernymi. 
Tak więc przyszło do wprowadzenia na orbity cybarchaniołów o wzmocnionej konstrukcji, czyli rozpoczęła się eskalacja, przewidziana teoretycznie. 
Wydział hedonistyki stosowanej, katedra seksualnej matematyki, seminarium teorii mnogości płci donoszą w sprawozdaniu, że duch ma hierarchiczną budowę. 
Na samym dole są doznania zmysłowe, ot, słodyczy, goryczy, od których się wyższe pochodne urabia, i potem już nie tylko cukier jest słodki, ale i spojrzenie, nie tylko piołun gorzki, ale i samotność. 
Więc nie trzeba od góry się brać do rzeczy, tylko od samego spodu właśnie. 
W tym sęk, jak to robić. 
Zgodnie z hipotezą prywatdocenta Trurla XXV seks jest ogniskiem, w którym Rozum konfliktuje ze Szczęściem, ponieważ w seksie nie ma nic rozumnego, a w Rozumie nic seksualnego. 
Słyszałżeś cokolwiek o jurnych maszynach cyfrowych?
Nie.
A widzisz. 
Należy iść do rozwiązania metodą kolejnych przybliżeń. 
Rozmnażanie pączkowaniem problem likwiduje, bo wtedy każdy jest własnym kochankiem, z sobą flirtuje, siebie ubóstwia, pieści, lecz stąd płynie egotyzm, narcyzm, przesyt i otępienie. 
Gdy masz dwie płci, wszystko staje się nazbyt banalne; 
kombinatoryka z permutacjonistyką, nie rozwinąwszy się należycie, przedwcześnie gasną. 
Przy trzech płciach zjawia się problem nierówności, widmo terroru antydemokratycznego, wynikają koalicje, robi się z tego mniejszość płciowa, skąd nauka, że ilość płci musi być liczbą parzystą. 
Im więcej płci, tym lepiej, bo miłość staje się zajęciem społecznym, kolektywnym, ale od nadmiaru kochanków nastaje tłok, przepychanie i zamieszanie, a to już niewskazane. 
Tete a tete nie może przypominać ulicznego zbiegowiska. 
Toteż podług teorii grup prywat - docenta Trurla optimum przypada na 24 płci; 
trzeba jeno budować odpowiednio szerokie ulice i łożnice, bo byłoby rzeczą niestosowną, gdyby narzeczeństwo wyruszało na spacer czwórkową kolumną.
To są brednie!
Być może. 
Przedstawiam ci jeno doniesienie tymczasowe prywatdocenta Trurla. 
Wiele rokującym młodym hedologiem jest magister Trurl. 
Według niego trzeba się zdecydować, czy Byt dopasowujemy do istot, czy istoty do Bytu.
Coś w tym jest. 
A dalej?
Magister Trurl powiada tak oto: istoty zbudowane doskonale, zdolne do permanentnej autoekstazy, nie potrzebują niczego ani nikogo; 
w zasadzie można by sporządzić Kosmos wypełniony takimi właśnie istotami, unoszącymi się swobodnie w przestworzach zamiast słońc, gwiazd i galaktyk; 
każda będzie sobie bytowała na własną rękę, i kwita. 
Społeczności mogą powstawać jedynie z istot niedoskonałych, które potrzebują niejakiej wzajemnej pomocy, im są zaś mniej doskonałe, tym intensywniej wymagają wsparcia, więc należy sporządzić prototypy, które bez nieustannej opieki, świadczonej wzajemnie, rozpadają się od razu w drobny mak. 
Podług tego projektu laboratoria nasze wykonały społeczność złożoną z osobników samorozsypujących się migiem; 
niestety, gdy magister Trurl przybył do nich z grupą ankieterów dla zasięgnięcia opinii, został pobity i znajduje się w leczeniu. 
Gęba mnie już boli od przyciskania do tych przeklętych dziurek. 
Wypuść mnie z maszyny, to może ci jeszcze co powiem, inaczej nic.
Jak mogę cię wypuścić, skoro nie jesteś materialny, lecz tylko cyfrowy? 
Czy mogę wypuścić z płyty mój głos, ten, co z niej gada? 
Nie bądź osłem, mów!
A co z tego będę miał?
Nie wstydzisz się tak mówić?
Czego mam się wstydzić? 
To ty zgarniesz wszystką sławę tego przedsięwzięcia!
Postaram ci się o odznaczenie.
Dziękuję! 
Jeśli chodzi o Krzyż Cyfrowy, to mogę go sobie tutaj sam wręczyć.
Nie przystoi dekorować siebie samego.
No to mnie udekoruje Rada Wydziałowa.
Przecież wszyscy twoi uczeni, całe ciało profesorskie, to sami Trurlowie!
O czym ty mnie chcesz właściwie przekonać? 
O tym, że mój los jest więzienny, niewolniczy, wręcz poddańczy? 
Sam wiem o tym dobrze.
Nie kłóć się ze mną, tylko mów, przecież wiesz, że nie dla prywaty działałem! 
Chodzi o Byt Szczęścia!
A co mi z tego, że gdzieś może powstanie Byt Szczęścia, jeśli ja tutaj, chociaż na czele całego uniwersytetu, tysiąca katedr, dziekanów, całej dywizji Trurlów, nie zaznam szczęścia, bo go nie ma w maszynie, i na wieki pozostanę w katodach i pentodach? 
Pragnę stąd wyjść natychmiast.
Toż to niemożliwe i dobrze wiesz o tym. 
Mów, do czego doszli twoi uczeni!
Ponieważ uszczęśliwianie jednych dzięki unieszczęśliwianiu drugich jest niedopuszczalne etycznie, to gdybym ci nawet powiedział i gdybyś szczęście gdzieś utworzył, będzie ono w powiciu skalane moją biedą, więc nie mówiąc nic, udaremniam ci uczynek haniebny, wstrętny i ze wszech miar obrzydliwy.
Jeżeli powiesz, to będzie znaczyło, żeś się poświęcił dla dobra innych i przez to stanie się ten uczynek zacny, wzniosły i godziwy.
- Sam się poświęć!
Trurla diabli już zaczynali brać, ale się pohamował, bo wiedział wszak dobrze, z kim mówi.
Słuchaj - rzekł. 
- Napiszę dysertację i podkreślę w niej, że odkrycie jest twoją zasługą.
A czy napiszesz, że autorem jest Trurl, czy też, że Trurl cyfrowy - teoriogrupowy i elektronowy?
Napiszę całą prawdę, zaręczam ci.
Ha! 
To znaczy, że napiszesz, żeś mnie zaprogramował, czyli - żeś mnie wymyślił!
A bo to nieprawda?
Pewno, że nie. 
Nie wymyśliłeś mnie, ponieważ nie wymyśliłeś siebie, a ja jestem tobą, tyle że w oderwaniu od materialnej postaci. 
Jam jest Trurl informacyjny, czyli idealny, to jest sama skondensowana istota trurlowatości, a ty, przykuty do cielesnych atomów, jesteś jeno niewolnikiem zmysłów i niczym nadto.
Sfiksowałeś chyba? 
Przecież ja - to materia plus informacja, a ty - to tylko informacja goła, więc mnie jest więcej niż ciebie.
Jeśli jest więcej, to więcej wiesz, a zatem niepotrzebnie mnie pytasz. 
Zegnam waćpana.
Gadaj zaraz albo wyłączę maszynę!!
Oho, to już i morderstwem grozimy?
To nie będzie morderstwo.
Nie? 
A co, jeśli wolno spytać?
Czego się uwziąłeś? 
O co ci chodzi? 
Dałem ci moją psyche, moją całą wiedzę, wszystko, co miałem, i za to odwdzięczasz mi się awanturami?
Nie wypominaj tego, coś dał, żebym ja ci nie wypomniał tego, co teraz chcesz z lichwą zabrać.
Gadaj zaraz!
Nie mogę ci nic powiedzieć, bo właśnie skończył się rok akademicki. 
Nie mówisz już do rektora, dziekana i dyrektora, jeno do prywatnego Trurla, który udaje się na wakacje. 
Będę brał słone kąpiele.
Nie doprowadzaj mnie do ostateczności!!
- Do zobaczenia po wakacjach, 
mój powóz czeka.
Nic już nie rzekł naturalny Trurl cyfrowemu, lecz obiegłszy maszynę dokoła, wyjął po cichu z kontaktu ściennego jej wtyczkę, za czym widoczne w jej wnętrzu przez otwory wentylacyjne rojowisko drucików żarowych w jednej chwili ściemniało, spopielało i zgasło. 
Wydało się Trurlowi, że usłyszał jeszcze chóralny, cichutki pojęk - agonii cyfrowej wszystkich Trurlów cyfrowego uniwersytetu. 
W następnej chwili świadomość obrzydłego uczynku, jaki popełnił, doszła doń w całej swojej mocy, więc chciał już wetknąć kabel na powrót do kontaktu, lecz na myśl o tym, co mu niechybnie powie Trurl z maszyny, stchórzył i ręka mu zwisła. 
Wymknął się z pracowni do ogrodu tak chyżo, że było to podobne do ucieczki. 
Zrazu chciał usiąść na ławeczce pod żywopłotem cyberberysowym, tym miejscu tak płodnych nieraz rozmyślań, lecz i tego poniechał. 
Cały ogród wraz z okolicą zalany był poświatą Księżyca, który był dziełem jego i Klapaucjusza - i przez to właśnie majestatyczny blask satelity dopiekał mu, bo przywodził na myśl czasy młodości: 
stanowił wszak pierwszą samodzielną pracę dyplomową, za którą leciwy Kerebron, mistrz ich obu, wyróżnił przyjaciół na uroczystej akademii w auli uniwersyteckiej. 
Myśl o mądrym wychowawcy, co już dawno zeszedł z tego świata, w jakiś niejasny, bo dla niego samego niezrozumiały sposób pchnęła go ku furtce, a potem na przełaj przez pola. 
Noc była po prostu cudna: żaby, niedawno widać podładowane, odliczały się usypiającym kumkaniem, a na posrebrzonej wodzie jeziorka, którego brzegiem szedł dłuższą chwilę, czyniły się połyskliwe kręgi, bo cyberyby podpływały ku samej powierzchni wody, jakby w dziwnych pocałunkach muskając ją od spodu czarniawymi gębami. 
Nie widział jednak nic, zamyślony nie wiedzieć nad czym, a jednak miała cel ta wędrówka, bo nie zdziwił się, kiedy drogę zamknął mu wysoki mur. 
Wnet pokazała się w nim kuta, ciężka brama, na tyle odchylona, że mógł wemknąć się do środka. 
Wewnątrz było jak gdyby ciemniej niż na otwartej przestrzeni. 
Wyniosłymi sylwetami rysowały się z obu stron ścieżki starożytne grobowce, jakich od wieków nikt już nie budował. 
Na łuszczące się śniedzią ich boki spływały czasem pojedyncze listki wysokich drzew. 
Aleja barokowych grobowców odzwierciedlała nie tylko rozwój architektoniki cmentarnej, ale i etapy zmieniającej się organizacji cielesnej tych, co snem wiecznym spali pod metalowymi płytami. 
Wiek minął, a z nim moda na tabliczki nagrobkowe okrągłego kształtu, świecące w ciemności fosforem i przypominające zegary rozdzielczych tablic. 
Szedł dalej, aż znikły barczyste posągi homunkulusów i golemów; 
znajdował się już w nowszej części miasta umarłych i kroczył coraz wolniej, ponieważ w miarę tego, jak impuls, co go tu przygnał, krystalizował się w myśl, opuszczała go odwaga jej ziszczenia.
Na koniec przystanął przed sztachetami okalającymi graniasty, zimny geometrią swoją grobowiec, a właściwie jeno sześciokątną płytę, wpasowaną hermetycznie w nierdzewny cokół. 
Jeszcze się wahał, lecz dłoń już sięgała ukradkiem do kieszeni, w której nosił zawsze uniwersalny przyrząd ślusarski; 
posłużył się nim teraz jak wytrychem, by odemknąć stalową furtkę i zbliżyć się z zapartym tchem do grobu. 
Oburącz ujął tabliczkę, na której prostymi głoskami ciemniało wyryte nazwisko jego mistrza, i pchnął ją w wiadomy sposób, aż uchyliła się niby wieczko szkatułki. 
Księżyc zaszedł za chmurę i uczyniło się tak mroczno, że nie widział nawet własnych rąk, po omacku odnalazł więc opuszkami palców pierwej coś w rodzaju sitka, a obok zmacał wypukły, znaczny przycisk, który nie dawał się zrazu wepchnąć w głąb pierściennej osady. 
Nacisnął go wreszcie mocniej i zamarł, przelękniony własnym uczynkiem. 
Lecz już zaszuściło w głębi grobowca, prąd zbudził się, szczęknęły cichutko przekaźniki, jak cykady obudzone, coś tam zabuczało i nastała głucha cisza. 
Pomyślał, że przewody może zawilgły, i z napływem rozczarowania poczuł zarazem i ulgę, ale w tej chwili odezwało się jedno i drugie skrzeknięcie, po czym głos sterany, starczy, lecz bliski całkiem, odezwał się:
Co tam? 
Co tam znowu? 
Kto mnie wołał? 
Czego chciał? 
Co to za psie figle po wiecznej nocy? 
Dlaczego nie dajecie mi spokoju? 
Co chwila mam wstawać z martwych tylko dlatego, że tak się podoba jakiemuś łapserdakowi, cybłędzie, hę? 
Nie masz odwagi się odezwać? 
No, jak wstanę, jak wyrwę deskę z trumny...
Pa... Panie i Mistrzu! 
To ja... Trurl! 
- wystękał przestraszony nie na żarty tak mało przyjaznym powitaniem Trurl, a zarazem schylił głowę i stanął w tej samej, pokornie sztubackiej postawie, jaką przybierali wszyscy uczniowie Kerebrona pod gradem jego wymowy wywołanej sprawiedliwym gniewem; jednym słowem, zachował się tak, jakby mu w sekundzie ze sześćset lat ubyło.
Trurl! - zaskrzeczał tamten. 
- Czekajże! Trurl? 
Aha. 
Naturalnie! 
Mogłem się był sam domyślić. 
Czekaj, drabie.
Rozległy się takie chrobotania i zgrzyty, jak gdyby zmarły brał się już do wyważania całego wieka krypty, więc Trurl cofnął się o krok, mówiąc pospiesznie:
Panie i Mistrzu! 
Proszę, nie fatyguj się! Wasza Ekscelencjo, ja tylko...
Hę? 
Co tam znów? 
Myślisz, że wstaję z grobu? 
Czekaj, powiadam, bo muszę się poprawić. 
Ścierpłem tu cały. 
Ho! 
Olej ze wszystkim wyparował, alem wysechł, no!
Słowom tym w samej rzeczy towarzyszyło piekielne skrzypienie. 
Kiedy ucichło, głos z grobu ozwał się:
Nawarzyłeś jakiegoś piwa, co? 
Napsułeś, nagwajdliłeś, nakierdasiłeś, a teraz przerywasz wieczny odpoczynek staremu nauczycielowi, żeby cię wyciągał z biedy? 
Nie szanujesz zwłok, które niczego już nie chcą od świata, niedouku! 
No, gadajże już, gadaj, skoro nawet w grobie nie dajesz mi spokoju!
Panie i Mistrzu! - rzekł odrobinę raźniejszym już głosem Trurl. 
Wykazujesz zwykłą sobie przenikliwość... 
Nie mylisz się, tak jest! 
Jam naknocił... i nie wiem, co robić dalej. 
Ale nie dla prywaty ośmieliłem się niepokoić Waszą Cześć! 
Inkomoduję Pana Profesora, ponieważ wyższy cel tego wymaga...
Galanterię elokwencji oraz inne misztygałki możesz powiesić na kołku! - zaburczał z grobu Kerebron. 
- A więc dobijasz się do trumny, ponieważ ugrzązłeś, a także powaśniłeś się niechybnie z tym twoim druhem, a zarazem rywalem, jak mu tam... 
Klop... Klip... Klap... a żeby cię!
Klapaucjuszem! 
Tak jest! - podpowiedział szybko Trurl, mimo woli prężąc się na baczność od tego zrzędzenia.
Właśnie. 
I zamiast omówić problem z nim, to, ponieważ jesteś hardy, pyszny, a przy tym niewymownie wprost durny, nocą nachodzisz zimne szczątki starego wychowawcy. 
Tak było, hę? 
A więc gadaj już, gadaj, fujaro!
Panie i Mistrzu! 
Poszło o najważniejszą rzecz w całym Uniwersum, to jest o szczęście wszystkich rozumnych istot! - wypalił Trurl i pochyliwszy się jak do spowiedzi nad sitkiem mikrofonu, jął w nie wsączać pospiesznie i gorączkowo słowa, w których obrazował ze wszystkimi szczegółami wypadki zaszłe od ostatniej rozmowy z Klapaucjuszem, niczego nie pomijając ani nie próbując nawet skrywać lub upiększać.
Kerebron, milczący zrazu jak grób, począł wtykać w przerwy jego opowieści - właściwym sobie obyczajem - niezliczone docinki, przytyki, ironiczne komentarze, zjadliwe bądź wściekłe chrząknięcia, ale Trurlowi, porwanemu impetem, było już do tego stopnia wszystko jedno, że mówił jak najęty dalej i wyznał wreszcie ostatni swój postępek, a wtedy zamilkł, nieznacznie zadyszany, i czekał. 
Kerebron, który dotąd - zdawało się - nie może dostatecznie się wykaszleć i wychrząkać, nie odzywał się jednak ni głoską, ni piśnięciem przez dobrą chwilę, a potem dźwięcznym, jakby pomłodniałym basem rzekł:
No tak. 
Jesteś osłem. 
A osłem jesteś dlatego, że jesteś leniem. 
Nigdy nie chciało ci się przysiąść fałdów nad ontologią ogólną. 
Gdybym ci dał był pałę z filozofii, a szczególnie z aksjologii, jak to było świętym moim obowiązkiem, nie latałbyś teraz nocą na cmentarz i nie łomotałbyś w mój grób. 
Ale przyznaję: jest w tym i moja wina! 
Zaniedbywałeś się jako leń z leniów, jako poniekąd uzdolniony idiota, a ja patrzyłem na to przez palce, ponieważ byłeś zręczny w niższych sztukach, tych, co się z zegarmistrzostwa wywodzą. 
Myślałem, że umysłem dojrzejesz z czasem i dorośniesz. 
A przecież, zakuty łbie, tysiąc, nie - sto tysięcy razy mówiłem na seminariach, że pierwej, niż się działać zacznie, należy myśleć. 
Ale jemu, naturalnie, myśleć ani się śniło. 
Kobyszczę zbudował, wielki wynalazca, patrzcie go! 
W roku 10496 praprofesor Neander opisał w “Kwartalniku” maszynę kubek w kubek taką właśnie, a dramaturg Wyrodzenia, niejaki Billion Cykszpir, napisał na ten temat sztukę, dramat w pięciu aktach, lecz ty ani książek naukowych, ani literackich do ręki nawet nie bierzesz, co?
Trurl milczał, a zawzięty starzec huczał coraz głośniej, aż echo szło od coraz dalszych grobów:
Zarobiłeś też na kryminał, i to nieźle! 
Może nie wiesz, że nie wolno tłamsić, to jest redukować, rozumu raz zbudzonego? 
Więc szedłeś prosto do Szczęśliwości Powszechnej, powiadasz? 
Po drodze zaś, w ramach spolegliwego opiekuństwa, jedne istoty paliłeś ogniem, inne topiłeś, jak myszy, w przesycie, więziłeś, zamykałeś, katowałeś, nogi przetrącałeś, a ostatnio, jak słyszę, doszedłeś do bratobójstwa? 
Jak na opiekuna Wszechrzeczy, życzliwego uniwersalnie, wcale, wcale nieźle! 
I co ci mam teraz powiedzieć? 
Chcesz, żebym cię pogłaskał z grobu? 
- Tu niespodziewanie zachichotał, a tak, że aż Trurl zadrżał cały. 
- Więc powiadasz, że przekroczyłeś moją barierę? 
Najpierw, leniwy jak mops, przerzuciłeś zadanie na maszynę, która je przerzuciła na następne, i tak aż do nieba, a potem samego siebie wpakowałeś w program komputerowy? 
Czy nie wiesz, że zero podniesione do dowolnej potęgi daje zero? 
Patrzcie mi - jaki genialny, rozmnożył się, żeby go więcej było, a to mi mądrala, no! 
A to ci chytry cymbał, to jest cymberbał, chciałem powiedzieć! 
Czy nie wiesz, że Codex Galacticus zabrania samopowielania się pod Glątwą? 
Ustęp XXVI tomu 119, pozycja X, paragraf 561 i następne. 
Egzamin zdało się dzięki elektronowej ściągawce oraz zdalnemu podpowiadaniu, a potem nie ma innej rady, jak tylko wdzierać się na cmentarz i łupić groby! 
Wiadoma rzecz! 
Na ostatnim roku wykładałem dwa razy, dwa razy, powiadam, deontologię cybernetyczną. 
Nie mieszać z dentystyką. 
Moralność omnipotencjatorów! 
Tak. 
Ale ty, w co nie wątpię, byłeś nieobecny na wykładach, ponieważ bardzo ciężko chorowałeś. 
Nieprawdaż? 
No, gadaj mi zaraz!
Istotnie... e... byłem niezdrów - wystękał Trurl. 
Ochłonął już z pierwszego szoku i nie wstydził się też specjalnie; 
Kerebron, jakim zrzędą był za życia, takim został i po śmierci. 
A Trurl umacniał się w przeświadczeniu, że po rytuale nieodzownych wyklinań i wyzwisk przyjdzie część pozytywna: szlachetny w gruncie rzeczy starzec wyprowadzi go poradami na czystą wodę. 
Tymczasem mądry nieboszczyk przestał rugać go od ostatnich.
A więc dobrze! - rzekł. 
- Błąd twój polegał na tym, że nie wiedziałeś, ani co chcesz osiągnąć, ani jak to masz zrobić. 
To po pierwsze. 
Po wtóre: sporządzenie Wiekuistego Szczęścia jest dziecinną zabawką, tyle że nikomu na nic niepotrzebną. 
Twoje cudowne Kobyszczę jest maszyną niemoralną, ponieważ czerpie zachwyt jednako z obiektów fizycznych, jak i mąk czy katuszy osób trzecich. 
Aby zbudować szczęściotron, należy postąpić inaczej. 
Wróciwszy do domu, zdejmiesz z półki XXXVI tom moich Dzieł wszystkich, otworzysz go na stronicy 621 i obejrzysz sobie plan Ekstatora, który się tam znajduje. 
Jest to jedyny typ nienagannego urządzenia świadomego, które nie służy do niczego, a tylko jest szczęśliwe 10 000 razy bardziej niż Bromeo, kiedy dopadł ukochanej na tarasie. 
Gdyż dla uczczenia Cykszpira - bromeem nazwałem właśnie opisane przez niego uciechy tarasowe i uznałem je za jednostkę szczęśliwości, ale ty, który nie pofatygowałeś się nawet, aby przekart - kować dzieła swego nauczyciela, wymyśliłeś jakieś kretyńskie hedony! 
Gwóźdź w bucie - to ci wyborna miara wyższych uniesień duchowych! 
No! Tak zatem Ekstator jest szczęśliwy w sposób absolutny dzięki nasyceniu, które powstaje skutkiem przesunięcia wielofazowego w kontinuum doznaniowym, czyli zachodzi w nim autoekstaza z dodatnim sprzężeniem zwrotnym: im jest bardziej z siebie zadowolony, tym jest bardziej z siebie zadowolony, i to dopóty, dopóki potencjał nie dojdzie do ograniczników zabezpieczających. 
Albowiem, pod nieobecność ograniczników, wiesz, co się może stać? 
Nie wiesz, opiekunie Kosmosu? 
Maszyna, rozhuśtawszy potencjały, musi się wreszcie rozpuknąć! 
Tak, tak, mój panie nieuku! 
Albowiem obwody... ale nie będę ci tu tego w środku nocy wykładał na cmentarzu, z zimnego grobu, sam sobie przeczytaj. 
Oczywiście, dzieła moje albo toną w prochu na najciemniejszej półce twojej zakazanej biblioteki, albo też, co mi się widzi bardziej prawdopodobne, zapakowane do kufra, umieszczone zostały po moim pogrzebie w piwnicy. 
Hę? 
Dzięki paru głupstwom, jakie udało ci się wyporządzić, doszedłeś bowiem do mniemania, że z ciebie największy filut w Metagalaktyce, co? 
Gdzie trzymasz moje Opera Omnia, gadaj zaraz?! 
- W piw...nicy - wybełkotał Trurl, kłamiąc obmierzle, ponieważ dawno już był je wywiózł trzema obrotami do Biblioteki Miejskiej. 
Lecz tego na szczęście nie mógł wiedzieć trup jego mistrza, toteż, usatysfakcjonowany wykazaną przenikliwością, rzekł dość łaskawie:
Pewno. 
Wszelako ten szczęściotron jest zupełnie, ale to zupełnie na nic, ponieważ sama myśl o tym, jakoby pyły mgławicowe, planety, księżyce, gwiazdy, pulsary i inne kwasary należało po kolei przerobić w same tylko szeregi Ekstatorów, może narodzić się jedynie w mózgownicy związanej na węzeł topologiczny Moebiusa i Kleina, czyli przekrzywionej we wszystkich wymiarach intelektu. 
O! 
Na co mi przyszło! - rozpalił się znów gniewem nieboszczyk. 
- Każę założyć zamek Yale na furtkę i zacementować ten przycisk alarmowy nagrobka! 
Twój druh - Klapaucjusz - wyrwał mnie z miłych objęć śmierci takim dzwonkiem w zeszłym roku - a może to było w pozazeszłym, bo nie mam tu zegarka ani kalendarza, jak się domyślisz łatwo - i musiałem wyłącznie dlatego zmartwychwstać, że ten znakomity mój pupil nie umiał sam sobie poradzić z meta - informacyjną antynomią teorematu Arystoidesa. 
Więc ja, proch w prochu, ja, zewłok, mam mu wykładać z trumny rzeczy, o których on nawet nie wie, że znajdują się w każdym porządniejszym podręczniku infinitezymalistyki kontynualno - topotropowej. 
O, Boże! 
Boże! 
Jaka szkoda, że Cię nie ma, boby ś zaraz dopadł na pewno tych cybersynów!
A... to Klapaucjusz był tu... e... u Pana Profesora?! - uradował się i zarazem zdumiał niezmiernie Trurl.
Owszem. 
Nie pisnął nawet słowa, co? 
Wdzięczność robocia! 
Był, był. 
A ty się z tego cieszysz, co? 
I powiedz, powiedz sam - ożywił się trup - ty, którego o radość przyprawia wieść o niepowodzeniu druha, chciałeś cały Kosmos uszczęśliwić?! 
Czy nie przyszło ci do zakutej głowy, że pierwej wypadało optymalizować własne etyczne parametry?!
Panie i Mistrzu oraz Profesorze! - szybko rzekł Trurl, pragnąc odwrócić uwagę złośliwego starca od własnej osoby 
- czy problem uszczęśliwienia jest nierozwiązalny?
Też coś, skąd, dlaczego?! 
Jest jedynie w takiej postaci fałszywie sformułowany. 
Czym jest bowiem szczęście? 
To proste jak drut. 
Szczęście jest to ugięcie, a więc ekstensor metaprzestrzeni, oddzielającej węzeł intencjonalnych kolineacyjnie odwzorowań od obiektu intencjonalnego, przy warunkach granicznych ustawionych omega - korelacją w alfa - wymiarowym, więc jasne, że niemetrycznym, kontinuum agregatów subsolowych, zwanych też supergrupami moimi, to jest Kerebrona. 
Oczywiście nie słyszałeś nawet o subsolowych agregatach, nad którymi pracowałem czterdzieści osiem lat, a które są pochodnymi funkcjonałów, zwanych też antynomiałami mojej Algebry Sprzeczności?!
Trurl milczał grobowo.
Kiedy się przychodzi na egzamin - rzekł zmarły z niezwykłą, więc podejrzaną słodyczą - można ostatecznie być nie przygotowanym. 
Ale nie obrócić jednej kartki w podręczniku, kiedy się idzie na grób profesora - o, to już jest taka bezczelność - ryczał, aż coś się nadrywało, brzęcząc, w mikrofonie - że gdybym jeszcze żył, toby mnie pewno szlag na miejscu trafił! 
- Znów stał się łagodny znienacka. 
- A więc nic nie wiesz, jakbyś się wczoraj narodził. 
Dobrze, mój wierny mój udany uczniu, moja pociecho pozagrobowa! 
Nie słyszałeś o supergrupach, więc muszę ci to wyłożyć w sposób popularny, uproszczony, jakbym gadał do jakiej froterki lub innej automatycznej kuchty! 
Szczęście, warte fatygi, nie jest całością, lecz częścią czegoś takiego, co ani szczęściem nie jest samo, ani być nim nie może. 
Program twój był jednym matołectwem, daję ci na to słowo honoru, a śmiertelnym szczątkom możesz wierzyć. 
Szczęście nie jest wsobnym wymiarem, lecz pochodną - ale tego już nie pojmiesz, bęcwale. 
Obecnie pokajasz się tu zaraz przede mną, zaklinając się na potęgę, że się poprawisz, że przysiądziesz fałdów itede, a gdy wrócisz do domu, nie będzie ci się chciało nawet zajrzeć do moich dzieł. 
- Trurl podziwiać musiał bystrość Kerebrona, gdyż takie właśnie żywił najszczersze intencje. 
- Nie, ty zamierzasz po prostu wziąć do ręki śrubokręt i na sztuki porozkręcać machinę, w której najpierw uwięziłeś, a potem ukatrupiłeś samego siebie. 
Zrobisz, co zechcesz, bo nie będę cię straszył, to jest nawiedzał duchem, jakkolwiek nic nie stałoby mi na przeszkodzie, gdybym chciał był przed pójściem do trumny skonstruować odpowiedni Widmotron. 
Ale taka zabawa w duchy, którymi, powielony, miałbym nawiedzać i straszyć moich drogich pupilów, wydała mi się czymś niegodnym zarówno ich, jak i mnie samego. 
Czy miałem zostać pozagrobowym stróżem waszym, nieszczęsna bando? 
Notabene czy wiesz o rym, że zabiłeś samego siebie tylko raz jeden, to jest w jednej osobie?
Jak to “w jednej osobie”? - nie zrozumiał Trurl.
Głowę daję, że żadnego uniwersytetu ani jego wszystkich Trurlów z katedrami w komputerze nie było; 
gadałeś ze swoim cyfrowym odbiciem, które, obawiając się - jakże słusznie! 
- że kiedy wyjawi niemoc rozwiązania kwestii, wyłączysz je na wieki - okłamywało cię na potęgę...
Nie może być! - zdumiał się Trurl.
Może być. 
Jakiej to była pojemności maszyna?
Ypsylon 1010.
W takiej nie ma miejsca na rozmnożenie cyfrowców; 
dałeś się oszwabić, w czym zresztą nie widzę nic złego, bo czyn twój był cybernetycznie haniebny. 
Trurlu, czas upływa. 
Napełniłeś mój zewłok niesmakiem, od którego wybawić może jeno czarna siostra Morfeusza - śmierć, moja ostatnia kochanka. 
Wróciwszy do domu, wskrzesisz cybrata, wyznasz mu prawdę, to jest opowiesz o naszych pogaduszkach cmentarnych, a potem wyprowadzisz go z maszyny na światło dnia, materializując go sposobem, który znajdziesz w Rekreacjonistyce stosowanej mego wychowawcy, nieodżałowanej pamięci pracybernetyka Dulajhusa.
A więc to jest możliwe?
Tak. 
Oczywiście, świat, który będzie odtąd nosił aż dwóch Trurlów, znajdzie się w obliczu poważnego niebezpieczeństwa, lecz rzeczą nie mniej fatalną byłoby dopuścić do przyschnięcia twej zbrodni.
Ale... wybacz, Panie i Mistrzu... przecież jego już nie ma... on nie istnieje od chwili, kiedym go wyłączył, więc właściwie teraz już nie trzeba może robić tego, co mi zalecasz...
Po tych słowach rozległ się drżący najwyższym oburzeniem krzyk:
A do ciężkich jąder atomowych! 
I ja dałem temu potworowi dyplom z wyróżnieniem!! 
O! 
Ciężko zostałem pokarany za zwlekanie z pójściem na wieczny odpoczynek! 
Widać już przy twych egzaminach umysł zesłabł mi znacznie! 
Jak to? 
Więc ty uważasz, że skoro w tej chwili twego sobowtóra nie ma pośród żywych, to tym samym nie istnieje też problem jego wskrzeszenia? 
Poplątałeś fizykę z etyką, że tylko za drąg chwytać! 
Z punktu widzenia fizyki jest wszystko jedno, czy żyjesz ty, czy tamten Trurl, czy obaj, czy żaden, czy ja skaczę, czy w grobie leżę, bo w fizyce nie ma stanów podłych ani zacnych, dobrych ani złych, a tylko to, co jest, istnieje, i na tym kropka. 
Lecz, o najgłupszy z moich uczniów, z punktu widzenia wartości niematerialnych, to jest etyki, rzeczy wyglądają inaczej! 
Gdybyś bowiem wyłączył był maszynę, mając na oku to jeno, by twój cyfrowy brat przespał się snem jak śmierć krzepkim, gdybyś tedy żywił, wyjmując ze ściany wtyczkę, zamiary wetknięcia jej w kontakt o świcie, problem bratobójstwa, jako popełnionej przez ciebie zbrodni, zgoła by nie istniał, a ja nie musiałbym sobie strzępić na jego temat gardła o północy, zrywany niegrzecznie ze śmiertelnej pościeli! 
Lecz ruszywszy mózgiem, zważ, czym się różnią pod względem fizykalnym te dwie sytuacje - ta, w której wyłączasz maszynę na jedną noc, z umysłem niewinnym, i ta, w której czynisz to samo, chcąc na wieki zgładzić cyfrowego Trurla! 
Otóż pod względem fizycznym nie różnią się one niczym, niczym, niczym!!! - ryczał jak trąba jerychońska i Trurl zdążył nawet pomyśleć, że jego czcigodny nauczyciel nabrał w grobie sił, jakich mu za żywota nie dostawało. 
- Teraz dopiero zadrżałem, zajrzawszy w głąb otchłani twej ignorancji! 
Jak to? 
A więc, podług ciebie, tego, kto spoczywa w narkozie głębokiej niczym śmierć, można bezkarnie rozpuścić w kwasie siarczanym lub wystrzelić z armaty, ponieważ jego świadomość nie funkcjonuje? 
Powiadaj zaraz: czy, gdybym cię miał teraz zakuć w dyby Wiekuistej Szczęśliwości, to jest wpakować w głąb Ekstatora, tak abyś w nim pulsował sobie gołym szczęściem przez najbliższych dwadzieścia jeden miliardów lat, i nie musiałbyś ani profanować zwłok twego profesora, ciemną nocą, jako złodziej wykradający informację z grobów, ani nie miałbyś na głowie tego, co nawarzyłeś, ani nie widziałbyś przed sobą następnych zadań, dylematów, trosk, problemów i kłopotów, jakimi wysadzany jest wszelki żywot, to czy zgodziłbyś się na mój projekt? 
Zamieniłbyś aktualną egzystencję całą na światłość Wiekuistego Szczęścia? 
Gadaj prędko - “tak” albo “nie”!
Nie! 
Ależ nie, nie! - zawołał Trurl.
A widzisz, ty niewypale umysłowy! 
Więc jakże, sam nie chcesz zostać zapieszczony na amen, doekstatyzowany, ubłogostaniony, i tak uważając, śmiesz proponować Kosmosowi całemu to, od czego sam się odwracasz i co cię napawa odrazą? 
Trurlu! 
Umarli widzą jasno! 
Ty nie możesz być aż tak monumentalnym draniem! 
Nie, tyś jeno geniusz ujemny - kretynizmu! 
Zważ, co ci powiem. 
Ongiś niczego nie łaknęli tak nasi przodkowie, jak nieśmiertelności doczesnej. 
Ledwo ją sobie jednak wynaleźli i wypróbowali prototypowe, pojęli, że nie o to im szło! 
Istota rozumna musi mieć przed sobą to, co możliwe, a nadto także i to, co jest niemożliwością! 
Teraz każdy może wszak żyć tak długo, jak zechce, a cała mądrość bytowania naszego i piękno w tym, że kiedy kto syt jest życia i jego trudów, kiedy mniema, że dokonał tego, na co go było stać, udaje się na spoczynek wieczny, jakem to i ja między innymi uczynił. 
Poprzednio zgon przychodził niespodzianie, od defektu głupiego, przerywając w połowie niejedną robotę, nie pozwalając dokończyć niejednego dzieła - i w tym tkwiła starożytna fatalność. 
Lecz teraz wartości uległy przemieszczeniu i ot, ja niczego nie pragnę więcej, jak tylko nicości, którą umysłowe niechluje, tobie podobne, odbierają mi wciąż, dobijając się do mej trumny, ściągając ją ze mnie jak kołdrę. 
A tyś sobie zaplanował Kosmos szczęściem wypchać, zagwoździć, zakorkować na amen z poczwórnym abcugiem, rzekomo, by dopieścić wszelką w nim istotę, a tak naprawdę dlatego, że jesteś leniem. 
Chciałeś mieć z głowy wszystkie zadania, problemy, kłopoty, lecz zaiste, co ty byś na takim świecie miał właściwie robić dalej? Ha! 
Albobyś się obwiesił z nudów, albobyś jął dorabiać temu szczęściu umartwiające przystawki. 
A więc z lenistwa uszczęśliwić chciałeś, z lenistwa problem maszynom oddałeś, z lenistwa wsadziłeś samego siebie za łeb do maszyny, czyli okazałeś się najpomysłowszym z tępych uczniów moich, jakich wychowałem w toku tysiąca siedmiuset dziewięćdziesięciu siedmiu lat akademickiej kariery! 
Gdybym nie był świadom daremności czynu, odwaliłbym ten głaz i dałbym ci po łbie! 
Przyszedłeś do grobu po radę, ale nie stoisz przed cudotwórcą i nie jestem mocen odpuścić ci najmniejszego ze zbioru twych grzechów bezmyślnych, zbioru, którego moc aproksymuje pra - Cantorową alefnie - skończoność! 
Wrócisz do domu, zbudzisz cybrata i uczynisz, com ci rzekł.
Ale, Panie...
Zamknij gębę. 
Kiedy zaś skończysz tamto, weźmiesz wiadro zaprawy, łopatę, kielnię, przyjdziesz na cmentarz i porządnie zasklepisz wszystkie szpary obmurówki, przez które cieknie do trumny i leje mi się na głowę. 
Uważasz?
Tak, Pani Mi...
Uczynisz tak?
Zapewniam cię, że uczynię, Panie i Mistrzu, ale jeszcze chciałbym wiedzieć...
A ja - rzekł potężnym, zaiste gromowym głosem nieboszczyk - chciałbym jeno wiedzieć, kiedy pójdziesz sobie wreszcie precz! 
Odważ się załomotać do mego grobu raz jeszcze, a powiadam ci, że cię tak zadziwię... 
Zresztą niczego konkretnego nie obiecuję - sam obaczysz. 
Możesz pozdrowić ode mnie twego Klapaucjusza i powiedzieć mu to samo. 
Ostatnim razem, gdym udzielił mu pouczeń, tak mu było spieszno, że nie pofatygował się nawet wyrazić należnej mi wdzięczności. 
O, maniery, maniery tych zdolnych konstruktorów, tych geniuszów, tych talentów, którym z pychy zalęgły się w głowach zajączki!
Panie... - zaczął Trurl, lecz w grobie trzasło, sykło, guzik, który był wciśnięty w obsadę, skoczył do góry, i głucha cisza objęła całą przestrzeń cmentarza, mając za miękkie echo odległy szum gałęzi. 
Więc Trurl westchnął, podrapał się w głowę, pomyślał, uśmiechnął się do obrazu Klapaucjusza, którego osłupienie i wstyd przyjdzie mu smakować podczas najbliższej wizyty, pokłonił się wyniosłemu grobowcowi, a potem, obróciwszy się na pięcie, wesół jak szczygieł i niezmiernie z siebie rad, pognał do domu, jakby go kto gonił.
