Wyprawa pierwsza A czyli elektrybałt Trurla
Dla uniknięcia wszelkich pretensji i nieporozumień musimy wyjaśnić, że była to, przynajmniej w rozumieniu dosłownym, wyprawa donikąd. 
Trurl bowiem nie ruszał się przez cały czas ze swego domostwa, jeśli nie liczyć pobytu w szpitalach oraz mało istotnej jazdy na planetoidę. 
Wszelako w sensie dogłębnym i wyższym była to jedna z najdalszych wypraw, jakie ten znakomity konstruktor kiedykolwiek przedsiębrał, albowiem do samych granic możliwości.
Zdarzyło się raz Trurlowi zbudować maszynę do liczenia, która okazała się zdolna tylko do jednego działania, mnożyła mianowicie dwa przez dwa, a i to fałszywie.
Jak to jest opowiedziane w innym miejscu, maszyna ta była jednak bardzo ambitna i jej spór z własnym twórcą omal nie skończył się dlań tragicznie. 
Od tamtego czasu Klapaucjusz obrzydzał Trurlowi żywot, docinając mu tak i owak, aż ów zawziął się i postanowił wybudować maszynę, która będzie pisała wiersze. 
W tym celu zgromadził Trurl osiemset dwadzieścia ton literatury cybernetycznej oraz dwanaście tysięcy ton poezji i zabrał się do studiów. 
Kiedy już nie mógł wytrzymać od cybernetyki, przerzucał się do liryki, i na odwrót. 
Po pewnym czasie pojął, iż zbudowanie samej maszyny jest zupełną fraszką w porównaniu z jej zaprogramowaniem. 
Program, który ma w głowie zwykły poeta, stworzyła cywilizacja, w której przyszedł na świat; 
tę cywilizację wydała inna, ta, co ją poprzedziła, tamtą - wcześniejsza, i tak do samego początku Wszechświata, kiedy to informacje o przyszłym poecie krążyły jeszcze bezładnie w jądrze pierwotnej mgławicy. 
Aby zatem zaprogramować maszynę, należało wpierw powtórzyć - jeśli nie cały Kosmos od początku, to co najmniej sporą jego część. 
Każdego innego na miejscu Trurla zadanie to skłoniłoby do rezygnacji, lecz dzielny konstruktor ani myślał rejterować. 
Skonstruował najpierw maszynę, która modelowała chaos, i elektryczny duch latał w niej nad elektrycznymi wodami, potem dodał parametr światła, potem pramgławic, i tak po trosze zbliżał się do pierwszej epoki lodowcowej, 
co było możliwe tylko dlatego, ponieważ maszyna jego w ciągu pięciomiliardowej części sekundy modelowała sto septylionów wydarzeń w czterystu oktylionach miejsc naraz; 
a jeśli kto sądzi, że Trurl się gdzieś pomylił, niech cały rachunek sam sprawdzi. 
Modelował tedy Trurl początki cywilizacji, krzesanie krzemieni i garbowanie skór, jaszczury i potopy, czworonożność i ogoniastość, potem zaś prabladawca, który wydał bladawca, który zapoczątkował maszynę, i tak to szło, eonami i tysiącleciami, w szumie elektrycznych wirów i prądów; 
a kiedy maszyna modelująca okazywała się przyciasna dla następnej epoki, Trurl dorabiał jej przystawkę; 
aż wreszcie z owych dobudówek powstało coś w rodzaju miasteczka poplątanych przewodów i lamp, że by się w ich gmatwaninie diabeł nie rozeznał. 
Trurl jednak jakoś tam sobie radził i dwa razy tylko musiał powtarzać: raz, niestety, prawie od początku, bo wyszło mu, że to Abel zabił Kaina, a nie Kain Abla (wskutek przepalenia się bezpiecznika w jednym z obwodów), drugi raz zaś cofać się było trzeba tylko o trzysta milionów lat, do środkowego mezozoiku: gdyż zamiast praryby, która wydała prajaszczura, który wydał prassaka, który wydał pramałpę, która wydała prabladawca, zrobiło się coś takiego dziwnego, że zamiast bladawca wyszedł mu latawiec. 
Zdaje się, że to jakaś mucha wpadła do maszyny i potrąciła superskopiczny wyłącznik czynnościowy. 
Poza tym jednak wszystko szło nad podziw gładko. 
Wymodelowane zostało średniowiecze i starożytność, i czasy wielkich rewolucji, tak że maszyna chwilami trzęsła się, a lampy, modelujące co poważniejsze postępy cywilizacji, trzeba było wodą polewać i mokrymi szmatami okładać, by się nie rozleciały; postęp ów bowiem, modelowany zwłaszcza w takim tempie, omal ich nie rozsadził. 
Pod koniec dwudziestego wieku maszyna dostała najpierw wibracji skośnej, a potem trzęsiączki wzdłużnej, nie wiadomo czemu; 
Trurl bardzo się tym martwił i nawet przygotował pewną ilość cementu i klamer, gdyby się miała walić. 
Na szczęście jakoś się bez tych środków ostatecznych obeszło; 
przejechała przez wiek dwudziesty i pomknęła gładziej. 
Potem dopiero szły, każda po pięćdziesiąt tysięcy lat, kolejne cywilizacje istot doskonale rozumnych, z których i Trurl brał początek; 
i waliła się szpula wymodelowanego procesu historycznego za szpulą do zbiornika;
a było owych szpul tyle, że, patrząc przez lornetę ze szczytu maszyny, nie widziałeś krańca tych zwałów; 
wszystko po to, aby wybudować jakiegoś tam rymotwórcę, niechby i wybornego! 
Ale takie są już skutki naukowego zacietrzewienia. 
W końcu programy były gotowe; należało tylko wybrać z nich to, co istotne. 
Gdyż w przeciwnym razie uczenie elektropoety trwałoby wiele milionów lat.
Przez dwa tygodnie wprowadzał Trurl do swego przyszłego elektropoety programy ogólne;
potem przyszło strojenie obwodów logicznych, emocjonalnych i semantycznych. 
Już chciał prosić Klapaucjusza na próbny rozruch, ale się rozmyślił i puścił maszynę wpierw sam. 
Wygłosiła natychmiast odczyt o polerowaniu szlifów krystalograficznych dla wstępnego studium małych anomalii magnetycznych. 
Osłabił więc obwody logiczne i wzmocnił emocjonalne;
dostała najpierw czkawki, potem ataku płaczu, wreszcie z największym trudem wygęgała, że życie jest straszne. 
Wzmocnił semantykę i dobudował przystawkę woli;
oświadczyła, że ma jej odtąd słuchać, i kazała dorobić sobie dalszych sześć pięter do dziewięciu, jakie już miała, aby podumać nad istotą bytu. 
Wstawił jej dławik filozoficzny;
wówczas przestała się w ogóle do niego odzywać i tylko kopała prądem. 
Największymi błaganiami skłonił ją do odśpiewania krótkiej piosenki: “Żabka i babka w jednym stały domku”, ale na tym się jej popisy wokalne skończyły. 
Wkręcał więc, dławił, wzmacniał, osłabiał, regulował, aż wydało mu się, że lepiej być już nie może. 
Wówczas uraczyła go wierszem takim, że wielkim niebiosom dziękował za przezorność; 
tożby się Klapaucjusz uśmiał, usłyszawszy te ponure rymowanki, dla których wstępnie wymodelował całe powstanie Kosmosu i wszystkich możliwych cywilizacji! 
Dał sześć filtrów przeciwgrafomańskich, lecz pękały jak zapałki; musiał je zrobić ze stali korundowej. 
Potem jakoś już poszło: rozchwiał maszynę semantycznie, podłączył generator rymów i omal nie wysadził wszystkiego w powietrze, maszyna bowiem zapragnęła stać się misjonarzem wśród ubogich plemion gwiezdnych. 
Wówczas jednak, w ostatniej niemal chwili, gdy był już gotów iść na nią z młotem w ręku, przyszła mu zbawcza myśl. 
Wyrzucił wszystkie obwody logiczne i wstawił na to miejsce ksobne egocentryzatory ze sprzężeniem narcystycznym. 
Maszyna zachwiała się, zaśmiała się, zapłakała i powiedziała, że boli ją coś na trzecim piętrze, że ma wszystkiego dość, że życie jest dziwne, a wszyscy podli, że pewno niedługo umrze i pragnie tylko jednego: aby o niej pamiętano, gdy już jej tu nie będzie. 
Potem kazała sobie dać papieru. 
Trurl odetchnął, wyłączył ją i poszedł spać. 
Nazajutrz poszedł po Klapaucjusza. 
Usłyszawszy, że ma być obecny przy rozruchu Elektrybałta, bo tak postanowił nazwać Trurl maszynę, Klapaucjusz rzucił swoją całą robotę i poszedł, jak stał, tak mu było spieszno zostać naocznym świadkiem porażki przyjaciela.
Trurl włączył najpierw obwody żarzenia, potem dał mały prąd, jeszcze kilka razy wbiegł na górę po dudniących schodkach z blachy - Elektrybałt podobny był do olbrzymiego silnika okrętowego, cały w stalowych galeryjkach, kryty nitowaną blachą, z licznymi zegarami i klapami - aż wreszcie, zgorączkowany, bacząc, aby napięcia anodowe były jak trzeba, powiedział, że tak, dla rozgrzewki, zacznie się od małej jakiejś improwizacyjki. 
Potem już, rozumie się, Klapaucjusz będzie mógł dawać maszynie tematy do wierszy, jakich mu się żywnie zachce.
Gdy wskaźniki amplifikacyjne pokazały, że moc liryczna dochodzi do maksimum, Trurl nieznacznie tylko drżącą ręką przerzucił wielki wyłącznik i niemal natychmiast głosem lekko ochrypłym, lecz emanującym dziwnie sugestywnym czarem, maszyna rzekła:
Chrzęskrzyboczek pacionkociewiczarokrzysztofoniczny.
Czy to już wszystko? 
- spytał po dłuższej chwili niezwykle uprzejmy Klapaucjusz. 
Trurl zacisnął tylko wargi, dał maszynie kilka prądowych uderzeń i znów włączył. 
Tym razem głos jej był o wiele czystszy; można się nim było prawdziwie rozkoszować, owym solennym, nie pozbawionym uwodzicielskiej wibracji barytonem:
Apentuła niewdziosek, te będy gruwaśne
W koć turmiela weprząchnie, kostrą bajtę spoczy,
Oproszędły znimęci, wyświrle uwzroczy,
A korśliwe porsacze dogremnie wyczkaśnie!
Po jakiemu to? 
- spytał Klapaucjusz, obserwując z doskonałym spokojem niejaką panikę, w której Trurl miotał się przy pulpicie; 
wreszcie, machnąwszy rozpaczliwie ręką, pognał, dudniąc po stopniach, schodkami w górę stalowego ogromu. 
Widać go było, jak na czworakach wczołguje się przez otwarte klapy do wnętrza machiny, jak stuka tam, klnąc zaciekle, jak przykręca coś, dzwoni kluczami, jak znowu wyczołguje się i bieży kłusem na inny pomost; 
wreszcie wydał okrzyk triumfu, wyrzucił spaloną lampę, która roztrzaskała się o podłogę hali o krok od Klapaucjusza, nawet go za tę nieostrożność nie raczył przeprosić, lecz pospiesznie wstawił na właściwe miejsce nową lampę, wytarł zabrudzone ręce miękką szmatką i zawołał z góry, by Klapaucjusz zechciał włączyć maszynę. 
Rozległy się słowa:
Trzy, samołóż wywiorstne, grezacz tęci wzdyżmy,
Apelajda sękliwa borowajkę kuci.
Greni małopoleśny te przezławskie tryżmy,
Aż bamba się odmurczy i goła powróci.
Już jest lepiej! 
- zawołał z niezupełnym przekonaniem Trurl. 
- Ostatnie słowa były do sensu, zauważyłeś?
Jeśli to jest wszystko... 
- rzekł Klapaucjusz, który był teraz uosobieniem wykwintnej uprzejmości.
Niech to diabli! 
- wrzasnął Trurl i znów zniknął we wnętrznościach machiny; 
łomotało tam, dudniło, słychać było trzask wyładowań i zdławione przekleństwa konstruktora. 
Wystawił nagle głowę z trzeciego piętra przez małą klapkę i krzyknął: 
- Naciśnij teraz!!
Klapaucjusz uczynił to. 
Elektrybałt zadrżał od fundamentów do szczytu i zaczął:
Żądny młęciny brądnej, łydasty łaniele,
Samoćpaku mimajki...
Tu urwał, gdyż Trurl szarpnął wściekle za jakiś kabel, coś zacharczało i maszyna umilkła. 
Klapaucjusz tak się śmiał, że aż musiał usiąść na podłodze. 
Trurl miotał się tu i tam, raptem coś trzasło, prasło i maszyna bardzo rzeczowo, spokojnie, oświadczyła:
Zawiść, pycha, egoizm do małości zmusza.
Doświadczy tego, pragnąc iść z Elektrybałtem
W zawody, pewien prostak. Ale Klapaucjusza
Olbrzym ducha prześcignie, niby żółwia autem.
Ha! 
Proszę! 
Epigramat! Jak najbardziej na miejscu! 
- wykrzykiwał Trurl, kręcąc się w kółko, już coraz niżej, zbiegał bowiem w dół po wąskich, spiralnych schodkach, aż wypadł na dole niemal prosto w objęcia kolegi, który przestał się śmiać, nieco zaskoczony.
To lichota 
- rzekł zaraz Klapaucjusz. 
- Poza tym to nie on, to ty!
Jak to - ja?!
Ułożyłeś to z góry. 
Poznaję po prymitywizmie, złośliwości bezsilnej i nędzy rymów.
Więc proszę! 
Żądaj czegoś innego! 
Czego tylko chcesz! 
No, czemu milczysz? 
Boisz się, co?!
Nie boję się, tylko się namyślam 
- rzekł zirytowany Klapaucjusz, usiłując wynaleźć najtrudniejsze z możliwych zadań, ponieważ nie bez słuszności sądził, że spór o to, czy wiersz ułożony przez maszynę jest doskonały, czy nie, trudno będzie rozstrzygnąć.
Niech ułoży wiersz o cyberotyce! 
- rzekł nagle, rozjaśniony. 
- Żeby tam było najwyżej sześć linijek, a w nich o miłości i o zdradzie, o muzyce, o Murzynach, o wyższych sferach, o nieszczęściu, o kazirodztwie, do rymu i żeby wszystkie słowa były tylko na literę C!!
A całego wykładu ogólnej teorii nieskończonych automatów nie ma tam czasem być? - wrzasnął rozwścieczony do żywego Trurl. 
- Nie można stawiać tak kretyńskich warun...
Ale nie dokończył, ponieważ słodki baryton, wypełniając całą halę, odezwał się właśnie:
Cyprian cyberotoman, cynik, ceniąc czule
Czarnej córy cesarskiej cud ciemnego ciała,
I co ty na to? 
- wziął się Trurl pod boki, a Klapaucjusz, ani myśląc, już wołał:
A teraz na G! 
Czterowiersz o istocie, która była zarazem maszyną myślącą i bezmyślną, gwałtowną i okrutną, która miała szesnaście nałożnic, skrzydła, cztery malowane kufry, w każdym po tysiąc złotych talarów z profilem cesarza Murdebroda, dwa pałace i pędziła życie na mordach oraz...
Gniewny Gienek Gienerator, garbiąc garści, grzązł gwałtownie... 
- zaczęła maszyna, lecz Trurl skoczył do pulpitu, nacisnął wyłącznik i zasłaniając go własnym ciałem, rzekł zduszonym głosem:
Żadnych takich bzdur więcej nie będzie! 
Nie dopuszczę do marnowania wielkiego talentu! 
Albo zamawiasz uczciwe wiersze, albo na tym koniec!
A cóż - to nie są uczciwe wiersze?... 
- zaczął Klapaucjusz.
Nie! To jakieś łamigłówki, rebusy! 
Nie budowałem maszyny do idiotycznych krzyżówek! 
To zwykłe wyrobnictwo, a nie Wielka Sztuka! 
Proszę podać temat, może być dowolnie trudny...
Klapaucjusz myślał, myślał, wreszcie zmarszczył się i rzekł:
Dobrze. 
Niech będzie o miłości i śmierci, ale wszystko to musi być wyrażone językiem wyższej matematyki, a zwłaszcza algebry tensorów. 
Może być również wyższa topologia i analiza. 
A przy tym erotycznie silne, nawet zuchwałe, i w sferach cybernetycznych.
Zwariowałeś chyba. 
Matematyką o miłości? 
Nie, ty masz źle w głowie - zaczął Trurl. 
Lecz zamilkł wraz z Klapaucjuszem, ponieważ Elektrybałt jął deklamować:
Nieśmiały cybernetyk potężne ekstrema
Poznawał, kiedy grupy unimodularne
Cyberiady całkował w popołudnie parne,
Nie wiedząc, czy jest miłość, czy jeszcze jej nie ma.
Precz mi, precz, Laplasjany z wieczora do ranka,
I wersory wektorów z ranka do wieczora!
Bliżej, przeciwobrazy! Bliżej, bo już pora
Zredukować kochankę do objęć kochanka!
On drżenia wpółmetryczne, które jęk jednoczy,
Zmieni w grupy obrotów i sprzężenia zwrotne,
A takie kaskadowe, a takie zawrotne,
Że zwarciem zagrażają, idąc z oczu w oczy!
Ty, klaso transfinalna! Ty, silna wielkości!
Nieprzywiedlne continuum! Praukładzie biały!
Christoffela ze Stoksem oddam na wiek cały
Za pierwszą i ostatnią pochodną miłości.
Twych skalarnych przestrzeni wielolistne głębie
Ukaż uwikłanemu w Teoremat Ciała,
Cyberiado cyprysów, bimodalnie cała
W gradientach, rozmnożonych na loty gołębie!
O, nie dożył rozkoszy, kto tak bez siwizny
Ani w przestrzeni Weyla, ani Brouwera
Studium topologiczne uściskiem otwiera,
Badając Moebiusowi nie znane krzywizny!
O, wielopowłokowa uczuć komitanto,
Wiele trzeba cię cenić, ten się dowie tylko,
Kto takich parametrów przeczuwając fantom,
Ginie w nanosekundach, płonąc każdą chwilką!
Jak punkt, wchodzący w układ holonomiczności,
Pozbawiany współrzędnych zera asymptotą,
Tak w ostatniej projekcji, ostatnią pieszczotą
Żegnany - cybernetyk umiera z miłości.
Na tym się turniej poetycki zakończył, Klapaucjusz bowiem odszedł zaraz do domu, mówiąc, że wróci wnet z nowymi tematami,
lecz więcej się nie pokazał, w obawie, iż mimo woli da Trurlowi jeszcze jeden powód do chwały; ów zaś głosił, iż Klapaucjusz uciekł, niezdolny skryć gwałtownego wzruszenia. 
Na co tamten, że od czasu zbudowania Elektrybałta Trurlowi całkiem już przewróciło się w głowie.
Minęło niewiele czasu, a wieść o elektrycznym wieszczu dotarła do prawdziwych, to jest - zwyczajnych poetów. 
Oburzeni do żywego, postanowili ignorować maszynę, znalazło się wszakże kilku, na tyle ciekawych, że wybrali się chyłkiem do Elektrybałta. 
Ów przyjął ich grzecznie, w hali, pełnej zapisanych już papierów, bo tworzył dzień i noc bez przerwy. 
Poeci byli awangardzistami, Elektrybałt natomiast tworzył w stylu klasycznym, ponieważ Trurl, mało znając się na poezji, oparł programy “natychające” na dziełach klasyków. 
Jęli więc przybysze drwić z Elektrybałta, że mu mało rury katodowe nie pękły, i odeszli w triumfie. 
Maszyna posiadała jednak samoprogramowanie oraz specjalny obwód wzmocnienia ambicjonalnego z bezpiecznikami na sześć kiloamperów, więc w krótkim czasie wszystko najzupełniej się odmieniło. 
Wiersze jej stały się ciemne, wieloznaczne, turpistyczne, magiczne i wzruszające do kompletnej niezrozumiałości. 
Tak więc, gdy przybyła następna grupa poetów, by podrwić i poszydzić z maszyny, ta odezwała się taką improwizacją nowoczesną, że dech im zaparło, 
a drugi zaraz wiersz wywołał poważne zasłabnięcie pewnego twórcy starszego pokolenia, który miał dwie nagrody państwowe i posąg w parku miejskim. 
Odtąd żaden poeta nie mógł oprzeć się zgubnej chętce wyzwania Elektrybałta na turniej liryczny - i ciągnęli zewsząd, niosąc wzory i teczki pełne rękopisów. 
Elektrybałt pozwalał deklamować przybyszowi, przy czym zaraz chwytał algorytm jego poezji i, opierając się na nim, odpowiadał wierszami, utrzymanymi w tymże duchu, lecz dwieście dwadzieścia do trzysta czterdzieści siedem razy lepszymi.
Po niedługim czasie doszedł do takiej wprawy, że jednym, drugim sonetem zwalał z nóg zasłużonego wieszcza. 
I to było najgorsze chyba, okazało się bowiem, iż z zapasów wychodzą cało tylko grafomani, którzy, jak wiadomo, nie odróżniają wierszy dobrych od złych; 
uchodzili więc bezkarnie i tylko jeden złamał raz nogę, potknąwszy się u wyjścia o wielki epicki poemat Elektrybałta, zupełnie nowy, który zaczynał się od słów:
Ciemność i pustki w ciemności obroty
Ślad dotykalny, ale nieprawdziwy,
I wiatr, jak halny, i wzrok jeszcze żywy,
I krok jak gdyby wracającej roty.
Natomiast prawdziwych poetów Elektrybałt dziesiątkował, chociaż pośrednio, bo wszak nie czynił im nic złego. 
Niemniej najpierw pewien sędziwy liryk, a potem dwu awangardzistów popełniło samobójstwo, skacząc z wysokiej skały, która fatalnym zbiegiem okoliczności sterczała właśnie przy drodze łączącej siedzibę Trurla ze stacją kolei żelaznej.
Poeci zwołali zaraz szereg zebrań protestacyjnych i zażądali, aby maszynę opieczętowano, lecz poza nimi nikt na fenomen nie zwrócił uwagi. 
Owszem, redakcje gazet były nawet rade, albowiem Elektrybałt, piszący pod kilkoma tysiącami pseudonimów naraz, miał gotowy poemat wskazanych rozmiarów na każdą okazję, a ta okolicznościowa poezja była taka, że obywatele wyrywali sobie gazety z rąk i na ulicach widziało się wniebowzięte twarze, nieprzytomne uśmiechy oraz słyszało się ciche łkania. 
Wiersze Elektrybałta znali wszyscy; 
powietrze trzęsło się od błogich rymów, a natury co wrażliwsze, rażone specjalnie skonstruowanymi metaforami czy asonansami, nieraz mdlały nawet; 
lecz i na tę okazję był przygotowany gigant natchnienia, albowiem zaraz wyprodukował odpowiednią ilość sonetów trzeźwiących.
Sam Trurl miał w związku ze swym osiągnięciem niemałe kłopoty. 
Klasycy, jako na ogół starcy, niewiele mu zaszkodzili, jeśli nie liczyć kamieni wybijających systematycznie okna oraz pewnych substancji, nie dających się nazwać po imieniu, którymi obrzucano jego domostwo. 
Gorzej było z młodymi. 
Pewien poeta najmłodszego pokolenia, którego wiersze odznaczały się wielką siłą liryczną, a on sam - fizyczną, okrutnie go pobił. 
Gdy tedy Trurl leczył się w szpitalu, wypadki pędziły dalej; 
nie było ani dnia bez nowego samobójstwa, bez pogrzebu, 
przed bramą szpitalną krążyły pikiety i dawała się już słyszeć strzelanina, albowiem zamiast rękopisów poeci przynosili coraz częściej w teczkach samopały, rażąc Elektrybałta, którego stalowej naturze kule wcale jednak nie szkodziły. 
Po powrocie do domu zrozpaczony i osłabły konstruktor postanowił pewnej nocy rozebrać własnymi rękami stworzonego przez się geniusza.
Gdy atoli, z lekka kulejąc, zbliżył się do maszyny, ta, na widok obcęgów w jego dłoni i błysków desperacji w oku, buchnęła taką namiętną liryką, błagając o łaskę, że rozszlochany Trurl cisnął narzędzia i wrócił do siebie, 
brnąc po kolana w nowych utworach elektroducha, które sięgały mu do pół piersi,
zaścielając szemrzącym oceanem papieru całą halę.
Kiedy jednak w następnym miesiącu przyszedł rachunek za elektryczność pochłoniętą przez maszynę, pociemniało mu w oczach. 
Rad był zasięgnąć rady starego druha Klapaucjusza, lecz ów zniknął, jakby się pod nim ziemia rozwarła. 
Skazany na własny koncept, pewnej nocy Trurl odciął maszynie dopływ prądu, rozebrał ją, załadował na statek, wywiózł na pewną niewielką planetoidę i tam zmontował na powrót, przydawszy jej, jako źródło energii twórczej, stos atomowy.
Potem wrócił chyłkiem do domu, 
ale historia na tym się nie skończyła, albowiem Elektrybałt, nie mając już możliwości publikowania utworów drukiem, jął nadawać je na wszystkich zakresach fal radiowych, czym wprawiał załogi i pasażerów rakiet w liryczne stany odrętwienia, a osoby subtelne doznawały nawet ciężkich ataków zachwytu z następczym otępieniem. 
Ustaliwszy, w czym rzecz, zwierzchność żeglugi kosmicznej zwróciła się oficjalnie do Trurla z żądaniem natychmiastowej likwidacji należącego doń urządzenia, które zakłócało liryką spokój publiczny i zagrażało zdrowiu pasażerów.
Wtedy zaczął się Trurl ukrywać. 
Posłano więc na planetoidę monterów, aby zaplombowali Elektrybałtowi wyjście liryczne, on jednak oszołomił ich kilkoma balladami, tak że nie wykonali zadania. 
Posłano potem głuchych, lecz Elektrybałt przekazał im liryczną informację na migi. 
Mówić więc jęło się już głośno o koniecznej ekspedycji karnej lub zbombardowaniu elektropoety. 
Wówczas jednak nabył go pewien władca z sąsiedniego systemu gwiezdnego i zaholował wraz z planetoidą do swego królestwa.
Teraz Trurl mógł wreszcie ujawnić się i odetchnąć. 
Co prawda na południowym nieboskłonie od czasu do czasu widać eksplozje gwiazd supernowych, jakich nie pamiętają najstarsi, i chodzą głuche wieści, jakoby miało to związek z poezją. 
Oto ów władca w przystępie dziwacznego kaprysu kazał podobno swym astroinżynierom podłączyć Elektrybałta do konstelacji białych olbrzymów, wskutek czego każda strofka wiersza przekształcana jest w gigantyczne protuberancje słońc, tak że największy poeta Kosmosu nadaje swe dzieła tętnieniem ognia wszystkim nieskończonym otchłaniom galaktycznym naraz. 
Jednym słowem - ów wielki król uczynił go lirycznym motorem gromady gwiazd wybuchających. 
Gdyby nawet była w tym okruszyna prawdy, działo się to zbyt daleko, by mogło zakłócić sen Trurlowi,
który zaprzysiągł sobie na wszystkie świętości nigdy już więcej nie brać się do cybernetycznego modelowania procesów twórczych.
