Guy de Maupassant
Le Donneur d'eau bénite
Il habitait autrefois une petite maison, près d'une grande route, à l'entrée d'un village. 
Il s'était établi charron après avoir épousé la fille d'un fermier du pays, et comme ils travaillaient beaucoup tous les deux, ils amassèrent une petite fortune. 
Seulement, ils n'avaient pas d'enfants, ce qui les chagrinait énormément. 
Enfin un fils leur vint ; 
ils l'appelèrent Jean, et ils le caressaient l'un après l'autre, l'enveloppant de leur amour, le chérissant tellement qu'ils ne pouvaient rester une heure sans le regarder.
Comme il avait cinq ans, des saltimbanques passèrent dans le pays et établirent une baraque sur la place de la Mairie.
Jean, qui les avait vus, s'échappa de la maison, et son père, après l'avoir cherché bien longtemps, le retrouva au milieu des chèvres savantes et des chiens faiseurs de tours, qui poussait de grands éclats de rire sur les genoux d'un vieux paillasse.
Trois jours après, à l'heure du dîner, au moment de se mettre à table, le charron et sa femme s'aperçurent que leur fils n'était plus dans la maison. 
Ils le cherchèrent dans leur jardin, et comme ils ne le trouvaient pas, le père, sur le bord de la route, cria de toute sa force : 
« Jean ?» 
— La nuit venait ; 
l'horizon s'emplissait d'une vapeur brune qui reculait les objets dans un lointain sombre et effrayant. 
Trois grands sapins, tout près de là, semblaient pleurer. 
Aucune voix ne répondit ; mais il y avait dans l'air comme des gémissements indistincts. 
Le père écouta longtemps, croyant toujours entendre quelque chose, tantôt à droite, tantôt à gauche, et, la tête perdue, il s'enfonçait dans la nuit en appelant sans cesse : 
« Jean ? Jean ? »
Il courut ainsi jusqu'au jour, emplissant les ténèbres de ses cris, épouvantant les bêtes rôdeuses, ravagé par une angoisse terrible et se croyant fou par moments. 
Sa femme, assise sur la pierre de sa porte, sanglota jusqu'au matin.
On ne retrouva pas leur fils.
Alors ils vieillirent rapidement dans une tristesse inconsolable.
Enfin, ils vendirent leur maison et ils partirent pour chercher eux-mêmes.
Ils questionnèrent les bergers sur les côtes, les marchands qui passaient, les paysans dans les villages et les autorités des villes. 
Mais il y avait longtemps que leur fils était perdu ; personne ne savait rien ; lui-même avait sans doute oublié son nom maintenant et celui de son pays ; 
et ils pleuraient, n'espérant plus.
Bientôt ils n'eurent plus d'argent ; alors ils se louèrent à la journée dans les fermes et dans les hôtelleries, accomplissant les besognes les plus humbles, vivant des restes des autres, couchant sur la dure et souffrant du froid. 
Mais comme ils devenaient très faibles à force de fatigues, on n'en voulut plus pour travailler, et ils furent obligés de mendier sur les routes. 
Ils accostaient les voyageurs avec des figures tristes et des voix suppliantes ; imploraient un morceau de pain des moissonneurs qui dînent autour d'un arbre, à midi, dans la plaine ; et ils mangeaient silencieusement, assis sur le bord des fossés.
Un hôtelier, auquel ils racontaient leur malheur, leur dit un jour :
« J'ai connu aussi quelqu'un qui avait perdu sa fille ; 
c'est à Paris qu'il l'a retrouvée. »
Ils se mirent tout de suite en route pour Paris.
Lorsqu'ils entrèrent dans la grande ville, ils furent épouvantés par son immensité et par les multitudes qui passaient. 
Ils comprirent cependant qu'il devait être au milieu de tous ces hommes, mais ils ne savaient comment s'y prendre pour le chercher. 
Puis ils craignaient de ne pas le reconnaître, car il y avait alors quinze ans qu'ils ne l'avaient vu.
Ils visitèrent toutes les places, toutes les rues, s'arrêtèrent à tous les attroupements qu'ils voyaient, espérant une rencontre providentielle, quelque prodigieux hasard, une pitié de la destinée.
Souvent ils marchaient à l'aventure devant eux, l'un contre l'autre, ayant l'air si tristes et si pauvres qu'on leur faisait l'aumône sans qu'ils l'eussent demandée.
Chaque dimanche ils passaient leur journée à la porte des églises, regardant entrer et sortir les foules et cherchant sur les figures quelque ressemblance lointaine. 
Plusieurs fois ils crurent le reconnaître, mais toujours ils s'étaient trompés.
Il y avait, au seuil d'une des églises où ils revenaient le plus souvent, 
un vieux donneur d'eau bénite qui était devenu leur ami. 
Son histoire était aussi fort triste, et la commisération qu'ils avaient pour lui fit naître entre eux une grande amitié. 
Ils finirent par habiter ensemble tous les trois dans un pauvre taudis, tout en haut d'une grande maison, située très loin, auprès des champs ; 
et le charron quelquefois remplaçait à l'église son nouvel ami, lorsque celui-ci se trouvait malade. 
Un hiver vint, qui fut très dur. 
Le pauvre porteur de goupillon mourut, et le curé de la paroisse désigna pour le remplacer le charron dont il avait appris les malheurs.
Alors il vint chaque matin s'asseoir au même endroit, sur la même chaise, usant continuellement du frottement de son dos la vieille colonne de pierre contre laquelle il s'appuyait. 
Il regardait fixement tous les hommes qu'il voyait entrer, et il attendait les dimanches avec autant d'impatience qu'un collégien, parce que l'église, ce jour-là, était sans cesse pleine de monde.
Il devint très vieux, s'affaiblissant encore sous l'humidité des voûtes ; et son espoir s'émiettait tous les jours.
Il connaissait à présent tous ceux qui venaient aux offices ; il savait leurs heures, leurs habitudes, distinguait leurs pas sur les dalles.
Son existence était tellement rétrécie, que l'entrée d'un étranger dans l'église était pour lui un grand événement. 
Un jour deux dames vinrent. 
L'une était vieille et l'autre jeune. C'était la mère et la fille probablement. 
Derrière elles un homme se présenta qui les suivit. 
Il les salua à la sortie, et, après leur avoir offert de l'eau bénite, il prit le bras de la plus vieille.
« Ce doit être le fiancé de la jeune », pensa le charron.
Et il chercha jusqu'au soir dans ses souvenirs où il avait pu voir autrefois un homme qui ressemblait à celui-là. 
Mais celui qu'il se rappelait devait être à présent un vieillard, car il lui semblait l'avoir connu là-bas, dans sa jeunesse.
Ce même homme revint souvent accompagner les deux dames, et cette ressemblance vague, éloignée et familière qu'il ne pouvait retrouver importunait tellement le vieux donneur d'eau bénite, qu'il fit venir sa femme avec lui pour aider sa mémoire affaiblie.
Un soir, comme le jour baissait, les étrangers entrèrent tous les trois. 
« Eh bien ! le connais-tu ? » dit le mari.
La femme, inquiète, cherchait à se rappeler aussi. 
Tout à coup elle dit tout bas :
« Oui…  oui…  mais il est plus noir, plus grand, plus fort et habillé comme un monsieur ;
pourtant, père, vois-tu, c'est ta figure quand tu étais jeune.  »
Le vieux fit un soubresaut.
C'était vrai ; il lui ressemblait, et il ressemblait aussi à son frère qui était mort, et à son père qu'il avait connu jeune encore. 
Ils étaient tellement émus qu'ils ne trouvaient rien à dire. 
Les trois personnes redescendaient, allaient sortir. 
L'homme touchait le goupillon du doigt. 
Alors le vieux, dont la main tremblait tellement qu'elle faisait par terre une pluie d'eau bénite, s'écria : 
« Jean ? »
L'homme s'arrêta, le regardant.
Il reprit plus bas :
« Jean ? »
Les deux femmes l'examinaient sans comprendre.
Alors il dit pour la troisième fois en sanglotant :
« Jean ? »
L'homme se pencha tout près, tout près de sa figure, et illuminé par un souvenir d'enfance, il répondit :
« Papa Pierre, maman Jeanne ! »
Il avait tout oublié, l'autre nom de son père et celui de son pays ; mais il se rappelait toujours ces deux mots qu'il avait tant répétés : 
papa Pierre, maman Jeanne !
Il tomba, la figure sur les genoux du vieux, et il pleurait, et il embrassait l'un après l'autre son père et sa mère, qui suffoquaient d'une joie démesurée.
Les deux dames pleuraient aussi, comprenant qu'un grand bonheur était arrivé.
Alors ils allèrent tous chez le jeune homme et il leur raconta son histoire.
Les saltimbanques l'avaient enlevé. 
Pendant trois ans il parcourut avec eux bien des pays.
Puis la troupe s'était dispersée, et une vieille dame, un jour, dans un château, avait donné de l'argent pour le garder, parce qu'elle l'avait trouvé gentil. 
Comme il était intelligent, on le mit à l'école, puis au collège, et la vieille dame n'ayant pas d'enfants lui avait laissé sa fortune. 
Lui aussi avait cherché ses parents ; mais comme il ne se rappelait que ces deux noms : « papa Pierre, maman Jeanne », il n'avait pu les retrouver. 
Maintenant, il allait se marier, et il présenta sa fiancée qui était très bonne et très jolie.
Quand les deux vieux eurent dit à leur tour leurs chagrins et leurs fatigues, ils l'embrassèrent encore une fois ; 
et ils veillèrent fort tard ce soir-là, n'osant pas se coucher, de crainte que le bonheur qui les fuyait depuis si longtemps ne les abandonnât de nouveau pendant leur sommeil.
Mais ils avaient usé la ténacité du malheur, car ils furent heureux jusqu'à leur mort.
