Guy de Maupassant
En mer
On lisait dernièrement dans les journaux les lignes suivantes :
« Boulogne-sur-Mer, 22 janvier. 
— On nous écrit :
« Un affreux malheur vient de jeter la consternation parmi notre population maritime déjà si éprouvée depuis deux années. 
Le bateau de pêche commandé par le patron Javel, entrant dans le port, a été jeté à l'ouest et est venu se briser sur les roches du brise-lames de la jetée.
« Malgré les efforts du bateau de sauvetage et des lignes envoyées au moyen du fusil porteamarre, quatre hommes et le mousse ont péri.
« Le mauvais temps continue. 
On craint de nouveaux sinistres.  »
Quel est ce patron Javel ? 
Est-il le frère du manchot ?
Si le pauvre homme roulé par la vague, et mort peut-être sous les débris de son bateau mis en pièces, est celui auquel je pense, il avait assisté, voici dix-huit ans maintenant, à un autre drame, terrible et simple comme sont toujours ces drames formidables des flots.
Javel aîné était alors patron d'un chalutier.
Le chalutier est le bateau de pêche par excellence. 
Solide à ne craindre aucun temps, le ventre rond, roulé sans cesse par les lames comme un bouchon, 
toujours dehors, toujours fouetté par les vents durs et salés de la Manche, il travaille la mer, infatigable, la voile gonflée, traînant par le flanc un grand filet qui racle le fond de l'Océan, et détache et cueille toutes les bêtes endormies dans les roches, les poissons plats collés au sable, les crabes lourds aux pattes crochues, les homards aux moustaches pointues.
Quand la brise est fraîche et la vague courte, le bateau se met à pêcher. 
Son filet est fixé tout le long d'une grande tige de bois garnie de fer qu'il laisse descendre au moyen de deux câbles glissant sur deux rouleaux aux deux bouts de l'embarcation. 
Et le bateau, dérivant sous le vent et le courant, tire avec lui cet appareil qui ravage et dévaste le sol de la mer.
Javel avait à son bord son frère cadet, quatre hommes et un mousse. 
Il était sorti de Boulogne par un beau temps clair pour jeter le chalut.
Or, bientôt le vent s'éleva, et une bourrasque survenant força le chalutier à fuir. 
Il gagna les côtes d'Angleterre ; 
mais la mer démontée battait les falaises, se ruait contre la terre, rendait impossible l'entrée des ports. 
Le petit bateau reprit le large et revint sur les côtes de France. 
La tempête continuait à faire infranchissables les jetées, enveloppant d'écume, de bruit et de danger tous les abords des refuges.
Le chalutier repartit encore, courant sur le dos des flots, ballotté, secoué, ruisselant, souffleté par des paquets d'eau, mais gaillard, malgré tout, accoutumé à ces gros temps qui le tenaient parfois cinq ou six jours errant entre les deux pays voisins sans pouvoir aborder l'un ou l'autre.
Puis enfin l'ouragan se calma comme il se trouvait en pleine mer, et, bien que la vague fût encore forte, le patron commanda de jeter le chalut.
Donc le grand engin de pêche fut passé par-dessus bord, et deux hommes à l'avant, deux hommes à l'arrière, commencèrent à filer sur les rouleaux les amarres qui le tenaient. 
Soudain il toucha le fond ; mais une haute lame inclinant le bateau, Javel cadet, qui se trouvait à l'avant et dirigeait la descente du filet, chancela, et son bras se trouva saisi entre la corde un instant détendue par la secousse et le bois où elle glissait. 
Il fit un effort désespéré, tâchant de l'autre main de soulever l'amarre, mais le chalut traînait déjà et le câble roidi ne céda point.
L'homme crispé par la douleur appela. 
Tous accoururent. 
Son frère quitta la barre. 
Ils se jetèrent sur la corde, s'efforçant de dégager le membre qu'elle broyait. 
Ce fut en vain. 
« Faut couper », dit un matelot, et il tira de sa poche un large couteau, qui pouvait, en deux coups, sauver le bras de Javel cadet.
Mais couper, c'était perdre le chalut, et ce chalut valait de l'argent, beaucoup d'argent, quinze cents francs ; et il appartenait à Javel aîné, qui tenait à son avoir.
Il cria, le cœur torturé : 
« Non, coupe pas, attends, je vas lofer. 
» Et il courut au gouvernail mettant toute la barre dessous.
Le bateau n'obéit qu'à peine, paralysé par ce filet qui immobilisait son impulsion, et entraîné d'ailleurs par la force de la dérive et du vent.
Javel cadet s'était laissé tomber sur les genoux, les dents serrées, les yeux hagards. 
Il ne disait rien. 
Son frère revint, craignant toujours le couteau d'un marin : 
« Attends, attends, coupe pas, faut mouiller l'ancre.   »
L'ancre fut mouillée, toute la chaîne filée, 
puis on se mit à virer au cabestan pour détendre les amarres du chalut. 
Elles s'amollirent, enfin, et on dégagea le bras inerte, sous la manche de laine ensanglantée.
Javel cadet semblait idiot. 
On lui retira la vareuse et on vit une chose horrible, une bouillie de chairs dont le sang jaillissait à flots qu'on eût dit poussés par une pompe. 
Alors l'homme regarda son bras et murmura : 
« Foutu ».
Puis, comme l'hémorragie faisait une mare sur le pont du bateau, un des matelots cria : 
« Il va se vider, faut nouer la veine.  »
Alors ils prirent une ficelle, une grosse ficelle brune et goudronnée, et, enlaçant le membre au-dessus de la blessure, ils serrèrent de toute leur force. 
Les jets de sang s'arrêtaient peu à peu, et finirent par cesser tout à fait.
Javel cadet se leva, son bras pendait à son côté. 
Il le prit de l'autre main, le souleva, le tourna, le secoua. 
Tout était rompu, les os cassés : 
les muscles seuls retenaient ce morceau de son corps. 
Il le considérait d'un œil morne, réfléchissant. 
Puis il s'assit sur une voile pliée, et les camarades lui conseillèrent de mouiller sans cesse la blessure pour empêcher le mal noir.
On mit un seau auprès de lui, et de minute en minute, il puisait dedans au moyen d'un verre, et baignait l'horrible plaie en laissant couler dessus un petit filet d'eau claire.
« Tu serais mieux en bas », lui dit son frère. 
Il descendit, mais au bout d'une heure il remonta, ne se sentant pas bien tout seul. 
Et puis, il préférait le grand air. 
Il se rassit sur sa voile et recommença à bassiner son bras.
La pêche était bonne. 
Les larges poissons à ventre blanc gisaient à côté de lui, secoués par des spasmes de mort ; 
il les regardait sans cesser d'arroser ses chairs écrasées.
Comme on allait regagner Boulogne, un nouveau coup de vent se déchaîna ; et le petit bateau recommença sa course folle, bondissant et culbutant, secouant le triste blessé.
La nuit vint. 
Le temps fut gros jusqu'à l'aurore. 
Au soleil levant on apercevait de nouveau l'Angleterre, mais, comme la mer était moins dure, on repartit pour la France en louvoyant.
Vers le soir, Javel cadet appela ses camarades et leur montra des traces noires, toute une vilaine apparence de pourriture sur la partie du membre qui ne tenait plus à lui.
Les matelots regardaient, disant leur avis.
« Ça pourrait bien être le Noir », pensait l'un.
« Faudrait de l'iau salée là-dessus », déclarait un autre.
On apporta donc de l'eau salée et on en versa sur le mal. 
Le blessé devint livide, grinça des dents, se tordit un peu ; mais il ne cria pas.
Puis, quand la brûlure se fut calmée : 
« Donne-moi ton couteau », dit-il à son frère. 
Le frère tendit son couteau. 
« Tiens-moi le bras en l'air, tout drait, tire dessus. »
On fit ce qu'il demandait.
Alors il se mit à couper lui-même. 
Il coupait doucement, avec réflexion, tranchant les derniers tendons avec cette lame aiguë, comme un fil de rasoir ; et bientôt il n'eut plus qu'un moignon. 
Il poussa un profond soupir et déclara : 
« Fallait ça. 
J'étais foutu.  »
Il semblait soulagé et respirait avec force. 
Il recommença à verser de l'eau sur le tronçon de membre qui lui restait.
La nuit fut mauvaise encore et on ne put atterrir.
Quand le jour parut, Javel cadet prit son bras détaché et l'examina longuement. 
La putréfaction se déclarait. 
Les camarades vinrent aussi l'examiner, 
et ils se le passaient de main en main, le tâtaient, le retournaient, le flairaient.
Son frère dit : 
« Faut jeter ça à la mer à c't' heure.  »
Mais Javel cadet se fâcha : 
« Ah ! mais non, ah ! mais non. 
J' veux point. 
C'est à moi, pas vrai, pisque c'est mon bras.  »
Il le reprit et le posa entre ses jambes.
« Il va pas moins pourrir », dit l'aîné. 
Alors une idée vint au blessé. 
Pour conserver le poisson quand on tenait longtemps la mer, on l'empilait en des barils de sel.
Il demanda : 
« J' pourrions t'y point l' mettre dans la saumure.  »
« Ça, c'est vrai », déclarèrent les autres.
Alors on vida un des barils, plein déjà de la pêche des jours derniers ; et, tout au fond, on déposa le bras. 
On versa du sel dessus, puis on replaça, un à un, les poissons.
Un des matelots fit cette plaisanterie : 
« Pourvu que je l' vendions point à la criée.  »
Et tout le monde rit, hormis les deux Javel.
Le vent soufflait toujours. 
On louvoya encore en vue de Boulogne jusqu'au lendemain dix heures. 
Le blessé continuait sans cesse à jeter de l'eau sur sa plaie.
De temps en temps il se levait et marchait d'un bout à l'autre du bateau.
Son frère, qui tenait la barre, le suivait de l'œil en hochant la tête.
On finit par rentrer au port.
Le médecin examina la blessure et la déclara en bonne voie. 
Il fit un pansement complet et ordonna le repos. 
Mais Javel ne voulut pas se coucher sans avoir repris son bras, et il retourna bien vite au port pour retrouver le baril qu'il avait marqué d'une croix.
On le vida devant lui et il ressaisit son membre, bien conservé dans la saumure, ridé, rafraîchi.
Il l'enveloppa dans une serviette emportée à cette intention, et rentra chez lui.
Sa femme et ses enfants examinèrent longuement ce débris du père, tâtant les doigts, enlevant les brins de sel restés sous les ongles ; 
puis on fit venir le menuisier qui prit mesure pour un petit cercueil.
Le lendemain l'équipage complet du chalutier suivit l'enterrement du bras détaché. 
Les deux frères, côte à côte, conduisaient le deuil. 
Le sacristain de la paroisse tenait le cadavre sous son aisselle.
Javel cadet cessa de naviguer. 
Il obtint un petit emploi dans le port, et, quand il parlait plus tard de son accident, il confiait tout bas à son auditeur : 
« Si le frère avait voulu couper le chalut, j'aurais encore mon bras, pour sûr. 
Mais il était regardant à son bien.  »
