Guy de Maupassant
Un duel
La guerre était finie ; 
les Allemands occupaient la France ; 
le pays palpitait comme un lutteur vaincu tombé sous le genou du vainqueur.
De Paris affolé, affamé, désespéré, les premiers trains sortaient, allant aux frontières nouvelles, traversant avec lenteur les campagnes et les villages. 
Les premiers voyageurs regardaient par les portières les plaines ruinées et les hameaux incendiés. 
Devant les portes des maisons restées debout, des soldats prussiens, coiffés du casque noir à la pointe de cuivre, fumaient leur pipe, à cheval sur des chaises. 
D'autres travaillaient ou causaient comme s'ils eussent fait partie des familles. 
Quand on passait les villes, on voyait des régiments entiers manœuvrant sur les places, et, malgré le bruit des roues, les commandements rauques arrivaient par instants.
M. Dubuis, qui avait fait partie de la garde nationale de Paris pendant toute la durée du siège, allait rejoindre en Suisse sa femme et sa fille, envoyées par prudence à l'étranger, avant l'invasion.
La famine et les fatigues n'avaient point diminué son gros ventre de marchand riche et pacifique. 
Il avait subi les événements terribles avec une résignation désolée et des phrases amères sur la sauvagerie des hommes. 
Maintenant qu'il gagnait la frontière, la guerre finie, il voyait pour la première fois des Prussiens, bien qu'il eût fait son devoir sur les remparts et monté bien des gardes par les nuits froides.
Il regardait avec une terreur irritée ces hommes armés et barbus installés comme chez eux sur la terre de France, et il se sentait à l'âme une sorte de fièvre de patriotisme impuissant en même temps que ce grand besoin, que cet instinct nouveau de prudence qui ne nous a plus quittés.
Dans son compartiment, deux Anglais, venus pour voir, regardaient de leurs yeux tranquilles et curieux. 
Ils étaient gros aussi tous deux et causaient en leur langue, parcourant parfois leur guide, qu'ils lisaient à haute voix en cherchant à bien reconnaître les lieux indiqués.
Tout à coup, le train s'étant arrêté à la gare d'une petite ville, un officier prussien monta avec son grand bruit de sabre sur le double marchepied du wagon. 
Il était grand, serré dans son uniforme et barbu jusqu'aux yeux. 
Son poil roux semblait flamber, et ses longues moustaches, plus pâles, s'élançaient des deux côtés du visage qu'elles coupaient en travers.
Les Anglais aussitôt se mirent à le contempler avec des sourires de curiosité satisfaite, tandis que M. Dubuis faisait semblant de lire un journal. 
Il se tenait blotti dans son coin, comme un voleur en face d'un gendarme.
Le train se remit en marche. 
Les Anglais continuaient à causer, à chercher les lieux précis des batailles ; et soudain, comme l'un d'eux tendait le bras vers l'horizon en indiquant un village, l'officier prussien prononça en français, en étendant ses longues jambes et se renversant sur le dos :
« Ché tué touze Français tans ce fillage. 
Ché bris plus te cent brisonniers.  »
Les Anglais, tout à fait intéressés, demandèrent aussitôt :
« Aoh ! 
comment s'appelé, cette village ? »
Le Prussien répondit : « Pharsbourg.  »
Il reprit : « Ché bris ces bolissons de Français bar les oreilles. »
Et il regardait M. Dubuis en riant orgueilleusement dans son poil.
Le train roulait, traversant toujours des hameaux occupés. 
On voyait les soldats allemands le long des routes, au bord des champs, debout au coin des barrières, ou causant devant les cafés. 
Ils couvraient la terre comme les sauterelles d'Afrique.
L'officier tendit la main :
« Si ch'afrais le gommandement ch'aurais bris Paris, et brûlé tout, et tué tout le monde. 
Blus de France ! »
Les Anglais par politesse répondirent simplement :
« Aoh yes.  »
Il continua :
« Tans vingt ans, toute l'Europe, toute, abartiendra à nous. 
La Brusse blus forte que tous.  »
Les Anglais inquiets ne répondaient plus. 
Leurs faces, devenues impassibles, semblaient de cire entre leurs longs favoris. 
Alors l'officier prussien se mit à rire. 
Et, toujours renversé sur le dos, il blagua. 
Il blaguait la France écrasée, insultait les ennemis à terre ; il blaguait l'Autriche vaincue naguère ; il blaguait la défense acharnée et impuissante des départements ; il blaguait les mobiles, l'artillerie inutile. 
Il annonça que Bismarck allait bâtir une ville de fer avec les canons capturés. 
Et soudain il mit ses bottes contre la cuisse de M. Dubuis, qui détournait les yeux, rouge jusqu'aux oreilles.
Les Anglais semblaient devenus indifférents à tout, comme s'ils s'étaient trouvés brusquement renfermés dans leur île, loin des bruits du monde.
L'officier tira sa pipe et, regardant fixement le Français :
« Vous n'auriez bas de tabac ? »
M. Dubuis répondit : « Non, monsieur.  »
L'Allemand reprit :
« Je fous brie t'aller en acheter gand le gonvoi s'arrêtera.   »
Et il se mit à rire de nouveau :
« Je vous tonnerai un bourboire.  »
Le train siffla, ralentissant sa marche. 
On passait devant les bâtiments incendiés d'une gare :
puis on s'arrêta tout à fait.
L'Allemand ouvrit la portière et, prenant par le bras M. Dubuis :
« Allez faire ma gommission, fite, fite ! »
Un détachement prussien occupait la station. 
D'autres soldats regardaient, debout le long des grilles de bois. 
La machine déjà sifflait pour repartir. 
Alors, brusquement, M. Dubuis s'élança sur le quai et, malgré les gestes du chef de gare, il se précipita dans le compartiment voisin.
Il était seul ! 
Il ouvrit son gilet, tant son cœur battait, et il s'essuya le front, haletant.
Le train s'arrêta de nouveau dans une station. 
Et tout à coup l'officier parut à la portière et monta, suivi bientôt des deux Anglais que la curiosité poussait. 
L'Allemand s'assit en face du Français et, riant toujours :
« Fous n'afez pas foulu faire ma gommission. » 
M. Dubuis répondit : « Non, monsieur. »
Le train venait de repartir.
L'officier dit : « Che fais gouper fotre moustache pour bourrer ma pipe. » Et il avança la main vers la figure de son voisin.
Les Anglais, toujours impassibles, regardaient de leurs yeux fixes.
Déjà, l'Allemand avait pris une pincée de poils et tirait dessus, quand M. Dubuis d'un revers de main lui releva le bras et, le saisissant au collet, le rejeta sur la banquette. 
Puis fou de colère, les tempes gonflées, les yeux pleins de sang, l'étranglant toujours d'une main, il se mit avec l'autre, fermée, à lui taper furieusement des coups de poing par la figure. 
Le Prussien se débattait, tâchait de tirer son sabre, d'étreindre son adversaire couché sur lui. 
Mais M. Dubuis l'écrasait du poids énorme de son ventre, et tapait, tapait sans repos, sans prendre haleine, sans savoir où tombaient ses coups. 
Le sang coulait ; l'Allemand, étranglé, râlait, crachait ses dents, essayait, mais en vain, de rejeter ce gros homme exaspéré, qui l'assommait.
Les Anglais s'étaient levés et rapprochés pour mieux voir. 
Ils se tenaient debout, pleins de joie et de curiosité, prêts à parier pour ou contre chacun des combattants.
Et soudain M. Dubuis, épuisé par un pareil effort, se releva et se rassit sans dire un mot.
Le Prussien ne se jeta pas sur lui, tant il demeurait effaré, stupide d'étonnement et de douleur.
Quand il eut repris haleine, il prononça :
« Si fous ne foulez pas me rendre raison avec le bistolet, che vous tuerai. »
M. Dubuis répondit : « Quand vous voudrez. Je veux bien.  »
L'Allemand reprit : « Foici la fille de Strasbourg, che brendrai deux officiers bour témoins, ché le temps avant que le train rebarte.  »
M. Dubuis, qui soufflait autant que la machine, 
dit aux Anglais : « Voulez-vous être mes témoins ? »
Tous deux répondirent ensemble :
« Aoh yes ! »
Et le train s'arrêta.
En une minute, le Prussien avait trouvé deux camarades qui apportèrent des pistolets, et on gagna les remparts.
Les Anglais sans cesse tiraient leur montre, pressant le pas, hâtant les préparatifs, inquiets de l'heure pour ne point manquer le départ.
M. Dubuis n'avait jamais tenu un pistolet. 
On le plaça à vingt pas de son ennemi. On lui demanda :
« Êtes-vous prêt ? »
En répondant « oui, monsieur », il s'aperçut qu'un des Anglais avait ouvert son parapluie pour se garantir du soleil.
Une voix commanda :
« Feu ! »
M. Dubuis tira, au hasard, sans attendre, et il aperçut avec stupeur le Prussien debout en face de lui qui chancelait, levait les bras et tombait raide sur le nez. 
Il l'avait tué.
Un Anglais cria un « Aoh » vibrant de joie, de curiosité satisfaite et d'impatience heureuse.
L'autre, qui tenait toujours sa montre à la main, saisit M. Dubuis par le bras, et l'entraîna, au pas gymnastique, vers la gare.
Le premier Anglais marquait le pas, tout en courant, les poings fermés, les coudes au corps.
« Une, deux ! une, deux ! »
Et tous trois de front trottaient, malgré leurs ventres, comme trois grotesques d'un journal pour rire.
Le train partait. 
Ils sautèrent dans leur voiture. 
Alors, les Anglais, ôtant leurs toques de voyage, les levèrent en les agitant, puis, trois fois de suite, ils crièrent :
« Hip, hip, hip, hurrah ! »
Puis, ils tendirent gravement, l'un après l'autre, la main droite à M. Dubuis, et ils retournèrent s'asseoir côte à côte dans leur coin.
