Agatha Christi
Witness for the Prosecution
Mr. Mayherne adjusted his pince-nez and cleared his throat with a little dry-as-dust cough that was wholly typical of him. 
Then he looked again at the man opposite him, the man charged with willful murder.
Mr. Mayherne was a small man, precise in manner, neatly, not to say foppishly dressed, with a pair of very shrewd and piercing gray eyes. 
By no means a fool. 
Indeed, as a solicitor, Mr. Mayherne’s reputation stood very high. 
His voice, when he spoke to his client, was dry but not unsympathetic.
“I must impress upon you again that you are in very grave danger, and that the utmost frankness is necessary.”
Leonard Vole, who had been staring in a dazed fashion at the blank wall in front of him, transferred his glance to the solicitor.
“I know,” he said hopelessly. 
“You keep telling me so. 
But I can’t seem to realize yet that I’m charged with murder – murder. 
And such a dastardly crime too.”
Mr. Mayherne was practical, not emotional. 
He coughed again, took off his pince-nez, polished them carefully, and replaced them on his nose. 
Then he said, “Yes, yes, yes. 
Now, my dear Mr. Vole, we’re going to make a determined effort to get you off – and we shall succeed – we shall succeed. 
But I must have all the facts. 
I must know just how damaging the case against you is likely to be. 
Then we can fix upon the best line of defense.”
Still the young man looked at him in the same dazed, hopeless fashion. 
To Mr. Mayherne the case had seemed black enough, and the guilt of the prisoner assured. 
Now, for the first time, he felt a doubt.
“You think I’m guilty,” said Leonard Vole, in a low voice.
“But, by God, I swear I’m not! 
It looks pretty black against me, I know that. 
I’m like a man caught in a net – the meshes of it all round me, entangling me whichever way I turn. 
But I didn’t do it, Mr. Mayherne, I didn’t do it!”
In such a position a man was bound to protest his innocence.
Mr. Mayherne knew that. 
Yet, in spite of himself, he was impressed. 
It might be, after all, that Leonard Vole was innocent 
“You are right, Mr. Vole,” he said gravely. 
“The case does look very black against you. 
Nevertheless, I accept your assurance. 
Now, let us get to facts. 
I want you to tell me in your own words exactly how you came to make the acquaintance of Miss Emily French.”
“It was one day in Oxford Street. 
I saw an elderly lady crossing the road. 
She was carrying a lot of parcels. 
In the middle of the street she dropped them, tried to recover them, found a bus was almost on top of her and just managed to reach the curb safely, dazed and bewildered by people having shouted at her. 
I recovered her parcels, wiped the mud off them as best I could, retied the string of one, and returned them to her.”
“There was no question of your having saved her life?”
“Oh, dear me, no! 
All I did was to perform a common act of courtesy. 
She was extremely grateful, thanked me warmly, and said something about my manners not being those of most of the younger generation – I can’t remember the exact words.
Then I lifted my hat and went on. 
I never expected to see her again. 
But life is full of coincidences. 
That very evening I came across her at a party at a friend’s house. 
She recognized me at once and asked that I should be introduced to her. 
I then found out that she was a Miss Emily French and that she lived at Cricklewood. 
I talked to her for some time. 
She was, I imagine, an old lady who took sudden and violent fancies to people. 
She took one to me on the strength of a perfectly simple action which anyone might have performed. 
On leaving, she shook me warmly by the hand, and asked me to come and see her. 
I replied, of course, that I should be very pleased to do so, and she then urged me to name a day. 
I did not want particularly to go, but it would have seemed churlish to refuse, so I fixed on the following Saturday. 
After she had gone, I learned something about her from my friends. That she was rich, eccentric, lived alone with one maid and owned no less than eight cats.”
“I see,” said Mr. Mayherne. 
“The question of her being well off came up as early as that?”
“If you mean that I inquired –” began Leonard Vole hotly, but Mr. Mayherne stilled him with a gesture.
“I have to look at the case as it will be presented by the other side. 
An ordinary observer would not have supposed Miss French to be a lady of means. 
She lived poorly, almost humbly.
Unless you had been told the contrary, you would in all probability have considered her to be in poor circumstances – at any rate to begin with. 
Who was it exactly who told you that she was well off?”
“My friend, George Harvey, at whose house the party took place.”
“Is he likely to remember having done so?”
“I really don’t know. 
Of course it is some time ago now.”
“Quite so, Mr. Vole. 
You see, the first aim of the prosecution will be to establish that you were in low water financially – that is true, is it not?”
Leonard Vole flushed.
“Yes,” he said, in a low voice. 
“I’d been having a run of infernal bad luck just then.”
“Quite so,” said Mr. Mayherne again. 
“That being, as I say, in low water financially, you met this rich old lady and cultivated her acquaintance assiduously. 
Now if we are in a position to say that you had no idea she was well off, and that you visited her out of pure kindness of heart –”
“Which is the case.”
“I dare say. 
I am not disputing the point. 
I am looking at it from the outside point of view. 
A great deal depends on the memory of Mr. Harvey. 
Is he likely to remember that conversation or is he not? 
Could he be confused by counsel into believing that it took place later?”
Leonard Vole reflected for some minutes. 
Then he said steadily enough, but with a rather paler face, 
“I do not think that that line would be successful, Mr. Mayherne. 
Several of  those present heard his remark, and one or two of them chaffed me about my conquest of a rich old lady.”
The solicitor endeavored to hide his disappointment with a wave of the hand.
“Unfortunate,” he said. 
“But I congratulate you upon your plain speaking, Mr. Vole. 
It is to you I look to guide me. Your judgment is quite right. 
To persist in the line I spoke of would have been disastrous. 
We must leave that point. 
You made the acquaintance of Miss French, you called upon her, the acquaintanceship progressed. 
We want a clear reason for all this. 
Why did you, a young man of thirty-three, good-looking, fond of sport, popular with your friends, devote so much of your time to an elderly woman with whom you could hardly have anything in common?”
Leonard Vole flung out his hands in a nervous gesture.
“I can’t tell you – I really can’t tell you. 
After the first visit, she pressed me to come again, spoke of being lonely and unhappy. 
She made it difficult for me to refuse. 
She showed so plainly her fondness and affection for me that I was placed in an awkward position. 
You see, Mr. Mayherne, I’ve got a weak nature – I drift – I’m one of those people who can’t say ‘No.’
And believe me or not, as you like, after the third or fourth visit I paid her I found myself getting genuinely fond of the old thing. 
My mother died when I was young, an aunt brought me up, and she too died before I was fifteen. 
If I told you that I genuinely enjoyed being mothered and pampered, I dare say you’d only laugh.”
Mr. Mayherne did not laugh. 
Instead he took off his pincenez again and polished them, a sign with him that he was thinking deeply.
“I accept your explanation, Mr. Vole,” he said at last 
“I believe it to be psychologically probable. 
Whether a jury would take that view of it is another matter. 
Please continue your narrative. 
When was it that Miss French first asked you to look into her business affairs?”
“After my third or fourth visit to her. 
She understood very little of money matters, and was worried about some investments.”
Mr. Mayherne looked up sharply.
“Be careful, Mr. Vole. 
The maid, Janet Mackenzie, declares that her mistress was a good woman of business and transacted all her own affairs, 
and this is borne out by the testimony of her bankers.”
“I can’t help that,” said Vole earnestly. 
“That’s what she said to me.”
Mr. Mayherne looked at him for a moment or two in silence.
Though he had no intention of saying so, his belief in Leonard Vole’s innocence was at that moment strengthened. 
He knew something of the mentality of elderly ladies. 
He saw Miss French, infatuated with the good-looking young man, hunting about for pretexts that would bring him to the house. 
What more likely than that she should plead ignorance of business, and beg him to help her with her money affairs? 
She was enough of a woman of the world to realize that any man is slightly flattered by such an admission of his superiority.
Perhaps, too, she had not been averse to letting this young man know that she was wealthy. 
Emily French had been a strong-willed old woman, willing to pay her price for what she wanted. 
All this passed rapidly through Mr. Mayherne’s mind, but he gave no indication of it, and asked instead a further question.
“And you did handle her affairs for her at request?”
“I did.”
“Mr. Vole,” said the solicitor, “I am going to ask you a very serious question, and one to which it is vital I should have a truthful answer. 
You were in low water financially. 
You had the handling of an old lady’s affairs – an old lady who, according to her own statement, knew little or nothing of business. 
Did you at any time, or in any manner, convert to your own use the securities which you handled? 
Did you engage in any transaction for your own pecuniary advantage which will not bear the light of day?” 
He quelled the other’s response. 
“Wait a minute before you answer. 
There are two courses open to us.
Either we can make a feature of your probity and honesty in conducting her affairs whilst pointing out how unlikely it is that you would commit murder to obtain money which you might have obtained by such infinitely easier means. 
If, on the other hand, there is anything in your dealings which the prosecution will get hold of – if, to put it baldly, it can be proved that you  swindled the old lady in any way, we must take the line that you had no motive for the murder, since she was already a profitable source of income to you. 
You perceive the distinction. 
Now, I beg of you, take your time before you reply.”
But Leonard Vole took no time at all.
“My dealings with Miss French’s affairs were all perfectly fair and above board. 
I acted for her interests to the very best of my ability, as anyone will find who looks into the matter.”
“Thank you,” said Mr. Mayherne. 
“You relieve my mind very much. 
I pay you the compliment of believing that you are far too clever to lie to me over such an important matter.”
“Surely,” said Vole eagerly, “the strongest point in my favor is the lack of motive. 
Granted that I cultivated the acquaintanceship of a rich old lady in the hopes of getting money out of her – that, I gather, is the substance of what you have been saying – surely her death frustrates all my hopes?”
The solicitor looked at him steadily. 
Then, very deliberately, he repeated his unconscious trick with his pince-nez. 
It was not until they were firmly replaced on his nose that he spoke.
“Are you not aware, Mr. Vole, that Miss French left a will under which you are the principal beneficiary?”
“What?” The prisoner sprang to his feet. 
His dismay was obvious and unforced. 
“My God! 
What are you saying? 
She left her money to me?”
Mr. Mayherne nodded slowly. 
Vole sank down again, his head in his hands.
“You pretend you know nothing of this will?”
“Pretend? 
There’s no pretense about it. 
I knew nothing about it.”
“What would you say if I told you that the maid, Janet Mackenzie, swears that you did know? 
That her mistress told her distinctly that she had consulted you in the matter, and told you of her intentions?”
“Say? That she’s lying! 
No, I go too fast. 
Janet is an elderly woman. She was a faithful watchdog to her mistress, and she didn’t like me. 
She was jealous and suspicious. 
I should say that Miss French confided her intentions to Janet, and that Janet either mistook something she said, or else was convinced in her own mind that I had persuaded the old lady into doing it. 
I dare say that she herself believes now that Miss French actually told her so.”
“You don’t think she dislikes you enough to lie deliberately about the matter?”
Leonard Vole looked shocked and startled.
“No, indeed! 
Why should she?”
“I don’t know,” said Mr. Mayherne thoughtfully. 
“But she’s very bitter against you.”
The wretched young man groaned again.
“I’m beginning to see,” he muttered. 
“It’s frightful. 
I made up to her, that’s what they’ll say, I got her to make a will leaving her money to me, and then I go there that night, and there’s nobody in the house – they find her the next day – oh! 
my God, it’s awful!”
“You are wrong about there being nobody in the house,” said Mr. Mayherne. 
“Janet, as you remember, was to go out for the evening. 
She went, but about half past nine she returned to fetch the pattern of a blouse sleeve which she had promised to a friend. 
She let herself in by the back door, went upstairs and fetched it, and went out again. 
She heard voices in the sittingroom, though she could not distinguish what they said, but she will swear that one of them was Miss French’s and one was a man’s.”
“At half past nine,” said Leonard Vole. 
“At half past nine...”
He sprang to his feet. 
“But then I’m saved – saved –”
“What do you mean, saved?” cried Mr. Mayherne, astonished.
“By half past nine I was at home again! 
My wife can prove that. 
I left Miss French about five minutes to nine. 
I arrived home about twenty past nine. 
My wife was there waiting for me. 
Oh, thank God – thank God! 
And bless Janet Mackenzie’s sleeve pattern.”
In his exuberance, he hardly noticed that the grave expression on the solicitor’s face had not altered. 
But the latter’s words brought him down to earth with a bump.
“Who, then, in your opinion, murdered Miss French?”
“Why, a burglar, of course, as was thought at first. 
The window was forced, you remember. She was killed with a heavy blow from a crowbar, and the crowbar was found lying on the floor beside the body. 
And several articles were missing.
But for Janet’s absurd suspicions and dislike of me, the police would never have swerved from the right track.”
“That will hardly do, Mr. Vole,” said the solicitor. 
“The things that were missing were mere trifles of no value, taken as a blind. 
And the marks on the window were not at all conclusive.
Besides, think for yourself. 
You say you were no longer in the house by half-past nine. 
Who, then, was the man Janet heard talking to Miss French in the sitting-room? 
She would hardly be having an amicable conversation with a burglar?”
“No,” said Vole. 
“No –” 
He looked puzzled and discouraged.
“But, anyway,” he added with reviving spirit, “it lets me out. 
I’ve got an alibi. 
You must see Romaine – my wife – at once.”
“Certainly,” acquiesced the lawyer. 
“I should already have seen Mrs. Vole but for her being absent when you were arrested. 
I wired to Scotland at once, and I understand that she arrives back tonight. 
I am going to call upon her immediately I leave here.”
Vole nodded, a great expression of satisfaction settling down over his face.
“Yes, Romaine will tell you. 
It’s a lucky chance that.”
“Excuse me, Mr. Vole, but you are very fond of your wife?”
“Of course.”
“And she of you?”
“Romaine is devoted to me. 
She’d do anything in the world for me.”
He spoke enthusiastically, but the solicitor’s heart sank a little lower. 
The testimony of a devoted wife – would it gain credence?
“Was there anyone else who saw you return at nine-twenty.
A maid, for instance?”
“We have no maid.”
“Did you meet anyone in the street on the way back?”
“Nobody I knew. 
I rode part of the way in a bus. 
The conductor might remember.”
Mr. Mayherne shook his head doubtfully.
“There is no one, then, who can confirm your wife’s testimony?”
“No. But it isn’t necessary, surely?”
“I dare say not. I dare say not,” said Mr. Mayherne hastily.
“Now there’s just one thing more. 
Did Miss French know that you were a married man?”
“Oh, yes.”
“Yet you never took your wife to see her. 
Why was that?”
For the first time, Leonard Vole’s answer came halting and uncertain.
“Well – I don’t know.”
“Are you aware that Janet Mackenzie says her mistress believed you to be single, and contemplated marrying you in the future?”
Vole laughed. 
“Absurd! 
There was forty years’ difference in age between us.”
“The fact remains.
Your wife never met Miss French?”
“No –” Again the constraint.
“You will permit me to say,” said the lawyer, “that I hardly understand your attitude in the matter.”
Vole flushed, hesitated, and then spoke.
“I’ll make a clean breast of it. I was hard up, as you know. 
I hoped that Miss French might lend me some money. 
She was fond of me, but she wasn’t at all interested in the struggles of a young couple. 
Early on, I found that she had taken it for granted that my wife and I didn’t get on – were living apart.
Mr. Mayherne – I wanted the money – for Romaine’s sake. 
I said nothing, and allowed the old lady to think what she chose.
She spoke of my being an adopted son to her. There was never any question of marriage – 
that must be just Janet’s imagination.”
“And that is all?”
“Yes – that is all.”
Was there just a shade of hesitation in the words? 
The lawyer fancied so. 
He rose and held out his hand.
“Good-bye, Mr. Vole.” 
He looked into the haggard young face and spoke with an unusual impulse. 
“I believe in your innocence in spite of the multitude of facts arrayed against you.
I hope to prove it and vindicate you completely.”
Vole smiled back at him.
“You’ll find the alibi is all right,” he said cheerfully.
Again he hardly noticed that the other did not respond.
“The whole thing hinges a good deal on the testimony of Janet Mackenzie,” said Mr. Mayherne. 
“She hates you. 
That much is clear.”
“She can hardly hate me,” protested the young man.
The solicitor shook his head as he went out. 
Now for Mrs. Vole, he said to himself. 
He was seriously disturbed by the way the thing was shaping.
The Voles lived in a small shabby house near Paddington Green. 
It was to this house that Mr. Mayherne went.
In answer to his ring, a big slatternly woman, obviously a charwoman, answered the door.
“Mrs.  Vole? 
Has she returned yet?”
“Got back an hour ago. 
But I dunno if you can see her.”
“If you will take my card to her,” said Mr. Mayherne quietly, “I am quite sure that she will do so.”
The woman looked at him doubtfully, wiped her hand on her apron and took the card. 
Then she closed the door in his face and left him on the step outside. 
In a few minutes, however, she returned with a slightly altered manner.
“Come inside, please.”
She ushered him into a tiny drawing-room. 
Mr. Mayherne, examining a drawing on the wall, started up suddenly to face a tall, pale woman who had entered so quietly that he had not heard her.
“Mr. Mayherne? 
You are my husband’s solicitor, are you not? 
You have come from him? 
Will you please sit down?”
Until she spoke he had not realized that she was not English.
Now, observing her more closely, he noticed the high cheekbones, the dense blue-black of the hair, and an occasional very slight movement of the hands that was distinctly foreign. 
A strange woman, very quiet. 
So quiet as to make one uneasy. 
From the very first Mr. Mayherne was conscious that he was up against something that he did not understand.
“Now, my dear Mrs. Vole,” he began, “you must not give way –”
He stopped. 
It was so very obvious that Romaine Vole had not the slightest intention of giving way. 
She was perfectly calm and composed.
“Will you please tell me about it?” she said. 
“I must know everything. 
Do not think to spare me. I want to know the worst.” She hesitated, then repeated in a lower tone, with a curious emphasis which the lawyer did not understand: “I want to know the worst.”
Mr. Mayherne went over his interview with Leonard Vole.
She listened attentively, nodding her head now and then.
“I see,” she said, when he had finished. 
“He wants me to say that he came in at twenty minutes past nine that night?”
“He did come in at that time?” said Mr. Mayherne sharply.
“That is not the point,” she said coldly. 
“Will my saying so acquit him? 
Will they believe me?”
Mr. Mayherne was taken aback. 
She had gone so quickly to the core of the matter.
“That is what I want to know,” she said. “Will it be enough?
Is there anyone else who can support my evidence?”
There was a suppressed eagerness in her manner that made him vaguely uneasy.
“So far there is no one else,” he said reluctantly.
“I see,” said Romaine Vole.
She sat for a minute or two perfectly still. 
A little smile played over her lips.
The lawyer’s feeling of alarm grew stronger and stronger.
“Mrs.  Vole –” he began. 
“I know what you must feel –”
“Do you?” she asked. 
“I wonder.”
“In the circumstances –”
“In the circumstances – I intend to play a lone hand.”
He looked at her in dismay.
“But, my dear Mrs. Vole – you are overwrought. 
Being so devoted to your husband –”
“I beg your pardon?”
He repeated in a hesitating manner:
“Being so devoted to your husband –”
Romaine Vole nodded slowly, the same strange smile on her lips.
“Did he tell you that I was devoted to him?” she asked softly.
“Ah! yes, I can see he did. 
How stupid men are! 
Stupid – stupid – stupid –”
She rose suddenly to her feet. 
All the intense emotion that the lawyer had been conscious of in the atmosphere was now concentrated in her tone.
“I hate him, I tell you! 
I hate him. 
I hate him. 
I hate him! 
I would like to see him hanged by the neck till he is dead.”
The lawyer recoiled before her and the smoldering passion in her eyes.
She advanced a step nearer, and continued vehemently:
“Perhaps I shall see it. 
Supposing I tell you that he did not come in that night at twenty past nine, but at twenty past ten?
You say that he tells you he knew nothing about the money coming to him. 
Supposing I tell you he knew all about it, and counted on it, and committed murder to get it? 
Supposing I tell you that he admitted to me that night when he came in what he had done? 
That there was blood on his coat? 
What then?
Supposing that I stand up in court and say all these things?”
Her eyes seemed to challenge him. 
With an effort, he concealed his growing dismay, and endeavored to speak in a rational tone.
“You cannot be asked to give evidence against your husband –”
“He is not my husband!”
The words came out so quickly that he fancied he had misunderstood her.
“I beg your pardon? I –”
“He is not my husband.”
The silence was so intense that you could have heard a pin drop.
“I was an actress in Vienna. 
My husband is alive but in a madhouse. 
So we could not marry. 
I am glad now.”
She nodded defiantly.
“I should like you to tell me one thing,” said Mr. Mayherne.
He contrived to appear as cool and unemotional as ever. 
“Why are you so bitter against Leonard Vole?”
She shook her head, smiling a little.
“Yes, you would like to know. 
But I shall not tell you. 
I will keep my secret...”
Mr. Mayherne gave his dry little cough and rose.
“There seems no point in prolonging this interview,” he remarked. 
“You will hear from me again after I have communicated with my client.”
She came closer to him, looking into his eyes with her own wonderful dark ones.
“Tell me,” she said, “did you believe – honestly – that he was innocent when you came here today?”
“I did,” said Mr. Mayherne.
“You poor little man,” she laughed.
“And I believe so still,” finished the lawyer. 
“Good evening, madam.”
He went out of the room, taking with him the memory of her startled face. 
This is going to be the devil of a business, said Mr. Mayherne to himself as he strode along the street.
Extraordinary, the whole thing. 
An extraordinary woman. 
A very dangerous woman. 
Women were the devil when they got their knife into you.
What was to be done? 
That wretched young man hadn’t a leg to stand upon. 
Of course, possibly he did commit the crime...
No, said Mr. Mayherne to himself. 
No – there’s almost too much evidence against him. 
I don’t believe this woman. 
She was trumping up the whole story. 
But she’ll never bring it into court.
He wished he felt more conviction on the point.
The police court proceedings were brief and dramatic.
The principal witnesses for the prosecution were Janet Mackenzie, maid to the dead woman, and Romaine Heilger, Austrian subject, the mistress of the prisoner.
Mr. Mayherne sat in court and listened to the damning story that the latter told. 
It was on the lines she had indicated to him in their interview.
The prisoner reserved his defense and was committed for trial.
Mr. Mayherne was at his wits’ end. 
The case against Leonard Vole was black beyond words. 
Even the famous K.C.1 who was engaged for the defense held out little hope.
“If we can shake that Austrian woman’s testimony, we might do something,” he said dubiously. 
“But it’s a bad business.”
Mr. Mayherne had concentrated his energies on one single point. 
Assuming Leonard Vole to be speaking the truth, and to have left the murdered woman’s house at nine o’clock, who was the man Janet heard talking to Miss French at half past nine?
The only ray of light was in the shape of a scapegrace nephew who had in bygone days cajoled and threatened his aunt out of various sums of money. 
Janet Mackenzie, the solicitor learned, had always been attached to this young man, and had never ceased urging his claims upon her mistress. 
It certainly seemed possible that it was this nephew who had been with Miss French after Leonard Vole left, especially as he was not to be found in any of his old haunts.
In all other directions, the lawyer’s researches had been negative in their result. 
No one had seen Leonard Vole entering his own house, or leaving that of Miss French. 
No one had seen any other man enter or leave the house in Cricklewood. 
All inquiries drew blank.
It was the eve of the trial when Mr. Mayherne received the letter which was to lead his thoughts in an entirely new direction.
It came by the six-o’clock post. 
An illiterate scrawl, written on common paper and enclosed in a dirty envelope with the stamp stuck on crooked.
Mr. Mayherne read it through once or twice before he grasped its meaning.
Dear Mister:
Youre the lawyer chap wot acts for the young feller. 
If you want that painted foreign hussy showd up for wot she is an her pack of lies. 
you come to 16 Shaw’s Rents Stepney tonight. 
It ull cawst you 2 hundred quid. 
Arsk for Missis Mogson.
The solicitor read and reread this strange epistle. 
It might, of course, be a hoax, but when he thought it over, he became crown.
Increasingly convinced that it was genuine, and also convinced that it was the one hope for the prisoner. 
The evidence of Romaine Heilger damned him completely, and the line the defense meant to pursue, the line that the evidence of a woman who had admittedly lived an immoral life was not to be trusted, was at best a weak one.
Mr. Mayherne’s mind was made up. 
It was his duty to save his client at all costs. 
He must go to Shaw’s Rents.
He had some difficulty in finding the place, a ramshackle building in an evil-smelling slum, but at last he did so, and on inquiry for Mrs. Mogson was sent up to a room on the third floor. 
On this door he knocked, and getting no answer, knocked again.
At this second knock, he heard a shuffling sound inside, and presently the door was opened cautiously half an inch and a bent figure peered out.
Suddenly the woman, for it was a woman, gave a chuckle and opened the door wider.
“So it’s you, dearie,” she said, in a wheezy voice. 
“Nobody with you, is there? 
No playing tricks? That’s right. 
You can come in – you can come in.”
With some reluctance the lawyer stepped across the threshold into the small dirty room, with its flickering gas jet.
There was an untidy unmade bed in a corner, a plain deal table and two rickety chairs. 
For the first time Mr. Mayherne had a full view of the tenant of this unsavory apartment. 
She was a woman of middle age, bent in figure, with a mass of untidy gray hair and a scarf wound tightly round her face. 
She saw him looking at this and laughed again, the same curious, toneless chuckle.
“Wondering why I hide my beauty, dear? 
He, he, he. 
Afraid it may tempt you, eh? 
But you shall see – you shall see.”
She drew aside the scarf and the lawyer recoiled involuntarily before the almost formless blur of scarlet. 
She replaced the scarf again.
“So you’re not wanting to kiss me, dearie? 
He, he, I don’t wonder. 
And yet I was a pretty girl once – not so long ago as you’d think, either. 
Vitriol, dearie, vitriol – that’s what did that.
Ah! but I’ll be even with ‘em –”
She burst into a hideous torrent of profanity which Mr. Mayherne tried vainly to quell. 
She fell silent at last, her hands clenching and unclenching themselves nervously.
“Enough of that,” said the lawyer sternly. 
“I’ve come here because I have reason to believe you can give me information which will clear my client, Leonard Vole. 
Is that the case?”
Her eyes leered at him cunningly.
“What about the money, dearie?” she wheezed. 
“Two hundred quid, you remember.”
“It is your duty to give evidence, and you can be called upon to do so.”
“That won’t do, dearie. 
I’m an old woman, and I know nothing. 
But you give me two hundred quid, and perhaps I can give you a hint or two. 
See?”
“What kind of hint?”
“What should you say to a letter? 
A letter from her. 
Never mind how I got hold of it. 
That’s my business. 
It’ll do the trick.
But I want my two hundred quid.”
Mr. Mayherne looked at her coldly, and made up his mind.
“I’ll give you ten pounds, nothing more. 
And only that if this letter is what you say it is.”
“Ten pounds?” She screamed and raved at him.
“Twenty,” said Mr. Mayherne, “and that’s my last word.”
He rose as if to go. 
Then, watching her closely, he drew out a pocketbook, and counted out twenty one-pound notes.
“You see,” he said. 
“That is all I have with me. 
You can take it or leave it.”
But already he knew that the sight of the money was too much for her. 
She cursed and raved impotently, but at last she gave in. 
Going over to the bed, she drew something out from beneath the tattered mattress.
“Here you are, damn you!” she snarled. 
“It’s the top one you want.”
It was a bundle of letters that she threw to him, and Mr. Mayherne untied them and scanned them in his usual cool, methodical manner. 
The woman, watching him eagerly, could gain no clue from his impassive face.
He read each letter through, then returned again to the top one and read it a second time. 
Then he tied the whole bundle up again carefully. 
They were love letters, written by Romaine Heilger, and the man they were written to was not Leonard Vole. 
The top letter was dated the day of the latter’s arrest.
“I spoke true, dearie, didn’t I?” whined the woman. 
“It’ll do for her, that letter?”
Mr. Mayherne put the letters in his pocket, then he asked a question.
“How did you get hold of this correspondence?”
“That’s telling,” she said with a leer. 
“But I know something more. 
I heard in court what that hussy said. 
Find out where she was at twenty past ten, the time she says she was at home. 
Ask at the Lion Road Cinema. 
They’ll remember – a fine upstanding girl like that – curse her!”
“Who is the man?” asked Mr. Mayherne. 
“There’s only a Christian name here.”
The other’s voice grew thick and hoarse, her hands clenched and unclenched. 
Finally she lifted one to her face.
“He’s the man that did this to me. 
Many years ago now. 
She took him away from me – a chit of a girl she was then. 
And when I went after him – and went for him too – he threw the cursed stuff at me! 
And she laughed – damn her! 
I’ve had it in for her for years. Followed her, I have, spied upon her. 
And now I’ve got her! 
She’ll suffer for this, won’t she, Mr. Lawyer?
She’ll suffer?”
“She will probably be sentenced to a term of imprisonment for perjury,” said Mr. Mayherne quietly.
“Shut away – that’s what I want. 
You’re going, are you?
Where’s my money? 
Where’s that good money?”
Without a word, Mr. Mayherne put down the notes on the table. 
Then, drawing a deep breath, he turned and left the squalid room. 
He wasted no time. 
He found the cinema in Lion Road easily enough, and, shown a photograph of Romaine Heilger, the commissionaire recognized her at once. 
She had arrived at the cinema with a man some time after ten o’clock on the evening in question. 
He had not noticed her escort particularly, but he remembered the lady who had spoken to him about the picture that was showing. 
They stayed until the end, about an hour later.
Mr. Mayherne was satisfied. 
Romaine Heilger’s evidence was a tissue of lies from beginning to end. 
She had evolved it out of her passionate hatred. 
The lawyer wondered whether he would ever know what lay behind that hatred. 
What had Leonard Vole done to her? 
He had seemed dumbfounded when the solicitor had reported her attitude to him. 
He had declared earnestly that such a thing was incredible – 
yet it had seemed to Mr. Mayherne that after the first astonishment his protests had lacked sincerity.He did know. 
Mr. Mayherne was convinced of it. 
He knew, but he had no intention of revealing the fact. 
The secret between those two remained a secret. 
Mr. Mayherne wondered if some day he should come to learn what it was.
The solicitor glanced at his watch. 
It was late, but time was everything.
He hailed a taxi and gave an address.
“Sir Charles must know of this at once,” he murmured to himself as he got in.
The trial of Leonard Vole for the murder of Emily French aroused widespread interest. 
In the first place the prisoner was young and good-looking, then he was accused of a particularly dastardly crime, and there was the further interest of Romaine Heilger, the principal witness for the prosecution. 
There had been pictures of her in many papers, and several fictitious stories as to her origin and history.
The proceedings opened quietly enough. 
Various technical evidence came first. 
Then Janet Mackenzie was called. 
She told substantially the same story as before. 
In cross-examination counsel for the defense succeeded in getting her to contradict herself once or twice over her account of Vole’s association with Miss French; 
he emphasized the fact that though she had heard a man’s voice in the sitting-room that night, there was nothing to show that it was Vole who was there, 
and he managed to drive home a feeling that jealousy and dislike of the prisoner were at the bottom of a good deal of her evidence.
Then the next witness was called.
“Your name is Romaine Heilger?”
“Yes.”
“You are an Austrian subject?”
“Yes.”
“For the last three years you have lived with the prisoner and passed yourself off as his wife?”
Just for a moment Romaine Heilger’s eyes met those of the man in the dock. 
Her expression held something curious and unfathomable.
“Yes.”
The questions went on. 
Word by word the damning facts came out. 
On the night in question the prisoner had taken out a crowbar with him. 
He had returned at twenty minutes past ten, and had confessed to having killed the old lady. 
His cuffs had been stained with blood, and he had burned them in the kitchen stove. 
He had terrorized her into silence by means of threats.
As the story proceeded, the feeling of the court which had, to begin with, been slightly favorable to the prisoner, now set dead against him. 
He himself sat with downcast head and moody air, as though he knew he were doomed.
Yet it might have been noted that her own counsel sought to restrain Romaine’s animosity. 
He would have preferred her to be more unbiased.
Formidable and ponderous, counsel for the defense arose.
He put it to her that her story was a malicious fabrication from start to finish, that she had not even been in her own house at the time in question, that she was in love with another man and was deliberately seeking to send Vole to his death for a crime he did not commit.
Romaine denied these allegations with superb insolence.
Then came the surprising denouement, the production of the letter. 
It was read aloud in court in the midst of a breathless stillness.
Max, beloved, the Fates have delivered him into our hands! 
He has been arrested for murder – but, yes, the murder of an old lady! 
Leonard, who would not hurt a fly! 
At last I shall have my revenge. 
The poor chicken! 
I shall say that he came in that night with blood upon him – that he confessed to me. 
I shall hang him, Max – and when he hangs he will know and realize that it was Romaine who sent him to his death. 
And then – happiness, Beloved! 
Happiness at last!
There were experts present ready to swear that the handwriting was that of Romaine Heilger, but they were not needed. 
Confronted with the letter, Romaine broke down utterly and confessed everything. 
Leonard Vole had returned to the house at the time he said, twenty past nine. 
She had invented the whole story to ruin him.
With the collapse of Romaine Heilger, the case for the Crown collapsed also. 
Sir Charles called his few witnesses, the prisoner himself went into the box and told his story in a manly straightforward manner, unshaken by cross-examination.
The prosecution endeavored to rally, but without great success. 
The judge’s summing up was not wholly favorable to the prisoner, but a reaction had set in and the jury needed little time to consider their verdict.
“We find the prisoner not guilty.”
Leonard Vole was free!
Little Mr. Mayherne hurried from his seat. He must congratulate his client.
He found himself polishing his pince-nez vigorously, and checked himself. 
His wife had told him only the night before that he was getting a habit of it. 
Curious things, habits. 
People themselves never knew they had them.
An interesting case – a very interesting case. 
That woman, now, Romaine Heilger.
She had seemed a pale, quiet woman in the house at Paddington, but in court she had flamed out against the sober background, flaunting herself like a tropical flower.
If he closed his eyes he could see her now, tall and vehement, her exquisite body bent forward a little, her right hand clenching and unclenching itself unconsciously all the time.
Curious things, habits. 
That gesture of hers with the hand was her habit, he supposed. 
Yet he had seen someone else do it quite lately. 
Who was it now? 
Quite lately –
He drew in his breath with a gasp as it came back to him.
The woman in Shaw’s Rents –
He stood still, his head whirling. 
It was impossible – impossible 
– Yet, Romaine Heilger was an actress.
The K.C. came up behind him and clapped him on the shoulder.
“Congratulated our man yet? 
He’s had a narrow shave, you know. 
Come along and see him.”
But the little lawyer shook off the other’s hand.
He wanted one thing only – to see Romaine Heilger face to face.
He did not see her until some time later, and the place of their meeting is not relevant.
“So you guessed,” she said, when he had told her all that was in his mind. 
“The face? 
Oh! that was easy enough, and the light of that gas jet was too bad for you to see the makeup.”
“But why – why –”
“Why did I play a lone hand?” 
She smiled a little, remembering the last time she had used the words.
“Such an elaborate comedy!”
“My friend – I had to save him. 
The evidence of a woman devoted to him would not have been enough – you hinted as much yourself. 
But I know something of the psychology of crowds. 
Let my evidence be wrung from me, as an admission, damning me in the eyes of the law, and a reaction in favor of the prisoner would immediately set in.”
“And the bundle of letters?”
“One alone, the vital one, might have seemed like a – what do you call it? – put-up job.”
“Then the man called Max?”
“Never existed, my friend.”
“I still think,” said little Mr. Mayherne, in an aggrieved manner, “that we could have got him off by the – er – normal procedure.”
“I dared not risk it. 
You see you thought he was innocent –”
“And you knew it? I see,” said little Mr. Mayherne.
“My dear Mr. Mayherne,” said Romaine, “you do not see at all. 
I knew – he was guilty!”
