James Joyce
Dubliners - Encounter
It was Joe Dillon who introduced the Wild West to us. 
He had a little library made up of old numbers of The Union Jack, Pluck and The Halfpenny Marvel. 
Every evening after school we met in his back garden and arranged Indian battles. 
He and his fat young brother Leo, the idler, held the loft of the stable while we tried to carry it by storm;
or we fought a pitched battle on the grass. 
But, however well we fought, we never won siege or battle and all our bouts ended with Joe Dillon's war dance of victory. 
His parents went to eight-o'clock mass every morning in Gardiner Street and the peaceful odour of Mrs. Dillon was prevalent in the hall of the house. 
But he played too fiercely for us who were younger and more timid. 
He looked like some kind of an Indian when he capered round the garden, an old tea-cosy on his head, beating a tin with his fist and yelling:
"Ya! yaka, yaka, yaka!"
Everyone was incredulous when it was reported that he had a vocation for the priesthood. 
Nevertheless it was true.
A spirit of unruliness diffused itself among us and, under its influence, differences of culture and constitution were waived. 
We banded ourselves together, some boldly, some in jest and some almost in fear: and of the number of these latter, the reluctant Indians who were afraid to seem studious or lacking in robustness, I was one. 
The adventures related in the literature of the Wild West were remote from my nature but, at least, they opened doors of escape. 
I liked better some American detective stories which were traversed from time to time by unkempt fierce and beautiful girls. 
Though there was nothing wrong in these stories and though their intention was sometimes literary they were circulated secretly at school. 
One day when Father Butler was hearing the four pages of Roman History clumsy Leo Dillon was discovered with a copy of The Halfpenny Marvel.
"This page or this page? 
This page Now, Dillon, up! 
'Hardly had the day'...  
Go on! 
What day? 
'Hardly had the day dawned'... 
Have you studied it? 
What have you there in your pocket?"
Everyone's heart palpitated as Leo Dillon handed up the paper and everyone assumed an innocent face. 
Father Butler turned over the pages, frowning.
"What is this rubbish?" he said. 
"The Apache Chief! 
Is this what you read instead of studying your Roman History? 
Let me not find any more of this wretched stuff in this college. 
The man who wrote it, I suppose, was some wretched fellow who writes these things for a drink. 
I'm surprised at boys like you, educated, reading such stuff. 
I could understand it if you were... National School boys. 
Now, Dillon, I advise you strongly, get at your work or..."
This rebuke during the sober hours of school paled much of the glory of the Wild West for me and the confused puffy face of Leo Dillon awakened one of my consciences. 
But when the restraining influence of the school was at a distance I began to hunger again for wild sensations, for the escape which those chronicles of disorder alone seemed to offer me. 
The mimic warfare of the evening became at last as wearisome to me as the routine of school in the morning because I wanted real adventures to happen to myself. 
But real adventures, I reflected, do not happen to people who remain at home: they must be sought abroad.
The summer holidays were near at hand when I made up my mind to break out of the weariness of school-life for one day at least. 
With Leo Dillon and a boy named Mahony I planned a day's miching. 
Each of us saved up sixpence. 
We were to meet at ten in the morning on the Canal Bridge.
Mahony's big sister was to write an excuse for him and Leo Dillon was to tell his brother to say he was sick. 
We arranged to go along the Wharf Road until we came to the ships, then to cross in the ferryboat and walk out to see the Pigeon House. 
Leo Dillon was afraid we might meet Father Butler or someone out of the college; 
but Mahony asked, very sensibly, what would Father Butler be doing out at the Pigeon House. 
We were reassured: and I brought the first stage of the plot to an end by collecting sixpence from the other two, at the same time showing them my own sixpence. 
When we were making the last arrangements on the eve we were all vaguely excited. 
We shook hands, laughing, and Mahony said:
"Till tomorrow, mates!"
That night I slept badly. 
In the morning I was first-comer to the bridge as I lived nearest. 
I hid my books in the long grass near the ashpit at the end of the garden where nobody ever came and hurried along the canal bank. 
It was a mild sunny morning in the first week of June. 
I sat up on the coping of the bridge admiring my frail canvas shoes which I had diligently pipeclayed overnight and watching the docile horses pulling a tramload of business people up the hill. 
All the branches of the tall trees which lined the mall were gay with little light green leaves and the sunlight slanted through them on to the water. 
The granite stone of the bridge was beginning to be warm and I began to pat it with my hands in time to an air in my head. 
I was very happy.
When I had been sitting there for five or ten minutes I saw Mahony's grey suit approaching. 
He came up the hill, smiling, and clambered up beside me on the bridge. 
While we were waiting he brought out the catapult which bulged from his inner pocket and explained some improvements which he had made in it. 
I asked him why he had brought it and he told me he had brought it to have some gas with the birds. 
Mahony used slang freely, and spoke of Father Butler as Old Bunser. 
We waited on for a quarter of an hour more but still there was no sign of Leo Dillon. 
Mahony, at last, jumped down and said:
"Come along. 
I knew Fatty'd funk it."
"And his sixpence...?" I said.
"That's forfeit," said Mahony. 
"And so much the better for us--a bob and a tanner instead of a bob."
We walked along the North Strand Road till we came to the Vitriol Works and then turned to the right along the Wharf Road. 
Mahony began to play the Indian as soon as we were out of public sight. 
He chased a crowd of ragged girls, brandishing his unloaded catapult and, when two ragged boys began, out of chivalry, to fling stones at us, he proposed that we should charge them. 
I objected that the boys were too small and so we walked on, the ragged troop screaming after us: 
"Swaddlers! 
Swaddlers!" 
thinking that we were Protestants because Mahony, who was dark-complexioned, wore the silver badge of a cricket club in his cap.
When we came to the Smoothing Iron we arranged a siege; but it was a failure because you must have at least three. 
We revenged ourselves on Leo Dillon by saying what a funk he was and guessing how many he would get at three o'clock from Mr. Ryan.
We came then near the river. 
We spent a long time walking about the noisy streets flanked by high stone walls, watching the working of cranes and engines and often being shouted at for our immobility by the drivers of groaning carts. 
It was noon when we reached the quays and, as all the labourers seemed to be eating their lunches, we bought two big currant buns and sat down to eat them on some metal piping beside the river. 
We pleased ourselves with the spectacle of Dublin's commerce--the barges signalled from far away by their curls of woolly smoke, the brown fishing fleet beyond Ringsend, the big white sailing-vessel which was being discharged on the opposite quay. 
Mahony said it would be right skit to run away to sea on one of those big ships and even I, looking at the high masts, saw, or imagined, the geography which had been scantily dosed to me at school gradually taking substance under my eyes. 
School and home seemed to recede from us and their influences upon us seemed to wane.
We crossed the Liffey in the ferryboat, paying our toll to be transported in the company of two labourers and a little Jew with a bag.
We were serious to the point of solemnity, but once during the short voyage our eyes met and we laughed. 
When we landed we watched the discharging of the graceful threemaster which we had observed from the other quay. 
Some bystander said that she was a Norwegian vessel. 
I went to the stern and tried to decipher the legend upon it but, failing to do so, I came back and examined the foreign sailors to see had any of them green eyes for I had some confused notion.... 
The sailors' eyes were blue and grey and even black. 
The only sailor whose eyes could have been called green was a tall man who amused the crowd on the quay by calling out cheerfully every time the planks fell:
"All right! 
All right!"
When we were tired of this sight we wandered slowly into Ringsend. 
The day had grown sultry, and in the windows of the grocers' shops musty biscuits lay bleaching. 
We bought some biscuits and chocolate which we ate sedulously as we wandered through the squalid streets where the families of the fishermen live. 
We could find no dairy and so we went into a huckster's shop and bought a bottle of raspberry lemonade each.
Refreshed by this, Mahony chased a cat down a lane, but the cat escaped into a wide field. 
We both felt rather tired and when we reached the field we made at once for a sloping bank over the ridge of which we could see the Dodder.
It was too late and we were too tired to carry out our project of visiting the Pigeon House. 
We had to be home before four o'clock lest our adventure should be discovered. 
Mahony looked regretfully at his catapult and I had to suggest going home by train before he regained any cheerfulness. 
The sun went in behind some clouds and left us to our jaded thoughts and the crumbs of our provisions.
There was nobody but ourselves in the field. 
When we had lain on the bank for some time without speaking I saw a man approaching from the far end of the field. 
I watched him lazily as I chewed one of those green stems on which girls tell fortunes. 
He came along by the bank slowly. 
He walked with one hand upon his hip and in the other hand he held a stick with which he tapped the turf lightly. 
He was shabbily dressed in a suit of greenish-black and wore what we used to call a jerry hat with a high crown. 
He seemed to be fairly old for his moustache was ashen-grey.  
When he passed at our feet he glanced up at us quickly and then continued his way. 
We followed him with our eyes and saw that when he had gone on for perhaps fifty paces he turned about and began to retrace his steps. 
He walked towards us very slowly, always tapping the ground with his stick, so slowly that I thought he was looking for something in the grass.
He stopped when he came level with us and bade us good-day. 
We answered him and he sat down beside us on the slope slowly and with great care.
He began to talk of the weather, saying that it would be a very hot summer and adding that the seasons had changed greatly since he was a boy--a long time ago. 
He said that the happiest time of one's life was undoubtedly one's school-boy days and that he would give anything to be young again. 
While he expressed these sentiments which bored us a little we kept silent. 
Then he began to talk of school and of books. 
He asked us whether we had read the poetry of Thomas Moore or the works of Sir Walter Scott and Lord Lytton. 
I pretended that I had read every book he mentioned so that in the end he said:
"Ah, I can see you are a bookworm like myself. 
Now," he added, pointing to Mahony who was regarding us with open eyes, "he is different; 
he goes in for games."
He said he had all Sir Walter Scott's works and all Lord Lytton's works at home and never tired of reading them. 
"Of course," he said, "there were some of Lord Lytton's works which boys couldn't read." 
Mahony asked why couldn't boys read them--a question which agitated and pained me because I was afraid the man would think I was as stupid as Mahony. 
The man, however, only smiled. 
I saw that he had great gaps in his mouth between his yellow teeth. 
Then he asked us which of us had the most sweethearts. 
Mahony mentioned lightly that he had three totties. 
The man asked me how many had I. 
I answered that I had none. 
He did not believe me and said he was sure I must have one. 
I was silent.
"Tell us," said Mahony pertly to the man, "how many have you yourself?"
The man smiled as before and said that when he was our age he had lots of sweethearts.
"Every boy," he said, "has a little sweetheart."
His attitude on this point struck me as strangely liberal in a man of his age. 
In my heart I thought that what he said about boys and sweethearts was reasonable. 
But I disliked the words in his mouth and I wondered why he shivered once or twice as if he feared something or felt a sudden chill. 
As he proceeded I noticed that his accent was good. He began to speak to us about girls, saying what nice soft hair they had and how soft their hands were and how all girls were not so good as they seemed to be if one only knew. 
There was nothing he liked, he said, so much as looking at a nice young girl, at her nice white hands and her beautiful soft hair. 
He gave me the impression that he was repeating something which he had learned by heart or that, magnetised by some words of his own speech, his mind was slowly circling round and round in the same orbit. 
At times he spoke as if he were simply alluding to some fact that everybody knew, and at times he lowered his voice and spoke mysteriously as if he were telling us something secret which he did not wish others to overhear. 
He repeated his phrases over and over again, varying them and surrounding them with his monotonous voice. 
I continued to gaze towards the foot of the slope, listening to him.
After a long while his monologue paused. 
He stood up slowly, saying that he had to leave us for a minute or so, a few minutes, and, without changing the direction of my gaze, I saw him walking slowly away from us towards the near end of the field. 
We remained silent when he had gone.
After a silence of a few minutes I heard Mahony exclaim:
"I say! 
Look what he's doing!"
As I neither answered nor raised my eyes Mahony exclaimed again:
"I say...  
He's a queer old josser!"
"In case he asks us for our names," I said, "let you be Murphy and I'll be Smith."
We said nothing further to each other. 
I was still considering whether I would go away or not when the man came back and sat down beside us again. 
Hardly had he sat down when Mahony, catching sight of the cat which had escaped him, sprang up and pursued her across the field. 
The man and I watched the chase. 
The cat escaped once more and Mahony began to throw stones at the wall she had escaladed. 
Desisting from this, he began to wander about the far end of the field, aimlessly.
After an interval the man spoke to me. 
He said that my friend was a very rough boy and asked did he get whipped often at school. 
I was going to reply indignantly that we were not National School boys to be whipped, as he called it; 
but I remained silent. 
He began to speak on the subject of chastising boys. 
His mind, as if magnetised again by his speech, seemed to circle slowly round and round its new centre. 
He said that when boys were that kind they ought to be whipped and well whipped. 
When a boy was rough and unruly there was nothing would do him any good but a good sound whipping. 
A slap on the hand or a box on the ear was no good: 
what he wanted was to get a nice warm whipping. 
I was surprised at this sentiment and involuntarily glanced up at his face. 
As I did so I met the gaze of a pair of bottle-green eyes peering at me from under a twitching forehead. 
I turned my eyes away again.
The man continued his monologue. 
He seemed to have forgotten his recent liberalism. 
He said that if ever he found a boy talking to girls or having a girl for a sweetheart he would whip him and whip him; 
and that would teach him not to be talking to girls. 
And if a boy had a girl for a sweetheart and told lies about it then he would give him such a whipping as no boy ever got in this world. 
He said that there was nothing in this world he would like so well as that. 
He described to me how he would whip such a boy as if he were unfolding some elaborate mystery. 
He would love that, he said, better than anything in this world; 
and his voice, as he led me monotonously through the mystery, grew almost affectionate and seemed to plead with me that I should understand him.
I waited till his monologue paused again. 
Then I stood up abruptly. 
Lest I should betray my agitation I delayed a few moments pretending to fix my shoe properly and then, saying that I was obliged to go, I bade him good-day.  
I went up the slope calmly but my heart was beating quickly with fear that he would seize me by the ankles. 
When I reached the top of the slope I turned round and, without looking at him, called loudly across the field:
"Murphy!"
My voice had an accent of forced bravery in it and I was ashamed of my paltry stratagem. 
I had to call the name again before Mahony saw me and hallooed in answer. 
How my heart beat as he came running across the field to me! 
He ran as if to bring me aid. 
And I was penitent; for in my heart I had always despised him a little.
