James Joyce
Dubliners - Sisters
There was no hope for him this time: it was the third stroke. 
Night after night I had passed the house (it was vacation time) and studied the lighted square of window: and night after night I had found it lighted in the same way, faintly and evenly. 
If he was dead, I thought, I would see the reflection of candles on the darkened blind for I knew that two candles must be set at the head of a corpse. 
He had often said to me: "I am not long for this world," and I had thought his words idle.
Now I knew they were true. 
Every night as I gazed up at the window I said softly to myself the word paralysis. 
It had always sounded strangely in my ears, like the word gnomon in the Euclid and the word simony in the Catechism. 
But now it sounded to me like the name of some maleficent and sinful being. 
It filled me with fear, and yet I longed to be nearer to it and to look upon its deadly work.
Old Cotter was sitting at the fire, smoking, when I came downstairs to supper. 
While my aunt was ladling out my stirabout he said, as if returning to some former remark of his:
"No, I wouldn't say he was exactly... 
but there was something queer...
there was something uncanny about him. 
I'll tell you my opinion...."
He began to puff at his pipe, no doubt arranging his opinion in his mind. 
Tiresome old fool! 
When we knew him first he used to be rather interesting, talking of faints and worms; but I soon grew tired of him and his endless stories about the distillery.
"I have my own theory about it," he said. 
"I think it was one of those... 
peculiar cases.... 
But it's hard to say...."
He began to puff again at his pipe without giving us his theory. 
My uncle saw me staring and said to me:
"Well, so your old friend is gone, you'll be sorry to hear."
"Who?" said I.
"Father Flynn."
"Is he dead?"
"Mr. Cotter here has just told us. 
He was passing by the house."
I knew that I was under observation so I continued eating as if the news had not interested me. 
My uncle explained to old Cotter.
"The youngster and he were great friends. 
The old chap taught him a great deal, mind you; 
and they say he had a great wish for him."
"God have mercy on his soul," said my aunt piously.
Old Cotter looked at me for a while. 
I felt that his little beady black eyes were examining me but I would not satisfy him by looking up from my plate. 
He returned to his pipe and finally spat rudely into the grate.
"I wouldn't like children of mine," he said, "to have too much to say to a man like that."
"How do you mean, Mr. Cotter?" asked my aunt.
"What I mean is," said old Cotter, "it's bad for children. 
My idea is: let a young lad run about and play with young lads of his own age and not be... 
Am I right, Jack?"
"That's my principle, too," said my uncle. 
"Let him learn to box his corner. 
That's what I'm always saying to that Rosicrucian there: take exercise. 
Why, when I was a nipper every morning of my life I had a cold bath, winter and summer. 
And that's what stands to me now. 
Education is all very fine and large.... 
Mr. Cotter might take a pick of that leg mutton," he added to my aunt.
"No, no, not for me," said old Cotter.
My aunt brought the dish from the safe and put it on the table.
"But why do you think it's not good for children, Mr. Cotter?" she asked.
"It's bad for children," said old Cotter, "because their minds are so impressionable. 
When children see things like that, you know, it has an effect...."
I crammed my mouth with stirabout for fear I might give utterance to my anger. 
Tiresome old red-nosed imbecile!
It was late when I fell asleep. 
Though I was angry with old Cotter for alluding to me as a child, I puzzled my head to extract meaning from his unfinished sentences. 
In the dark of my room I imagined that I saw again the heavy grey face of the paralytic. 
I drew the blankets over my head and tried to think of Christmas. 
But the grey face still followed me. 
It murmured; and I understood that it desired to confess something. 
I felt my soul receding into some pleasant and vicious region; 
and there again I found it waiting for me. 
It began to confess to me in a murmuring voice and I wondered why it smiled continually and why the lips were so moist with spittle. 
But then I remembered that it had died of paralysis and I felt that I too was smiling feebly as if to absolve the simoniac of his sin.
The next morning after breakfast I went down to look at the little house in Great Britain Street. 
It was an unassuming shop, registered under the vague name of Drapery. 
The drapery consisted mainly of children's bootees and umbrellas; 
and on ordinary days a notice used to hang in the window, saying: Umbrellas Re-covered. 
No notice was visible now for the shutters were up. 
A crape bouquet was tied to the doork-nocker with ribbon. 
Two poor women and a telegram boy were reading the card pinned on the crape. 
I also approached and read:
July 1st, 1895 The Rev.  James Flynn (formerly of S. Catherine's Church, Meath Street), aged sixty-five years.
The reading of the card persuaded me that he was dead and I was disturbed to find myself at check. 
Had he not been dead I would have gone into the little dark room behind the shop to find him sitting in his arm-chair by the fire, nearly smothered in his great-coat. 
Perhaps my aunt would have given me a packet of High Toast for him and this present would have roused him from his stupefied doze. 
It was always I who emptied the packet into his black snuff-box for his hands trembled too much to allow him to do this without spilling half the snuff about the floor. 
Even as he raised his large trembling hand to his nose little clouds of smoke dribbled through his fingers over the front of his coat.
It may have been these constant showers of snuff which gave his ancient priestly garments their green faded look for the red handkerchief, blackened, as it always was, with the snuff-stains of a week, with which he tried to brush away the fallen grains, was quite inefficacious.
I wished to go in and look at him but I had not the courage to knock. 
I walked away slowly along the sunny side of the street, reading all the theatrical advertisements in the shopwindows as I went. 
I found it strange that neither I nor the day seemed in a mourning mood and I felt even annoyed at discovering in myself a sensation of freedom as if I had been freed from something by his death. 
I wondered at this for, as my uncle had said the night before, he had taught me a great deal. 
He had studied in the Irish college in Rome and he had taught me to pronounce Latin properly. 
He had told me stories about the catacombs and about Napoleon Bonaparte, and he had explained to me the meaning of the different ceremonies of the Mass and of the different vestments worn by the priest. 
Sometimes he had amused himself by putting difficult questions to me, asking me what one should do in certain circumstances or whether such and such sins were mortal or venial or only imperfections. 
His questions showed me how complex and mysterious were certain institutions of the Church which I had always regarded as the simplest acts. 
The duties of the priest towards the Eucharist and towards the secrecy of the confessional seemed so grave to me that I wondered how anybody had ever found in himself the courage to undertake them; 
and I was not surprised when he told me that the fathers of the Church had written books as thick as the Post Office Directory and as closely printed as the law notices in the newspaper, elucidating all these intricate questions. 
Often when I thought of this I could make no answer or only a very foolish and halting one upon which he used to smile and nod his head twice or thrice. 
Sometimes he used to put me through the responses of the Mass which he had made me learn by heart;
and, as I pattered, he used to smile pensively and nod his head, now and then pushing huge pinches of snuff up each nostril alternately. 
When he smiled he used to uncover his big discoloured teeth and let his tongue lie upon his lower lip--a habit which had made me feel uneasy in the beginning of our acquaintance before I knew him well.
As I walked along in the sun I remembered old Cotter's words and tried to remember what had happened afterwards in the dream. 
I remembered that I had noticed long velvet curtains and a swinging lamp of antique fashion. 
I felt that I had been very far away, in some land where the customs were strange--in Persia, I thought.... 
But I could not remember the end of the dream.
In the evening my aunt took me with her to visit the house of mourning.
It was after sunset; 
but the window-panes of the houses that looked to the west reflected the tawny gold of a great bank of clouds. 
Nannie received us in the hall; 
and, as it would have been unseemly to have shouted at her, my aunt shook hands with her for all. 
The old woman pointed upwards interrogatively and, on my aunt's nodding, proceeded to toil up the narrow staircase before us, her bowed head being scarcely above the level of the banister-rail. 
At the first landing she stopped and beckoned us forward encouragingly towards the open door of the dead-room. 
My aunt went in and the old woman, seeing that I hesitated to enter, began to beckon to me again repeatedly with her hand.
I went in on tiptoe. 
The room through the lace end of the blind was suffused with dusky golden light amid which the candles looked like pale thin flames. 
He had been coffined. 
Nannie gave the lead and we three knelt down at the foot of the bed. 
I pretended to pray but I could not gather my thoughts because the old woman's mutterings distracted me. 
I noticed how clumsily her skirt was hooked at the back and how the heels of her cloth boots were trodden down all to one side. 
The fancy came to me that the old priest was smiling as he lay there in his coffin.
But no. 
When we rose and went up to the head of the bed I saw that he was not smiling. 
There he lay, solemn and copious, vested as for the altar, his large hands loosely retaining a chalice. 
His face was very truculent, grey and massive, with black cavernous nostrils and circled by a scanty white fur. 
There was a heavy odour in the room--the flowers.
