Wyprawa trzecia, czyli Smoki prawdopodobieństwa
Trurl i Klapaucjusz byli uczniami wielkiego Kerebrona Emtadraty, który w Wyższej Szkole Neantycznej wykładał przez czterdzieści siedem lat Ogólną Teorię Smoków. 
Jak wiadomo, smoków nie ma. 
Prymitywna ta konstatacja wystarczy może umysłowi prostackiemu, ale nie nauce, ponieważ Wyższa Szkoła Neantyczna tym, co istnieje, wcale się nie zajmuje; 
banalność istnienia została już udowodniona zbyt dawno, by warto jej poświęcać choćby jedno jeszcze słowo. 
Tak tedy genialny Kerebron, zaatakowawszy problem metodami ścisłymi, wykrył trzy rodzaje smoków: zerowe, urojone i ujemne. 
Wszystkie one, jak się rzekło, nie istnieją, ale każdy rodzaj w zupełnie inny sposób. 
Smoki urojone i zerowe, przez fachowców zwane urojakami i zerowcami, nie istnieją w sposób znacznie mniej ciekawy aniżeli ujemne. 
Od dawna znany był w smokologii paradoks, polegający na tym, że kiedy dwa ujemne herboryzuje się (działanie odpowiadające w algebrze smoków mnożeniu w zwykłej arytmetyce), w rezultacie powstaje niedosmok w ilości około 0,6. 
Otóż świat specjalistów dzielił się na dwa obozy, z których jeden utrzymywał, iż chodzi o część smoka, licząc od głowy, drugi natomiast - że od ogona. 
Wielką zasługą Trurla i Klapaucjusza było wyjaśnienie błędności obu tych poglądów. 
Zastosowali oni po raz pierwszy w tej dziedzinie rachunek prawdopodobieństwa i tym samym stworzyli smokologię probabilistyczną, z której wynika, że smok jest termodynamicznie niemożliwy tylko w sensie statystycznym, podobnie jak elfy, skrzaty, krasnale, gnomy, wróżki itp. 
Z ogólnej formuły nieprawdopodobieństwa wyliczyli obaj teoretycy współczynniki krasnalizacji, rozelfiania się itp. 
Z tejże formuły wynika, że na spontaniczną manifestację przeciętnego smoka należałoby czekać około szesnastu kwintokwadrylionów heptylionów lat. 
Zapewne problem ów pozostałby jedynie ciekawostką matematyczną, gdyby nie znana żyłka konstruktorska Trurla, który postanowił zagadnienie to zbadać empirycznie. 
A ponieważ chodziło o zjawiska nieprawdopodobne, wynalazł wzmacniacz prawdopodobieństwa i wypróbował go, najpierw u siebie w piwnicy, a potem na specjalnym, ufundowanym przez Akademię Poligonie Smokorodnym, czyli Smokoligonie. 
Niezorientowani w ogólnej teorii nieprawdopodobieństwa po dziś dzień zapytują, czemu właściwie Trurl uprawdopodobnił smoka, a nie elfa czy krasnala, 
a czynią tak z ignorancji, nie wiedzą bowiem, że smok jest po prostu bardziej od krasnala prawdopodobny; 
Trurl, być może, zamierzał pójść w swych doświadczeniach z wzmacniaczem dalej, ale już pierwsze przyprawiło go o ciężką kontuzję, albowiem wirtualizujący się smok lignął. 
Na szczęście obecny przy rozruchu Klapaucjusz zmniejszył prawdopodobieństwo i smok znikł. 
Wielu uczonych powtarzało potem doświadczenia ze smokotronem, że jednak brakło im rutyny i zimnej krwi, znaczna ilość smoczego pomiotu, poturbowawszy ich dotkliwie, wydostała się na swobodę. 
Wtedy dopiero okazało się, że wstrętne potwory istnieją zupełnie inaczej aniżeli jakieś szafy, komody czy stoły; 
smoki odznaczają się bowiem przede wszystkim prawdopodobieństwem, na ogół dość znacznym, kiedy już raz powstały. 
Jeśli się urządzi na takiego smoka polowanie, a jeszcze z nagonką, krąg myśliwych z bronią gotową do strzału napotyka tylko wypaloną, cuchnącą w sposób zdecydowany ziemię, ponieważ smok, widząc, że z nim źle, z przestrzeni realnej chroni się do konfiguracyjnej. 
Jako bydlę niezmiernie tępe i plugawe, czyni to, oczywiście, czysto instynktownie. 
Osoby prymitywne, nie mogąc pojąć, jak to się dzieje, domagają się nieraz w zacietrzewieniu, aby im pokazać tę przestrzeń konfiguracyjną; 
nie wiedzą bowiem, że elektrony, których istnieniu wszak nikt zdrowy na umyśle nie przeczy, też poruszają się jedynie w przestrzeni konfiguracyjnej i losy ich zależą od fal prawdopodobieństwa. 
Zresztą upartemu łatwiej przystać na nieistnienie elektronów aniżeli smoków, ponieważ elektrony, przynajmniej w pojedynkę, nie ligają. 
Kolega Trurla, Harboryzeusz Cybr, pierwszy skwantował smoka, ustalił jednostkę, zwaną smokonem, którą kalibruje się, jak wiadomo, liczniki smoków, a nawet ustalił kret ich ogona, czego omal nie przypłacił życiem. 
Cóż jednak osiągnięcia te obchodziły szerokie rzesze, nękane przez smoki, które deptaniem, ogólną natarczywością, rykami i płomieniami wyrządzały mnóstwo szkód, gdzieniegdzie wymuszając nawet daniny w postaci dziewic? 
Cóż obchodziło nieszczęsnych, że smoki Trurla, jako indeterministyczne, więc nielokalne, zachowują się wprawdzie zgodnie z teorią, ale wbrew wszelkiej przyzwoitości, że ta teoria przewiduje kręty ich ogonów, które niszczą sioła i zasiewy? 
Nic też dziwnego, że szeroki ogół, zamiast ocenić właściwie rewelacyjne osiągnięcie Trurla, miał mu je za złe, a grupa wyjątkowych ignorantów w sprawach nauki dotkliwie pobiła znakomitego konstruktora. 
On jednak, wraz ze swym przyjacielem Klapaucjuszem, nie stawał w badaniach. 
Wynikło z nich, że smok istnieje w stopniu zależnym od jego humoru i stanu ogólnego nasycenia, jak również, że jedyną pewną metodą likwidacji jest redukcja prawdopodobieństwa do zera, a nawet do wartości ujemnych. 
Zrozumiałe atoli, że badania te wymagały wiele zachodu i czasu, a smoki, które znajdowały się na swobodzie, panoszyły się tymczasem w najlepsze, pustosząc liczne planety i księżyce. 
Co gorszą, nawet się rozmnażały. 
Dało to Klapaucjuszowi okazję do opublikowania świetnej pracy pt. “Przejścia kowariantne od smoków do smoczków, czyli wypadek szczególny przechodzenia ze stanów zakazanych fizycznie do stanów zakazanych policyjnie”. 
Praca ta narobiła sporo huku w świecie naukowym, gdzie głośno jeszcze było o słynnym smoku policyjnym, przy którego pomocy dzielni konstruktorzy pomścili na złym królu Okrucyuszu niedolę swych nieodżałowanych kolegów. 
Cóż dopiero powstały za perturbacje, kiedy dowiedziano się, iż pewien konstruktor, niejaki Bazyleusz zwany Emerdwańskim, podróżując po całej Galaktyce, samą swoją obecnością sprawia występowanie smoków tam, gdzie ich poprzednio nikt na oczy nie widział. 
Gdy powszechna rozpacz i stan katastrofy narodowej sięgały zenitu, pojawiał się u władcy danego kraju, aby, po długich targach wyśrubowawszy honorarium do niemożliwości, podjąć się wygubienia potworów. 
Co mu się z reguły udawało, choć nikt nie wiedział, jak, działał bowiem w ukryciu i samotnie. 
Gwarancję sukcesu smokolizy dawał zresztą tylko statystyczną, a gdy pewien monarcha odpłacił mu pięknym za nadobne, płacąc dukatami, które też tylko statystycznie były dobre, zaczął odtąd w haniebny sposób badać za pomocą wody królewskiej naturę kruszcu, jakim mu płacono. 
Trurl i Klapaucjusz spotkali się w owym czasie pewnego pogodnego popołudnia i do takiej doszło między nimi rozmowy.
Słyszałeś o tym Bazyleuszu? - spytał Trurl.
Słyszałem.
I co ty na to?
Nie podoba mi się ta historia.
Mnie też nie. 
Co o tym myślisz?
Że on stosuje wzmacniacz.
Prawdopodobieństwa?
Tak. 
Albo układy rezonujące.
Albo generator smoków.
Masz na myśli smokotron?
Tak.
Istotnie, to całkiem możliwe.
Jednakże - zawołał Trurl - wiesz, to byłoby łajdactwem! 
To by znaczyło, że on poniekąd te smoki przywozi ze sobą, tylko w stanie potencjalnym, o prawdopodobieństwie bliskim zeru. 
Kiedy się zadomowi i rozejrzy, zwiększa szansę, i zwiększa je, i potęguje, aż dojdą do niemal pewności i, rozumie się, następuje wirtualizacja, konkretyzacja i totalizacja naocznościowa.
Jasne. 
Prawdopodobnie wyskrobuje “s” z matrycy i wstawia tam “a”. W ten sposób smok pojawia się od razu w szale - smok z amokiem.
Tak, smok z amokiem to chyba najgorsze, co może być.
A jak myślisz, czy on je potem anuluje retrokreatorem nihilującym, czy tylko zmniejsza chwilowo prawdopodobieństwo i wyjeżdża z forsą?
Trudno powiedzieć. 
Ale gdyby tylko odprawdopodobniał, byłoby to jeszcze większym łajdactwem, ponieważ prędzej czy później zero - fluktuacje muszą doprowadzić do uczynnienia smokomacierzy i wtedy cała historia zaczyna się od nowa.
Tak, ale jego i pieniędzy już wtedy nie ma... - mruknął Klapaucjusz.
Czy nie uważasz, że właściwie należałoby w tej sprawie napisać do Głównego Urzędu Regulacji Smoków?
Co to, to nie. 
W końcu on może tego jednak nie robi. 
Pewności nie mamy. Ani żadnych dowodów. 
Przecież statystyczne fluktuacje zdarzają się i bez wzmacniacza; 
dawniej nie było ani matryc, ani wzmacniaczy, a smoki się czasem pojawiały. 
Po prostu akcydentalnie.
Niby tak... - powiedział Trurl - a jednak... przecież one się pojawiają dopiero po jego przybyciu na planetę!
Pewno. 
Ale pisać nie wypada, bo to jednak kolega po fachu. 
Chyba żebyśmy sami podjęli pewne kroki. Co?
Można.
To dobrze, bo i ja jestem tego zdania. 
Ale co robić? 
Tutaj obaj znakomici smokolodzy utonęli w fachowej dyskusji, z której ani słowa nie zrozumiałby postronny słuchacz, gdyż dochodziłyby go tylko zagadkowe słowa, jak “licznik smoków”, “transformacja bezogoniasta”, “słabe oddziaływania smocze”, “dyfrakcja i rozpraszanie smoków”, “smok twardy”, “smok miękki”, “draco probabilisticus”, “widmo nieciągłe bazyliszka”, “smok w stanie wzbudzenia”, “anihilacja pary smoków o przeciwnych amokach w polu ogólnego bezhołowia” itp.
Rezultatem tej penetrującej analizy zjawiska była wyprawa, trzecia już z kolei, do której obaj konstruktorzy przygotowali się bardzo starannie, nie omieszkawszy załadować swego statku mnóstwem skomplikowanych aparatów.
W szczególności wzięli dyfuzor i specjalne działo, strzelające antygłowami. 
Podczas podróży, kiedy kolejno lądowali na Encji, Pencji i Cerulei, pojęli, iż nie będą w stanie przeczesać całego obszaru nawiedzonego plagą, bo chyba musieliby się rozerwać w tym celu na części. 
Prostsze było, rzecz jasna, rozdzielenie się i po naradzie roboczej każdy z nich udał się w swoją stronę. 
Klapaucjusz długo pracował na Prestopondii, zaangażowany przez cesarza Zdziwosława Ampetrycego, który gotów był oddać mu córkę za żonę, byle pozbyć się potworów. 
Smoki najwyższego prawdopodobieństwa zapuszczały się nawet na ulice grodu stołecznego, a od wirtualnych wprost się aż roiło. 
Wirtualnego smoka wprawdzie, jak to powiada naiwny, szary człowiek, “nie ma”, tj. nie może być w żaden sposób dostrzeżony, jak również nie robi nic, co by wywołało jego manifestację, ale rachunek Cybra - Trurla - Klapaucjusza - Minogiego, a zwłaszcza równanie fali smoczej wyraźnie wyjawiają, że smok przechodzi z przestrzeni konfiguracyjnej do realnej łatwiej aniżeli dziecko z domu do szkoły. 
Tak więc w mieszkaniu, w piwnicy czy na strychu, w każdej chwili przy ogólnym wzroście prawdopodobieństwa można się było natknąć na smoka, a nawet na supersmoka.
Zamiast uganiać się za smokami, co i tak niewiele by dało, Klapaucjusz, jako prawdziwy teoretyk, wziął się do rzeczy metodycznie - poustawiał na placach i skwerach, w siołach i miastach probabilistyczne smokoreduktory i w niedługim czasie stały się potwory największą rzadkością. 
Zainkasowawszy tedy należność, dyplom honorowy i sztandar przechodni, Klapaucjusz wystartował, aby połączyć się ze swym przyjacielem. 
Po drodze zauważył planetę, z której ktoś machał do niego rozpaczliwie. 
Przypuszczając, że to może Trurl, któremu przygodziło się coś złego, Klapaucjusz wylądował. 
Znaki dawali mu tylko mieszkańcy Truflofory, poddani króla Pstrycjusza. 
Hołdowali oni rozlicznym przesądom i wierzeniom prymitywnym, religia ich zaś, zwana pneumatologią drakonistyczną, utrzymywała, iż smoki pojawiają się jako kara za grzechy i posiadają dusze, ale nieczyste. 
Zorientowawszy się, iż wdawanie się w dyskusje z koronnymi drakologami byłoby rzeczą co najmniej nierozumną, albowiem stosowane przez nich metody ograniczyły się do okadzania nawiedzanych miejsc i rozdawania relikwii, Klapaucjusz wolał już raczej dokonać sondowań w terenie. 
Planetę zamieszkiwała aktualnie jedna tylko potwora, ale z najprzeraźliwszego rodzaju Echidnych. 
Zaofiarował królowi swe usługi; 
ten nie od razu odpowiedział mu wprost, znajdując się najwidoczniej pod wpływem bezsensownej doktryny, która przyczyny powstawania smoków przenosiła w świat pozadoczesny. 
Studiując miejscowe gazety, Klapaucjusz dowiedział się, że Echidna, która żeruje na planecie, przez jednych uważana jest za egzemplarz pojedynczy, przez innych natomiast za istotę mnogą, zdolną znajdować się w wielu miejscach naraz. 
To dało mu do myślenia, chociaż wcale się nie zdziwił, ponieważ lokalizacja tych wstrętnych stworów podlega tak zwanym anomaliom smoczym i niektóre okazy, zwłaszcza roztargnione, bywają “rozmazane” w przestrzeni, co jest zwyczajnym efektem izospinowego wzmocnienia momentu kwantowego. 
Jak wynurzająca się z wody dłoń ukazuje nad jej powierzchnią pięć pozornie całkiem niezawisłych od siebie palców, tak wynurzając się z przestrzeni konfiguracyjnej w realną, smoki wyglądają na mnogie, chociaż są tylko jednym. 
Pod koniec kolejnej audiencji Klapaucjusz spytał króla, czy nie było aby na jego planecie Trurla; opisał przy tym dokładnie wygląd przyjaciela. 
Jakież było jego zaskoczenie, gdy usłyszał, że, owszem, kolega bawił niedawno w państwie Pstrycjuszowym, a nawet podjął się usunięcia Echidny, wziął zaliczkę i udał się w pobliskie góry, gdzie smoczycę obserwowano szczególnie często, 
po czym wrócił na drugi dzień, żądając całej należności, a jako dowód swego triumfu ukazał czterdzieści cztery smocze zęby. 
Doszło wszakże do pewnych nieporozumień i wypłata uległa wstrzymaniu aż do wyświetlenia sprawy. 
Trurl miał się wówczas bardzo unieść, w sposób niezmiernie podobny do obrazy majestatu wyrażał się wielokrotnie i głośno o sprawującym władzę monarsze, a następnie oddalił się w niewiadomym kierunku. 
Od tego dnia słuch o nim zaginął, za to Echidna, pojawiwszy się na powrót jak gdyby nigdy nic, jeszcze srożej pustoszyła sioła i grody ku ogólnemu utrapieniu.
Dość mętna wydała się ta historia Klapaucjuszowi, 
trudno było jednak podawać w wątpliwość prawdę słów padających z ust królewskich, 
zabrał tedy plecak pełen najsilniejszych środków smokobójczych i samotnie wyruszył ku górom, których ośnieżona piła majestatycznie wznosiła się nad wschodnim widnokręgiem.
Rychło dostrzegł na głazach pierwsze ślady potwora, 
zresztą gdyby ich nie zauważył, dałby mu o nim znać charakterystyczny zaduch siarkowych wyziewów. 
Szedł nieustraszony dalej, gotów każdej chwili do użycia broni, którą przewiesił sobie przez ramię, spoglądając też nieustannie na licznik smoków ze strzałką. 
Jakiś czas stała na zerze, potem jęła wykonywać niepokojące drgania, aż z wolna, jakby pokonując niewidzialny opór, podpełzła w pobliże jedynki. 
Teraz Klapaucjusz nie mógł już wątpić w to, że Echidna znajduje się w pobliżu. 
Dziwiło go to niezmiernie, ponieważ nie mogło mu się w głowie pomieścić, aby wypróbowany jego kompan i słynny teoretyk, jakim był Trurl, spudłował w obliczeniach, 
a tym samym nie zgładził smoczycy. 
Trudno było uwierzyć i w to, iż, nie dokonawszy swego, wrócił na dwór królewski, żądając zapłaty za to, czego nie zrobił.
Niebawem spotkał na drodze kolumnę tubylców, najwidoczniej niezmiernie wystraszonych, bo łypali niespokojnie oczami na wszystkie strony, starając się trzymać blisko siebie. 
Ugięci pod niesionymi na plecach i głowach ciężarami, stąpali gęsiego w górę stoku. 
Pozdrowiwszy ich, Klapaucjusz zatrzymał pochód i spytał prowadzącego, co tu robią.
Panie! - odparł mu ów, urzędnik królewski niższej rangi w łatanym szalapetronie - niesiemy daninę smokowi.
Daninę? 
Aha! 
I cóż to za danina?
Składa się na nią to, czego smok żąda, panie: złoto, drogie kamienie, wonności zagraniczne i mnóstwo innych rzeczy najwyższej ceny.
Tu miary nie miało zdumienie Klapaucjusza, ponieważ smoki nigdy nie domagają się podobnych danin, a już na pewno nie pragną ani wonności, niezdolnych przezwyciężyć ich naturalnego fetoru, ani gotówki, z którą nie miałyby co począć.
- A dziewic nie żąda smok, mój dobry człowieku? - spytał jeszcze.
Nie, panie. 
Dawniej to i owszem. 
Jeszczem tamtego roku wodził mu po mendlu, po tuzinie, wedle apetytu. 
Ale od czasu, jak się jeden pokazał obcy, znaczy cudzoziemiec, panie, i chodził se po górach z pudłami i aparatami, samiuteńki jeden... 
- Tu urwał niepewnie poczciwiec, przyglądając się z niepokojem narzędziom i broni Klapaucjusza, a zwłaszcza wielkiemu zegarowi licznika smoków, który przez cały czas tykał z cicha, podrygując swą czerwoną strzałką na białej tarczy.
A toć takuteńkie miał wszystko jak wasza miłość! - rzekł drżącym nieco głosem. 
- Takuteńki rychtunek i w ogóle...
Kupiłem to okazyjnie na targu - rzekł, pragnąc uśpić jego podejrzliwość, Klapaucjusz. 
- A powiedzcie no mi, moi kochani, nie wiecie też czasem, co to się takiego z tym cudzoziemskim przybyszem zrobiło?
Co się, znaczy, z onym zrobiło? 
A, tego to już nie wiemy, panie. 
To znaczy było tak. 
Raz, a będzie temu jakie dwa tygodnie - hej, prawdę mówię, kumie Barbaronie? 
Dwa tygodnie, nie więcej?
Ano, prawdę rzekacie, prawdę, coby zaś nie? 
Będzie temu dwa tygodnie albo i cztery. 
Czy może sześć.
No! Przyszedł, panie, wstąpił do nas, zakąsił, nie powiem nic: grzecznie zapłacił, podziękował, nie można powiedzieć, co to, to nie, rozejrzał się, w dyle postukał, o ceny się pytał z łońskiego roku, aparaty porozkładał, z cyferblatów cosi tam sobie odpisywał zawzięcie, że aż mu rynce skakały, a dokładnie, jedno po drugiem, do takiej książeczki małej, czerwonej, co ją za pazuchą nosił, potem ten - jak to go tam, kumie? 
- ter... temper... nie wypowiem, wciurności!
Termometer, sołtysie! 
No! Pewnie, że tak! 
Termometer wyjął i powiada, że to na smoki jest, 
i tu go tkał, i tam, znowu popisał, panie, w tym zeszycie swoim, aparaty do worka dał, worek na plecy, pożegnał się i poszedł. 
I więcej to już myśmy go, panie, nie widzieli. 
Ino było tak. 
Tej samej nocy coś hukło i prasło, ale daleko. 
Jakby za Górą Mydragową 
- to ta, panie, co wedle tego wirsycka, z takim krogulcem na górze, bo tej, to jest Pstrycjuszowa, tak się ona wabi po królu wielmożnym naszym, a tamta zaś, z tej drugiej strony, co taka więcy przytulona, jak nie przymierzając pośladek do pośladka, zwie się Pakusta, 
a to się z tego wzięło, panie, że raz jeden...
Mniejsza o te góry, mój dobry tubylcze - rzekł Klapaucjusz - więc powiadacie, że w nocy coś huknęło. 
Co było potem?
Potem - to już całkiem nic, panie. 
Jak huknęło, to chałupa poszła bokiem, ażem z wyrka na podłogę spadł. 
Ale dla mnie to zwyczajne, bo jak się smokinia nieraz tyłkiem o dom otrze, to człowiekiem nie tak ciepnie; 
powiedzieć, ot, choćby Barbaronów brat, tego to w garnek cisnęło z bielizną, bo właśnie prali, jak smokini czochrać się o węgieł zachciało...
Ależ do rzeczy, moiściewy, do rzeczy! - zawołał Klapaucjusz. 
- Więc huknęło, spadliście na podłogę i co dalej?
Kiedy mówię wyraźnie, że nic. 
Jakby coś było, to byłoby o czym mówić, a jak nic a nic, to i nic nie ma do gadania takiego, co by warte było strzępienia gęby, 
nie? Kumie Barbaronie!
Ano, tak z tym to i jest.
Klapaucjusz skinął głową i oddalił się; wówczas cała kolumna tragarzy ruszyła pod górę, uginając się, tak ciężka była smocza danina; 
Klapaucjusz domyślał się, że złożą ją w wyznaczonej przez smoka jaskini, ale pytać o szczegóły nie chciał, bo się cały spocił od tej rozmowy z sołtysem i jego kumem. 
Zresztą poprzednio jeszcze słyszał, jak jeden z tubylców mówił do drugiego, że smok “takie miejsce wybrał, coby jemu było blisko i nam blisko”...
Szedł sporym krokiem, wybierając drogę według namiarów smokoindykatora, który to przyrząd zawiesił sobie na szyi, nie zapominał też o liczniku, ale ów wciąż pokazywał zero i osiem dziesiętnych smoka.
Czy to jakiś dyskretny smok, czy kie licho? - myślał Klapaucjusz, maszerując, a co chwila zatrzymywał się, gdyż promienie słońca okrutnie paliły, w powietrzu stał skwar, że drgało nad nagrzanymi głazami, wokół nie było ni listka roślinności, tylko muł spękany we wnękach skalnych i rozprażone kamieniska, ciągnące się ku majestatycznym szczytom.
Minęła godzina, słońce przechylało się już na drugą stronę nieba, a on wciąż szedł przez pola piargowe, przez skalne progi, aż znalazł się w krainie ciasnych wąwozów i szczelin pełnych chłodnej ciemności. 
Czerwona strzałka podpełzła ku dziewiątce pod jedynką i, drżąc, zamarła.
Klapaucjusz położył plecak na skale i wyjmował właśnie odsmocznicę, kiedy wskaźnik żywo zawachlował. 
Porwał więc reduktor prawdopodobieństwa i omiótł bystrym okiem okolicę. 
Znajdował się na skalnej grzędzie i mógł zajrzeć w głąb wąwozu, w którym coś się ruszało.
Ani chybi, to ona! - pomyślał, Echidna bowiem jest rodzaju żeńskiego.
Przyszło mu do głowy, że może to dlatego nie życzy sobie dziewic? 
Wszakże dawniej chętnie je przyjmowała. 
Dziwne to, dziwne, 
lecz teraz najważniejsza celność, a wszystko dobrze się skończy! - pomyślał i na wszelki wypadek sięgnął raz jeszcze do plecaka, po drakodestruktor, którego tłok wtłacza smoki w niebyt. 
Wysunął się za krawędź skały. 
Dołem wąskiej kotlinki, po dnie wyschłego potoku, szarobura, z zapadniętymi jak od głodowania bokami, sunęła smokini olbrzymich rozmiarów. 
Chaos myśli rozpędził się w głowie Klapaucjusza. 
Może anihilować ją, poprzez zmianę znaku macierzy smoczej z dodatniego na ujemny, wskutek czego statystyczne prawdopodobieństwo niesmoka weźmie górę nad smokiem? 
Ale jakież to ryzykowne, zważywszy, że jedno drobne drgnienie może spowodować zmianę w skutkach katastrofalną, niejednemu już w takich opałach wyszedł zamiast niesmoka - niesmak, i jakże od jednej litery ma zależeć tak wiele?! 
Ponadto totalna deprobabilizacja uniemożliwiłaby zbadanie natury Echidny. 
Więc zawahał się, mając w duszy miły obraz ogromnej skóry smoczej w swym gabinecie, między oknem a biblioteką; 
lecz nie czas było oddawać się marzeniom, choć inna ewentualność: oddania egzemplarza o tak osobliwych gustach do smokozoologu - błysnęła mu, kiedy klękał; 
zdążył nawet pomyśleć, jaką to prackę naukową machnęłoby się w oparciu o dobrze zachowaną sztukę, 
przełożył więc fuzję z reduktorem do lewej ręki, a w prawą chwycił garłacz, naładowany antygłową, wycelował starannie i nacisnął spust.
Huknęło jak diabli. Perłowa chmurka dymu otoczyła wylot lufy i Klapaucjusza, tak że na mgnienie stracił potworę z oczu. Lecz zaraz dym się rozwiał.
Stare bajędy powiadają o smokach mnóstwo rzeczy nieprawdziwych. 
Tak na przykład głoszą, jakoby smoki miewały po siedem głów. 
Tak nigdy nie bywa. 
Smok może mieć tylko jedną głowę, ponieważ obecność dwóch prowadzi natychmiast do gwałtownych kłótni i sporów; 
dlatego wielogłowce, jak je nazywają uczeni, wyginęły wskutek wewnętrznych niesnasek. 
Z natury uparte i tępe, potwory te nie znoszą najmniejszego sprzeciwu, więc dwie głowy w jednym ciele przywodzą do szybkiej śmierci, każda bowiem, pragnąc zrobić drugiej na złość, powstrzymuje się od posiłków, a nawet złośliwie wstrzymuje oddech - z wiadomym skutkiem. 
Ten właśnie fenomen wykorzystał Euforiusz Tkliwas, wynalazca rusznicy antygłowowej. 
Smokowi wstrzeliwuje się małą, poręczną główkę elektronową w cielsko, momentalnie przychodzi do awantur, waśni, w rezultacie smok, jakby tknięty paraliżem, zesztywniały, tkwi na jednym miejscu dobę, tydzień, czasem miesiąc; 
bywało, że po roku dopiero zmogło go wyczerpanie. 
W tym czasie można z nim robić, co się komu żywnie podoba.
Smok jednak, którego poraził Klapaucjusz, zachowywał się co najmniej dziwnie. 
Wspiął się wprawdzie na tylne łapy z rykiem, od którego posypał się gruz ze zboczy, bił też ogonem o skały, aż zapach krzesanych iskier wypełnił cały wąwóz, potem jednak podrapał się w ucho, odchrząknął i spokojnie poszedł dalej, tyle że przyspieszył do truchtu. 
Nie wierząc własnym oczom, Klapaucjusz pognał grzbietem skalnym, skracając sobie drogę ku ujściu wyschłego potoku, 
teraz bowiem już nie pracka naukowa, już nie jeden, drugi artykuł w “Smoczym Almanachu” mu się zwidy wały, lecz co najmniej monografia na kredowym papierze, z podobizną smoka i autora!
U zakrętu kucnął za głazami, przyłożył do oka miotacz nieprawdopodobieństwa, wycelował i uruchomił depossybilitatyzatory. 
Łoże lufy zadrżało mu w ręku, broń zagrzana otoczyła się mgiełką, smoka zaś okrążyło halo, jak księżyc, przepowiadający niepogodę, ale się nie rozwiało! 
Po raz wtóry uczynił Klapauqusz smoka najzupełniej nieprawdopodobnym; 
natężenie impossybilitatywności zrobiło się takie, że przelatujący motylek zaczął skrzydełkami nadawać alfabetem Morse'a, drugą “Księgę dżungli”, a wśród załomów skalnych zamajaczyły cienie wróżek, wiedźm i dziwożon, wyraźny zaś odgłos tętniących kopyt zwiastował, że gdzieś za smokiem harcują, wydobyte z niemożliwości strasznym napięciem miotacza, centaury. 
Lecz smok, jak gdyby nigdy nic, przysiadłszy ociężale, ziewnął i zaczął się ze smakiem czochrać tylnymi łapami w obwisłe podgardle. 
Rozpalona broń parzyła już palce Klapaucjusza, który rozpaczliwie naciskał cyngiel, bo czegoś podobnego nie przeżył dotąd - pobliskie, co mniejsze kamienie wolno unosiły się w powietrze, kurz zaś, który czochrający się smok wyrzucał spod zadu, zamiast opaść w bezładzie, ułożył się w powietrzu we wcale czytelny napis 
SŁUGA PANA DOKTORA. 
Pociemniało, bo z dnia robiła się noc, kilka dużych wapiennych głazów ruszyło na przechadzkę, z cicha gaworząc o tym i o owym, jednym słowem: działy się już prawdziwe cuda, 
lecz straszliwe bydlę, spoczywające o trzydzieści kroków od Klapaucjusza, ani myślało znikać. 
Klapaucjusz rzucił miotacz, sięgnął za pazuchę, dobył granat przeciwsmokowy i polecając duszę macierzy wszechspinorowych przekształceń, cisnął go przed siebie. 
Zagrzmiało, wraz ze skalnymi okruchami wyleciał w powietrze ogon smoka, który najzupełniej ludzkim głosem krzyknął: 
- Gwałtu! - i puścił się pędem przed siebie, prosto na Klapaucjusza. 
Ten, widząc śmierć tak bliską, wyskoczył z ukrycia, ściskając kurczowo krótką włócznię z antymaterii. Zamachnął się, lecz znowu dał się słyszeć krzyk:
Przestań! 
Przestań! 
Nie zabijaj mnie!
Co to, smok mówi?! - pomyślał Klapaucjusz. - Nie, chyba oszalałem... 
Lecz spytał:- Kto mówi? 
Czy to smok?
Jaki smok? 
To ja!!
Jakoż z rozpływającej się chmury pyłu wychynął Trurl; dotknął szyi smoka, przekręcił tam coś i olbrzym opadł wolno na kolana, zamierając z przeciągłym chrzęstem.
Co to za maskarada? 
Co to ma znaczyć? 
Skąd jest ten smok? 
Co w nim robiłeś?! - zarzucił go pytaniami Klapaucjusz. 
Trurl otrzepywał zakurzoną odzież, opędzając się od przyjaciela.
Skąd, co, gdzie, jak... 
Dajże mi dojść do słowa! 
Unicestwiłem smoka, a król nie chciał mi zapłacić...
Dlaczego?
Pewno ze skąpstwa, nie wiem. 
Zwalał to na biurokrację, że musi być komisyjny protokół oględzin, pomiary, sekcja, zebranie rady zakładowej przy tronie, a to, a sio, główny strażnik skarbca mówił, że nie wiadomo, jak wypłacać, bo ani to fundusz płac, ani bezosobowy, jednym słowem, choć prosiłem, nalegałem, chodziłem do kasy, do króla, do rady, nikt nie chciał ze mną gadać; 
a kiedy kazali mi złożyć życiorys z fotografiami, no, cóż, poszedłem, lecz smok był już w stanie nieodwracalnym. 
Więc zwlokłem z niego skórę, wyciąłem trochę leszczynowych witek, potem napatoczył się stary słup telegraficzny, a wiele więcej nie było trzeba; wypchałem go, no i tego - zacząłem udawać...
Nie może być! 
Tyś uciekł się do tak haniebnej rzeczy? 
Ty?! 
Ale po co właściwie, skoro ci nie zapłacili? 
Nic nie rozumiem.
Ech, jakiś ty głupi! - wzruszył pobłażliwie ramionami Trurl. 
- Przecież oni mi wciąż przynoszą daniny! 
Dostałem już więcej, niż mi się należało.
Aaa!!! - zrozumienie tej prawdy oświeciło Klapaucjusza. 
Zaraz jednak dodał: 
- Ale to brzydko wymuszać...
Dlaczego brzydko? 
Zresztą czy robiłem coś złego? 
Spacerowałem po górach, a wieczorami sobie trochę wyłem. 
Okropnie jestem zmachany... - dodał, siadając obok Klapaucjusza.
Czym właściwie? 
Wyciem?
Nie, ależ ty dwóch do dwóch nie potrafisz dodać. 
Jakim wyciem? 
Co nocy muszę taskać worki ze złotem z umówionej jaskini na górę, o, tam! - wskazał ręką odległy grzbiet górski. 
- Przygotowałem sobie tam poletko startowe. 
Nosiłbyś tak dwudziestopudowe ciężary od zmierzchu do świtu, tobyś sam zobaczył! 
Przecież ten smok to nie żaden smok, sama skóra waży ze dwie tony, muszę ją dźwigać, ryczeć, tupać - za dnia, a w nocy tamta harówka. 
Cieszę się, że przyjechałeś, miałem już tego naprawdę dosyć...
Ale dlaczego właściwie ten smok - to jest ten wypchany maszkaron - nie zniknął, kiedy zmniejszyłem prawdopodobieństwo aż do cudów? - chciał się jeszcze dowiedzieć Klapaucjusz. 
Trurl odchrząknął, jakby nieco zmieszany.
To z przezorności - wyjaśnił. 
- W końcu mógł się tu napatoczyć jakiś głupi myśliwy, choćby Bazyleusz, więc założyłem do środka, pod skórę, ekrany antyprobabilistyczne. 
A teraz chodź, zostało tam jeszcze parę worków platyny - to najcięższe ze wszystkiego, nie chciało mi się samemu nosić. 
I doskonale, bo pomożesz mi...
