Подорож третя, або Дракони ймовірності
Трурль і Кляпавцій були учнями великого Кереброна Емтадрати, що у Вищій Неантичній Школі сорок сім років викладав Загальну Теорію Драконів. 
Відомо, що драконів не існує. 
Така примітивна констатація могла б задовольнити пересічний інтелект, але не науку, бо Вища Неантична Школа зовсім не цікавиться тим, що існує. 
Надто давно вже доведено банальність буття, щоб варто було про це обмовитися бодай одним словом. 
Ось тоді якраз геніальний Кереброн, застосувавши для розв'язання цієї проблеми точні методи, відкрив три різновиди драконів; нейтральний, гаданий і негативний. 
Жоден із них, як уже сказано, не існує, але кожен - з окремих на те причин. 
Дракони гадані й нейтральні, знані серед фахівців іще як вигаданці й нейтральники, не існують у не менш цікавий спосіб, аніж негативні. 
Давно відомий у драконології парадокс, що коли два негативні види гербаризуються (дія в алгебрі драконів, що відповідає множенню в елементарній арифметиці), народжується недодракон, завбільшки близько 0,6. 
Отже, світ фахівців поділявся на два табори, з яких один дотримувався думки, що йдеться про частину дракона, лічену від голови, а другий - що про частину, лічену від хвоста. 
І через це великою була заслуга Трурля і Кляпавція, які довели хибність обох поглядів. 
Вони вперше застосували в цій галузі теорію ймовірності й тим самим створили пробабілістичну драконологію, з якої випливає, що дракон є термодинамічно неможливий тільки в статистичному розумінні, подібно до того, як і ельфи, домовики, гноми, ворожки тощо. 
Із загальної формули неймовірності обидва теоретики вирахували коефіцієнти гномінізації, розельфування тощо. 
З тієї ж формули випливає, що стихійного самовиявлення пересічного дракона довелося б чекати близько шістнадцяти квінтоквадрильйони гептильйонів років. 
Певна річ, ця проблема зосталася б тільки цікавою математичною подробицею, якби не добре відома Трурлева конструкторська жилка; він вирішив розв'язати цю проблему емпіричним шляхом. 
А оскільки йшлося про неймовірні явища, він винайшов підсилювач імовірності й випробував його спочатку в своєму підвалі, а потім на спеціальному фінансованому академією Драконородному полігоні, чи Драколігоні. 
Ті, хто не обізнаний із загальною теорією імовірності, й до сьогодні запитують, чому Трурль зробив імовірним саме дракона, а не ельфа чи гнома. 
І чинять це з невігластва, бо не відають, що порівняно з гномом дракон вірогідніший. 
Можливо, Трурль мав намір піти далі у своїх дослідах з підсилювачем, але вже перша спроба спричинилася до тяжкої контузії, бо віртуальний дракон хвицнувся. 
На щастя, присутній при цьому Кляпавцій зменшив імовірність - і дракон щез. 
Багато вчених потім повторювали досліди з дракотроном, але оскільки їм бракувало вправності та витримки, значна частина драконової малечі, дошкульно потурбувавши винахідників, виривалась на волю. 
Саме тоді й виявилося, що огидні потвори існують зовсім інакше, ніж якісь там шафи, комоди чи столи; 
дракони, коли вже вони виникли, відзначаються насамперед імовірністю, і досить значною. 
Коли влаштовується полювання на такого дракона, та ще з облавою, то мисливці з готовими до стрільби рушницями знаходять лише випалену землю, що має специфічний запах, бо дракон, передчуваючи біду, з реального простору ховається в конфігураційний. 
Як звір надто тупий і плюгавий, він робить це, очевидно, чисто інстинктивно. 
Примітивні особи, що не можуть збагнути, як це діється, із запалом вимагають, аби їм показали той конфігураційний простір. 
Вони ж бо не розуміють, що електрони, існування яких не заперечує жоден здоровий глузд, також рухаються, тільки в конфігураційному просторі, і долі їхні залежать від хвиль імовірності. 
Впертий швидше визнає неіснування електронів, аніж драконів, бо електрони принаймні не хвицаються.
Трурлів колега, Кібр Гарборизій, перший сквантував дракона, усталив одиницю, названу драконом, що нею калібруються, як відомо, чисельники драконів, і навіть вивів замашність їхнього хвоста, за що мало не наклав головою. 
Та хіба про ці досягнення йшлося широким масам, яким дракони завдавали чимало лиха спустошуванням, властивою їм усім настирливістю, риком і полум'ям, а подекуди вони навіть вимагали сплати податку дівчатами? 
Хіба цих нещасних не турбувало, що індетермінічні, тобто нелокальні, Трурлеві дракони поводяться згідно з теорією, але всупереч правил чемності, що та теорія передбачає замашність їхніх хвостів, а це нищить села й посіви? 
І нічого дивного немає в тому, що широка громадськість, замість оцінити сенсаційне Трурлеве досягнення, виявила невдоволення, а група цілковитих невігласів у наукових питаннях дошкульно побила знаменитого конструктора. 
Проте він, разом зі своїм приятелем Кляпавцієм, не припиняв досліджень. 
З них випливало, що дракон існує в ступені, залежній від його настрою і стану загального насичення, а також, що єдиним певним методом знищення дракона є редукція імовірності до нуля і навіть до від'ємної величини. 
Отже, певна річ, ті досліди вимагали багато сил та часу, а зарозумілі дракони жили собі на волі, спустошуючи численні планети й зірки. 
І що найгірше, навіть розмножувались. 
Це дало можливість Кляпавцієві опублікувати чудову статтю під назвою "Коваріантний перехід від драконів до дракончиків, або особливий випадок переходу із стану, забороненого фізикою, у стан, заборонений поліцією". 
Ця стаття наробила багато галасу в науковому світі, де всі ще пам'ятали про знаменитого поліційного дракона, з допомогою якого хоробрі конструктори помстилися лихому королю Жорстокію за своїх навіки втрачених колег. 
А які виникли пертурбації, коли стало відомо, що якийсь конструктор Базилій, званий Емердванським, подорожуючи по всій Галактиці, самою присутністю своєю викликає появу драконів там, де їх ніхто доти і в очі не бачив. 
Коли ж загальний розпач і стан національної катастрофи досягали апогею, Базилій Емердванський з'являвся перед володарем даної країни і, виторгувавши собі неймовірно високий гонорар, розпочинав знищувати потвор. 
І це йому здебільшого вдавалося, хоч ніхто не знав, яким чином, бо він діяв сам-один і від усіх криючись. 
Гарантію успішних наслідків дедраконізації він давав лише статистичну, а коли один монарх заплатив йому за послуги дукатами, що теж були тільки статистично справжні,- він почав відтоді у ганебний спосіб царською горілкою перевіряти природу металу, яким йому платили.
Якось погожого дня опівдні зустрілися Трурль і Кляпавцій та й почали таку розмову:
Чув про того Базилія? - спитав Трурль.
Чув.
Ну й що скажеш?
Не подобається мені ця історія.
Мені теж. 
Якої ти думки про все те?
Він користується підсилювачем.
Імовірності?
Так. 
Або резональними системами.
Або генератором драконів.
Ти маєш на увазі дракотрон?
Авжеж.
А справді, цілком можливо.
Але ж,- заволав Трурль,- це було б підлістю! 
Це означало б, що він інколи привозить з собою цих драконів, тільки в потенціальному стані, з імовірністю, близькою до нуля. 
Коли він поживе на новому місці й роздивиться, тоді збільшує й збільшує шанси і зміцнює їх, аж поки вони досягнуть майже вірогідних меж, і, певно, тоді вже настає уможливлення, конкретизація і наочна тоталізація.
Зрозуміло. 
Він змінює матрицю і додає драконові нечуваного бойового духу й шаленства, сказати б, амоку.
Так, дракон з амоком - це найгірше, що може бути.
А як ти гадаєш,- він анулює їх потім нігілювальним ретрореактором чи тільки тимчасово зменшує імовірність і їде собі, забравши купу грошей?
Хто знає. 
Але якби він тільки змінював правдоподібність, то це було б іще більшою ницістю, бо раніше чи пізніше нейтральні коливання повинні спричинитися до активізації дракономатриці, і все починається заново.
Так, але тоді вже не буде ні конструктора, ні грошей...- буркнув Кляпавцій.
Чи не здається тобі, що про це варто було б написати до Головного Уряду Регулювання Драконами?
Думаю, що не варто. 
Зрештою, він, може, цього й не робить. 
Ми не впевнені в цьому, та й не маємо доказів. 
Адже статистичні коливання бувають і без підсилювача; 
колись же не було ні матриць, ні підсилювача, а дракони тим часом з'являлися. 
Просто акцидентно.
Ніби й так...- сказав Трурль,- і все ж... вони з'являються тільки після його прибуття на планету.
Авжеж. 
А проте, писати не випадає, бо це все-таки наш колега з фаху. 
Хіба що самим зважитись на рішучий крок?
Можна.
То й добре, бо я такої думки. 
Але що робити?
І два знамениті драконологи потонули у фаховій дискусії, з якої сторонній слухач не зрозумів би й слова, бо до нього доходили б тільки загадкові слова: "чисельник драконів", "безхвостова трансформація", "слабкі драконові впливи", "дифракція і розпорошування драконів", "дракон твердий", "дракон м'який", "дракопробабілістика", "непостійний спектр василиска", "дракон у стані збудження", "анігіляція пари драконів з супротивними амоками в полі загального безголів'я" тощо.
Внаслідок такого скрупульозного аналізу явища споряджено було експедицію, вже третю, до якої конструктори дуже старанно підготувались і, як завжди, завантажили свій корабель усілякою складною апаратурою.
Зокрема, взяли вони з собою дифузатор і спеціальну гармату, яка стріляла антиголовами. 
Під час подорожі, приземлившися спершу на Енції, тоді - на Пенції, і - Церулеї, вони зрозуміли, що не зможуть обстежити всієї охопленої нещастям території, бо для цього їм довелося б розірватися на шматочки. 
Отже, простіше було роз'єднатися, що вони й зробили, і після короткої робочої наради кожен із них подався в інший бік. 
Кляпавцій довго працював у Престопондії, куди його запросив король Здивослав Ампетрицій, що ладен був віддати за нього дочку, аби тільки позбутися потвор. 
Дракони найбільшої імовірності тут забігали навіть на вулиці столиці, а від віртуальних - аж кишіло. 
Віртуального дракона,- кажуть наївні, пересічні люди,- насправді "нема", тобто його просто неможливо побачити, й вони нічого не роблять, щоб виявити його, але розрахунок Кібра-Трурля-Кляпавція-Міногія, а надто рівняння драконової хвилі виразно доводить, що дракон переходить з конфігураційного у реальний простір легше й швидше, ніж дитина з дому до школи. 
Отже, в будинку кожної хвилини при загальному зростанні ймовірності можна було наштовхнутися на дракона і навіть на супердракона.
Кляпавцій, замість ганятися за драконами, вважаючи, що з того не було б користі, як справжній теоретик, узявся за справу методично - повстановлював на площах і скверах, у містах і селах пробабілістичні драконоредуктори, й невдовзі потвори стали великою рідкістю. 
Одержавши за це гроші, почесний диплом і перехідний прапор, Кляпавцій відлетів на зустріч з приятелем. 
По дорозі він помітив планету, з якої хтось розпачливо махав йому. 
Припускаючи, що це, можливо, Трурль попав у біду, Кляпавцій приземлився. 
Проте знаки йому подавали жителі Труфльофори, піддані короля Пстриція, що були в полоні примітивних забобонів та різних вірувань. 
Їхня релігія - драконістична пневматологія - вчила, що дракони мають душі, але нечисті, і з'являються вони як кара за гріхи. 
Зорієнтувавшись, що пускатися в дискусію з дипломованими драконологами було принаймні нерозумно, бо методи, до яких вони вдавалися, зводились до обкурювання проклятих місць і роздавання реліквій, Кляпавцій вирішив, що краще дослідити все на місці. 
На планеті в той час жила лише одна потвора, але з найогиднішого роду Єхидн. 
Кляпавцій запропонував королеві свої послуги; 
той не зразу відповів йому, бувши, певно, під впливом безглуздої доктрини, яка пов'язувала причини виникнення драконів з потойбічним світом. 
З місцевих газет Кляпавцій дізнався, що Єхидну, яка жирує на планеті, одні вважають єдиним екземпляром, а інші - множинним створінням, яке здатне перебувати водночас у багатьох місцях. 
Хоч це й не здивувало Кляпавція, проте примусило його добряче помізкувати, бо локалізація цих мерзенних істот підлягає так званим драконячим аномаліям і деякі екземпляри, особливо неуважні, бувають "розмазані" в просторі, що є звичайним ефектом ізоспинового зміцнення квантового моменту. 
Подібно до того, як рука над поверхнею води показує п'ять з виду цілком незалежних один від одного пальців, так і дракони, занурюючись із конфігураційного простору в простір реальний, здаються багатоликими, хоч насправді це один і той самий дракон. 
Під кінець чергової аудієнції Кляпавцій спитав у короля, чи не було на його планеті Трурля, докладно описавши при цьому зовнішність свого приятеля. 
Як же він здивувався, коли почув, що його колега нещодавно був у державі Пстриція і навіть збирався знищити Єхидну, що він узяв завдаток і вирушив у гори, де найчастіше бачили дракониху. 
На другий день Трурль повернувся, вимагаючи великої платні, а на доказ свого тріумфу показав драконишині сорок чотири зуби. 
Але сталося, певне, якесь непорозуміння, платню затримали до з'ясування справи. 
Трурль тоді страшенно скипів, кілька разів уголос нечемно висловлювався про монарха, а потім зник у невідомому напрямку. 
Відтоді про нього ні слуху ні духу, зате Єхидна, яка знову вигулькнула жива й здорова, ніби їй ніде й нічого, ще завзятіше спустошувала міста й села, викликаючи загальний розпач.
Ця історія видалася Кляпавцієві досить темною. 
Хоча й не годилося брати під сумнів слова, що їх зронили монарші уста. 
Він узяв повний сильних драконознищувальних засобів рюкзак і самотою вирушив у гори, сніжний хребет яких велично підносився над обрієм.
Дуже скоро він побачив на камінні перші сліди потвори; 
зрештою, якби він і не помітив їх, то впізнав би за специфічним запахом сірчаних випарів. 
Безстрашний Кляпавцій ішов далі, готовий щомиті скористатися із зброї, яку почепив собі через плече, й не спускаючи ока зі стрілки на драконоапараті. 
Стрілка якийсь час стояла на нулі, потім почала неспокійно тремтіти, а далі повільно, ніби долаючи невидимий опір, підповзла до одиниці. 
Тепер Кляпавцій уже не мав сумніву, що Єхидна десь неподалік. 
Це його дуже здивувало, йому навіть на гадку не спадало, що його випробуваний приятель і відомий теоретик Трурль припустився помилки в обчисленнях. 
І не знищив дракониху. 
Важко було повірити й у те, що, не виконавши обіцянки, він усе-таки став вимагати платні за незроблене.
Невдовзі Кляпавцій зустрів колону тубільців, які були видимо чимось дуже налякані, бо неспокійно глипали на всі боки й намагалися триматися гурту. 
Позгинавшись у три погибелі під важкими ношами, які тримали на плечах і на головах, вони вузенькою стежкою пробиралися вгору. 
Привітавшись, конструктор зупинив їх і запитав у переднього, що вони тут роблять.
Несемо данину драконові,- відповів йому королівський урядовець нижчого рангу в латаному лапсердаку.
Данину? 
Ага! 
І що ж це за данина?
Усе те, чого вимагає дракон: золото, коштовне каміння, закордонні парфуми й безліч інших дуже дорогих речей.
Тут уже подиву Кляпавція не було меж, бо ж дракони ніколи такої данини не вимагають, а вже напевне не потрібні їм парфуми, що однаково не переб'ють їхнього натурального смороду, і тим паче готівка, яка їм і зовсім ні до чого.
А дівчат дракон не вимагає, чоловіче добрий? - запитав ще Кляпавцій.
Ні, не вимагає. 
Колись, правда, було. 
Ще торік водив я до нього по десять - п'ятнадцять, залежно від апетиту. 
Але відколи тут об'явився чужинець і сам-самісінький ходив по горах зі скриньками та якимись апаратами...
І тут поштивець урвав на півслові, неспокійно скинувши оком на Кляпавцієву зброю та інструменти, а найбільше на великого годинника-драконолічильника, що весь час цокав, пострибуючи червоною стрілкою на білому циферблаті.
І таке самісіньке все мав, як ваша вельможність,- тремтячим голосом сказав він.
- Геть усе таке саме...
Я випадково купив усе це на базарі,- збрехав конструктор, щоб приспати його занепокоєння.
- А ви, бува, не знаєте, що сталося з отим чужинцем?
Що сталося? 
Цього вже ми не знаємо. 
А було все це так. 
Одного разу, зо два тижні тому - чи правду я кажу, куме Барбароне? 
Два тижні, не більше?
Еге ж, правду кажете, правду, чого б мали неправду казати? 
Вже тижнів зо два, або й чотири, а може, й шість.
Так от! 
Прийшов він до нас, попоїв; гріх сказати, заплатив чесно, подякував, роздивився, постукав по колоді, запитав про торішні ціни, апарати порозкидав, щось там собі заповзято та старанно виписував одне по одному з циферблатів у таку маленьку червону книжечку, що носив за пазухою, потім той - як його, куме? 
- тер... темпер... не вимовлю, хай йому!
Термометр, старосто!
Еге ж, певно, що так! 
Витягнув термометра й каже, що це на драконів. 
Стромляв його і туди, й сюди, щось писав у тому своєму зошиті, тоді апарати поскладав у торбу, торбу на плечі, попрощався та й пішов. 
І більше ми його й не бачили. 
А було воно так. 
Тієї самої ночі щось гримнуло, тріснуло, але далеко. 
Ніби за Мидраговою горою. 
Це та, що коло тієї он груші з шулікою на вершечку, її ще Пстрицієвою прозивають по королю нашому вельможному, а ота, з другого боку, що ніби дуже притулена, як, даруйте на слові, дві половинки в сідниці, то зветься Пакуста. 
А то, пане, через те сталося, що одного разу...
Бог з нею, з тією горою, чоловіче добрий,- сказав Кляпавцій,- кажете, щось грюкнуло. 
Що ж було потім?
Потім - то вже зовсім нічого не було. 
Як грюкнуло, то халупа й стала боком, так що я з лави на підлогу впав. 
Але я вже звик до цього, бо не раз як дракониха, бува, об хату почухається, то й не так іще тіпне! 
Ось хоч би й Барбаронів брат, його в шаплик з білизною кинуло, бо вони саме прали, коли драконисі почухатися закортіло...
Ближче до діла, голубе, до суті! - заволав Кляпавцій.
- Отже, грюкнуло, ви впали на підлогу, і що далі?
Я ж ясно кажу, що нічого. 
Якби щось було, то було б про що говорити, а як нічого нема, то й нема, чого тоді язиком молоти? 
Правду я кажу, куме Барбароне?
Істинну правду!
Кляпавцій кивнув головою й пішов, а вервечки носіїв подерлися знову вгору, згинаючись у три погибелі - така тяжка була данина драконові. 
Кляпавцій здогадувався, що вони складуть її у визначеній драконом печері, але не хотів більше ні про що розпитувати, бо й так весь аж упрів від розмови зі старостою та його кумом. 
Зрештою, він іще до того чув, як один із тубільців казав другому, що дракон вибрав таке місце, "аби і йому, і нам було близько..."
Кляпавцій ішов швидко, орієнтуючись по драконоіндикатору, що повісив собі на шию, але не забував і про лічильник; та той усе показував нуль і вісім десятих дракона.
"Чи то якийсь таємничий дракон, чи що за лихо?" - думав дорогою Кляпавцій, зупиняючись щохвилини, бо сонце палило немилосердно, від спеки тремтіло повітря над розігрітим камінням, навколо не було ані билиночки, тільки порепана земля у заглибинах скелі та розпечені кам'яні брили, що тяглися ген до величних вершин.
Минула година, сонце хилилося вже на другу половину неба, а він усе йшов і йшов: піщаними рівнинами, гірськими перевалами, аж доки опинився в місцевості, де земля була покраяна глибокими ярами та тріщинами, заповненими холодною пітьмою. 
Червона стрілка підповзла до дев'ятки під одиницею і, пострибавши, завмерла.
Кляпавцій поклав рюкзак на виступ скелі й саме витягав протидраконницю, коли стрілка шалено застрибала. 
Схопивши редуктор імовірності, він швидким поглядом обвів околицю. 
Кляпавцій стояв на гірській гряді й міг заглянути в углиб яру, де щось ворушилося.
"Це вона,- подумав він,- адже Єхидна жіночого роду".
Йому спало на думку, що, може, через це вона й не вимагає дівчат. 
Але ж колись вона їх охоче приймала. 
Дивно, дуже дивно. 
"Проте зараз найголовніше - це спритність!" - подумав Кляпавцій і про всяк випадок дістав з рюкзака драконодеструктор - його поршень витискує драконів у небуття. 
Він виглянув з-за рогу скелі. 
Внизу, в улоговині, по дну висхлого потоку сунула сіро-бура дракониха із запалими наче від голоду боками. 
В голові у Кляпавція вихором закружляли думки. 
Може, її анігілювати, змінивши знак драконової матриці з позитивного на негативний, внаслідок чого статистична ймовірність антидракона візьме гору над драконом? 
Але це ж страшенно небезпечно, коли взяти до уваги, що навіть незначний струс може викликати катастрофічну зміну. 
Крім того, детальна депробабілізація зробила б неможливим дослідження натури Єхидни. 
Конструктор завагався, уявивши собі спокусливу картину: величезна драконяча шкура в його кабінеті, десь між вікном та книжковою шафою. 
Та не час було поринати в мрії, хоча, з другого боку,- віддати б у драконозоопарк зразок такого чудного дракона...- майнуло йому в голові. 
Поки Кляпавцій спускався з гірського перевалу, він устиг навіть подумати, яку наукову працю можна було б підготувати на основі такого чудового матеріалу... 
Він переклав фузію з редуктором у ліву руку, а правою узяв заряджену антиголовою рушницю, прицілився й натиснув на спуск. 
Загуркотіло, хмарка диму огорнула мисливця, і на мить він утратив потвору з очей.
Старі казкарі розповідають про драконів силу неймовірних речей. 
Наприклад, нібито дракони мають по сім голів. 
Але такого не буває. 
Дракон може мати лише одну голову, бо вже дві голови страшно сварилися б і сперечались. 
Тому багатоголовці, як їх називають учені, вимерли внаслідок внутрішніх чвар. 
Вперті й тупі зроду, ці потвори не терплять, щоб їм бодай у чомусь суперечили; отже, дві голови на одному тілі призводять до скорої смерті, бо кожна, іншій на зло, утримується від їжі й навіть старається не дихати,- відомо, чим це кінчається. 
Саме цю феноменальну властивість використав Евфорій Вразливий, винахідник антиголівної рушниці. 
В тіло дракона влучають невеличкою, зручною електронною голівкою, й одразу ж усередині зчиняється колотнеча. Відтак дракон, ніби його правець ударив, нерухомо сидить на одному місці добу, тиждень, часом - місяць; 
бувало, що аж через рік він вмирав від виснаження. 
В такому стані з ним можна робити геть усе. 
Але уражений Кляпавцієм дракон поводився якось дивно. 
Він зіп'явся на задні лапи й так рикнув, що каміння посипалось, і так бив хвостом, що запахло викресаними іскрами; а тоді почухав за вухом, відкашлявся й посунув собі далі. 
Не ймучи віри очам, Кляпавцій майнув через гірський хребет до гирла висхлого потоку; 
Тепер йому ввижалась уже не те що наукова праця чи стаття в "Драконячому альманасі", а щонайменше монографія на крейдяному папері з портретом автора й фотографією дракона!
За поворотом, причаївшись під камінням, він приклав до ока метальник неймовірності, прицілився і запустив депосибілітатизатори. 
Ложе сіпнулось у нього в руці, розігріта рушниця оповилася серпанком, а дракон - ореолом, як місяць на негоду, але - не щез. 
Кляпавцій удруге зробив дракона зовсім неймовірним; 
напруга імпобілітативності стала такою, що метелик, який пролітав над ним, почав вимахувати крильцями, вдавшись до азбуки Морзе, другу "Книгу джунглів", а серед скель замиготіли тіні ворожок, відьом, русалок, виразно чутний тупіт копит сповіщав, що за драконом десь гарцюють кентаври, добуті з неможливості страшенним напруженням метальника. 
Але дракон, ніби ніде нічого, незграбно присівши, позіхнув і заходився з насолодою чухати задніми лапами обвисле підборіддя. 
Розпечена рушниця вже пекла Кляпавцію пальці, що розпачливо натискав на спусковий гачок, бо нічого такого досі навіть уявити собі не міг - невеликі камінці навколо дракона поволі здіймалися в повітря, а курява, яку він, чухаючись, безладно викидав з-під себе, замість так само безладно опасти, склалась у повітрі в якийсь нерозбірливий напис: 
"ПОКІРНИЙ СЛУГА ПАНА ДОКТОРА". 
Навкруги посутеніло, бо день поступавсь перед ніччю, кілька великих вапняків вирушили на прогулянку, тихо перемовляючись про те та се, одне слово, діялися справжні дива. 
А страшний звір, що спочивав за тридцять кроків від Кляпавція, і не думав зникати. 
Кляпавцій кинув метальник, дістав з-за пазухи протидраконову гранату і, ввіряючи свою душу матері всеспінорових перетворень, жбурнув гранату. 
Загриміло, разом з уламками скелі у повітря злетів драконячий хвіст, а сам він людським голосом ревнув: 
"Ґвалт!" - і бігцем просто на Кляпавція. 
Той вискочив із схованки, стискаючи в руці спис із антиматерії, замахнувся, але знову почув крик:
Кинь! 
Кинь! 
Не вбивай мене!
"Що це, дракон розмовляє? НІ, мабуть, я збожеволів...",- подумав Кляпавцій, 
але спитав: Хто це говорить? 
Дракон?
Який там дракон! 
Це я! 
- з хмари куряви виринув Трурль, доторкнувся до драконової шиї, покрутив там щось - і велетень поволі впав навколішки, завмираючи з протяжним хрускотом.
Що це за маскарад? 
Що це таке? 
Звідки цей дракон?.. 
Що ти в ньому робив? - допитувавсь Кляпавцій.
Трурль струсив одяг, відступаючи від приятеля.
Звідки, що, де, як?.. 
Дай-но мені слово вимовити! 
Я знищив дракона, а король не хотів заплатити.
Чому?
Хто його зна. Скупий, мабуть. 
Все звертав на бюрократію, мовляв, має бути протокол огляду комісії, виміри, розтин трупа, збори ради при троні і те і се; головний скарбничий сказав, що не знає, як розраховуватись, бо це й не з фонду платні, і не з безособового фонду, одне слово, хоч як я просив, наполягав, скільки ходив до каси, до короля, до ради, ніхто не хотів зі мною говорити. 
А коли мені запропонували подати автобіографію з фотокартками, ну, що ж, тоді я пішов звідти, але ж дракона не можна вже було оживити. 
То я зняв з нього шкуру, нарізав трохи ліщинових гілочок, потім мені потрапив на очі старий телеграфний стовп - і більше нічого не треба було; я зробив опудало, ну й теє - почав удавати...
Не може бути! 
Ти вдаєшся до такого ганебного вчинку? 
Ти?! 
Але навіщо, тобі ж не заплатили? 
Не розумію.
Ех, який ти нетямущий! - поблажливо кинув Трурль.
- Та вони весь час носять мені данину. 
Я вже маю більше, ніж мені належало.
А-а! - усе збагнув Кляпавцій. 
Та одразу ж додав: 
- Але ж це ницо - примушувати.
Чому? 
Зрештою, хіба я робив щось погане? 
Я тільки прогулювавсь у горах, а вечорами трохи завивав. 
Я дуже стомився,- додав він, сідаючи біля Кляпавція.
Від чого б то? 
Від виття?
Ні. Для тебе, я бачу, двічі по два - складна задача! 
Від якого там виття? 
Я щоночі мушу тягати мішки золота з умовленого місця на гору, аж ген туди! - показав він рукою на гірський хребет.
- Я вже наготував там собі стартовий майданчик. 
Якби тобі довелося самому попоносити двадцятипудові тягарі від смерку до світання, то знав би. 
Ти ж бачив - сама лише драконова шкура важить зо дві тонни, а я мусив удень тягати її, рикати, тупотіти, а вночі - оцей клопіт! 
Мені вже все це страшенно набридло.
А чому той дракон, тобто оте тугонапхане опудало, не щезло, коли я зменшив імовірність майже до нуля? - поцікавився ще Кляпавцій.
Трурль відкашлявся і трохи знітився.
А то з передбачливості,- пояснив він.
- Зрештою, сюди міг прителіпатись якийсь пришелепкуватий мисливець, наприклад, Базилій, через це я ставив усередину, під шкуру, антипробабілістичні екрани. 
А тепер ходімо, там лишилося ще кілька мішків платини. Не хочеться вже мені самому носити. 
Чудово, тепер ти мені допоможеш...
