Jack London
Love of Life
"This out of all will remain--
They have lived and have tossed:
So much of the game will be gain,
Though the gold of the dice has been lost."
They limped painfully down the bank, and once the foremost of the two men staggered among the rough-strewn rocks. 
They were tired and weak, and their faces had the drawn expression of patience which comes of hardship long endured. 
They were heavily burdened with blanket packs which were strapped to their shoulders. Head-straps, passing across the forehead, helped support these packs. 
Each man carried a rifle. 
They walked in a stooped posture, the shoulders well forward, the head still farther forward, the eyes bent upon the ground.
"I wish we had just about two of them cartridges that's layin' in that cache of ourn," said the second man.
His voice was utterly and drearily expressionless. 
He spoke without enthusiasm; and the first man, limping into the milky stream that foamed over the rocks, vouchsafed no reply.
The other man followed at his heels. 
They did not remove their foot-gear, though the water was icy cold--so cold that their ankles ached and their feet went numb. 
In places the water dashed against their knees, and both men staggered for footing.
The man who followed slipped on a smooth boulder, nearly fell, but recovered himself with a violent effort, at the same time uttering a sharp exclamation of pain. 
He seemed faint and dizzy and put out his free hand while he reeled, as though seeking support against the air.
When he had steadied himself he stepped forward, but reeled again and nearly fell. 
Then he stood still and looked at the other man, who had never turned his head.
The man stood still for fully a minute, as though debating with himself.
Then he called out:
"I say, Bill, I've sprained my ankle."
Bill staggered on through the milky water. 
He did not look around. 
The man watched him go, and though his face was expressionless as ever, his eyes were like the eyes of a wounded deer.
The other man limped up the farther bank and continued straight on without looking back. 
The man in the stream watched him. 
His lips trembled a little, so that the rough thatch of brown hair which covered them was visibly agitated. 
His tongue even strayed out to moisten them.
"Bill!" he cried out.
It was the pleading cry of a strong man in distress, but Bill's head did not turn. 
The man watched him go, limping grotesquely and lurching forward with stammering gait up the slow slope toward the soft sky-line of the low-lying hill. 
He watched him go till he passed over the crest and disappeared. 
Then he turned his gaze and slowly took in the circle of the world that remained to him now that Bill was gone.
Near the horizon the sun was smouldering dimly, almost obscured by formless mists and vapors, which gave an impression of mass and density without outline or tangibility. 
The man pulled out his watch, the while resting his weight on one leg. 
It was four o'clock, and as the season was near the last of July or first of August,--he did not know the precise date within a week or two,--he knew that the sun roughly marked the northwest. 
He looked to the south and knew that somewhere beyond those bleak hills lay the Great Bear Lake; 
also, he knew that in that direction the Arctic Circle cut its forbidding way across the Canadian Barrens. 
This stream in which he stood was a feeder to the Coppermine River, which in turn flowed north and emptied into Coronation Gulf and the Arctic Ocean. 
He had never been there, but he had seen it, once, on a Hudson Bay Company chart.
Again his gaze completed the circle of the world about him. 
It was not a heartening spectacle. 
Everywhere was soft sky-line. The hills were all low-lying. 
There were no trees, no shrubs, no grasses--naught but a tremendous and terrible desolation that sent fear swiftly dawning into his eyes.
"Bill!" he whispered, once and twice; "Bill!"
He cowered in the midst of the milky water, as though the vastness were pressing in upon him with overwhelming force, brutally crushing him with its complacent awfulness. 
He began to shake as with an ague-fit, till the gun fell from his hand with a splash. 
This served to rouse him. He fought with his fear and pulled himself together, groping in the water and recovering the weapon. 
He hitched his pack farther over on his left shoulder, so as to take a portion of its weight from off the injured ankle. 
Then he proceeded, slowly and carefully, wincing with pain, to the bank.
He did not stop. 
With a desperation that was madness, unmindful of the pain, he hurried up the slope to the crest of the hill over which his comrade had disappeared--more grotesque and comical by far than that limping, jerking comrade. 
But at the crest he saw a shallow valley, empty of life. 
He fought with his fear again, overcame it, hitched the pack still farther over on his left shoulder, and lurched on down the slope.
The bottom of the valley was soggy with water, which the thick moss held, spongelike, close to the surface. 
This water squirted out from under his feet at every step, and each time he lifted a foot the action culminated in a sucking sound as the wet moss reluctantly released its grip. 
He picked his way from muskeg to muskeg, and followed the other man's footsteps along and across the rocky ledges which thrust like islets through the sea of moss.
Though alone, he was not lost. 
Farther on he knew he would come to where dead spruce and fir, very small and weazened, bordered the shore of a little lake, the titchin-nichilie, in the tongue of the country, the "land of little sticks."  
And into that lake flowed a small stream, the water of which was not milky. 
There was rush-grass on that stream--this he remembered well--but no timber, and he would follow it till its first trickle ceased at a divide. 
He would cross this divide to the first trickle of another stream, flowing to the west, which he would follow until it emptied into the river Dease, and here he would find a cache under an upturned canoe and piled over with many rocks. 
And in this cache would be ammunition for his empty gun, fish-hooks and lines, a small net--all the utilities for the killing and snaring of food. 
Also, he would find flour,--not much,--a piece of bacon, and some beans.
Bill would be waiting for him there, and they would paddle away south down the Dease to the Great Bear Lake. 
And south across the lake they would go, ever south, till they gained the Mackenzie. And south, still south, they would go, while the winter raced vainly after them, and the ice formed in the eddies, and the days grew chill and crisp, south to some warm Hudson Bay Company post, where timber grew tall and generous and there was grub without end.
These were the thoughts of the man as he strove onward. 
But hard as he strove with his body, he strove equally hard with his mind, trying to think that Bill had not deserted him, that Bill would surely wait for him at the cache. 
He was compelled to think this thought, or else there would not be any use to strive, and he would have lain down and died. 
And as the dim ball of the sun sank slowly into the northwest he covered every inch--and many times--of his and Bill's flight south before the downcoming winter. 
And he conned the grub of the cache and the grub of the Hudson Bay Company post over and over again. 
He had not eaten for two days; for a far longer time he had not had all he wanted to eat.
Often he stooped and picked pale muskeg berries, put them into his mouth, and chewed and swallowed them. 
A muskeg berry is a bit of seed enclosed in a bit of water. 
In the mouth the water melts away and the seed chews sharp and bitter. 
The man knew there was no nourishment in the berries, but he chewed them patiently with a hope greater than knowledge and defying experience.
At nine o'clock he stubbed his toe on a rocky ledge, and from sheer weariness and weakness staggered and fell. 
He lay for some time, without movement, on his side. 
Then he slipped out of the pack-straps and clumsily dragged himself into a sitting posture. 
It was not yet dark, and in the lingering twilight he groped about among the rocks for shreds of dry moss. 
When he had gathered a heap he built a fire,--a smouldering, smudgy fire,--and put a tin pot of water on to boil.
He unwrapped his pack and the first thing he did was to count his matches. 
There were sixty-seven. 
He counted them three times to make sure. 
He divided them into several portions, wrapping them in oil paper, disposing of one bunch in his empty tobacco pouch, of another bunch in the inside band of his battered hat, of a third bunch under his shirt on the chest. 
This accomplished, a panic came upon him, and he unwrapped them all and counted them again. 
There were still sixty-seven.
He dried his wet foot-gear by the fire. 
The moccasins were in soggy shreds. 
The blanket socks were worn through in places, and his feet were raw and bleeding. 
His ankle was throbbing, and he gave it an examination. It had swollen to the size of his knee. 
He tore a long strip from one of his two blankets and bound the ankle tightly. 
He tore other strips and bound them about his feet to serve for both moccasins and socks. 
Then he drank the pot of water, steaming hot, wound his watch, and crawled between his blankets.
He slept like a dead man. 
The brief darkness around midnight came and went. 
The sun arose in the northeast--at least the day dawned in that quarter, for the sun was hidden by gray clouds.
At six o'clock he awoke, quietly lying on his back. He gazed straight up into the gray sky and knew that he was hungry. 
As he rolled over on his elbow he was startled by a loud snort, and saw a bull caribou regarding him with alert curiosity. 
The animal was not mere than fifty feet away, and instantly into the man's mind leaped the vision and the savor of a caribou steak sizzling and frying over a fire. 
Mechanically he reached for the empty gun, drew a bead, and pulled the trigger. 
The bull snorted and leaped away, his hoofs rattling and clattering as he fled across the ledges.
The man cursed and flung the empty gun from him. 
He groaned aloud as he started to drag himself to his feet. 
It was a slow and arduous task.
His joints were like rusty hinges. They worked harshly in their sockets, with much friction, and each bending or unbending was accomplished only through a sheer exertion of will. 
When he finally gained his feet, another minute or so was consumed in straightening up, so that he could stand erect as a man should stand.
He crawled up a small knoll and surveyed the prospect. 
There were no trees, no bushes, nothing but a gray sea of moss scarcely diversified by gray rocks, gray lakelets, and gray streamlets. 
The sky was gray. 
There was no sun nor hint of sun. 
He had no idea of north, and he had forgotten the way he had come to this spot the night before. 
But he was not lost. 
He knew that. 
Soon he would come to the land of the little sticks. 
He felt that it lay off to the left somewhere, not far--possibly just over the next low hill.
He went back to put his pack into shape for travelling. 
He assured himself of the existence of his three separate parcels of matches, though he did not stop to count them. 
But he did linger, debating, over a squat moose-hide sack. 
It was not large. He could hide it under his two hands. He knew that it weighed fifteen pounds,--as much as all the rest of the pack,--and it worried him. 
He finally set it to one side and proceeded to roll the pack. 
He paused to gaze at the squat moose-hide sack. He picked it up hastily with a defiant glance about him, as though the desolation were trying to rob him of it; 
and when he rose to his feet to stagger on into the day, it was included in the pack on his back.
He bore away to the left, stopping now and again to eat muskeg berries.
His ankle had stiffened, his limp was more pronounced, but the pain of it was as nothing compared with the pain of his stomach. 
The hunger pangs were sharp. 
They gnawed and gnawed until he could not keep his mind steady on the course he must pursue to gain the land of little sticks.
The muskeg berries did not allay this gnawing, while they made his tongue and the roof of his mouth sore with their irritating bite.
He came upon a valley where rock ptarmigan rose on whirring wings from the ledges and muskegs. 
Ker--ker--ker was the cry they made. 
He threw stones at them, but could not hit them. 
He placed his pack on the ground and stalked them as a cat stalks a sparrow. 
The sharp rocks cut through his pants' legs till his knees left a trail of blood; but the hurt was lost in the hurt of his hunger. 
He squirmed over the wet moss, saturating his clothes and chilling his body; but he was not aware of it, so great was his fever for food. 
And always the ptarmigan rose, whirring, before him, till their ker--ker--ker became a mock to him, and he cursed them and cried aloud at them with their own cry.
Once he crawled upon one that must have been asleep. 
He did not see it till it shot up in his face from its rocky nook. 
He made a clutch as startled as was the rise of the ptarmigan, and there remained in his hand three tail-feathers. 
As he watched its flight he hated it, as though it had done him some terrible wrong. 
Then he returned and shouldered his pack.
As the day wore along he came into valleys or swales where game was more plentiful. 
A band of caribou passed by, twenty and odd animals, tantalizingly within rifle range. 
He felt a wild desire to run after them, a certitude that he could run them down. 
A black fox came toward him, carrying a ptarmigan in his mouth. 
The man shouted. 
It was a fearful cry, but the fox, leaping away in fright, did not drop the ptarmigan.
Late in the afternoon he followed a stream, milky with lime, which ran through sparse patches of rush-grass. 
Grasping these rushes firmly near the root, he pulled up what resembled a young onion-sprout no larger than a shingle-nail. 
It was tender, and his teeth sank into it with a crunch that promised deliciously of food. 
But its fibers were tough. It was composed of stringy filaments saturated with water, like the berries, and devoid of nourishment. 
He threw off his pack and went into the rush-grass on hands and knees, crunching and munching, like some bovine creature.
He was very weary and often wished to rest--to lie down and sleep; but he was continually driven on--not so much by his desire to gain the land of little sticks as by his hunger. 
He searched little ponds for frogs and dug up the earth with his nails for worms, though he knew in spite that neither frogs nor worms existed so far north.
He looked into every pool of water vainly, until, as the long twilight came on, he discovered a solitary fish, the size of a minnow, in such a pool. 
He plunged his arm in up to the shoulder, but it eluded him. 
He reached for it with both hands and stirred up the milky mud at the bottom. 
In his excitement he fell in, wetting himself to the waist. 
Then the water was too muddy to admit of his seeing the fish, and he was compelled to wait until the sediment had settled.
The pursuit was renewed, till the water was again muddied. 
But he could not wait. 
He unstrapped the tin bucket and began to bale the pool. 
He baled wildly at first, splashing himself and flinging the water so short a distance that it ran back into the pool. 
He worked more carefully, striving to be cool, though his heart was pounding against his chest and his hands were trembling. 
At the end of half an hour the pool was nearly dry. 
Not a cupful of water remained. And there was no fish. 
He found a hidden crevice among the stones through which it had escaped to the adjoining and larger pool--a pool which he could not empty in a night and a day. 
Had he known of the crevice, he could have closed it with a rock at the beginning and the fish would have been his.
Thus he thought, and crumpled up and sank down upon the wet earth. 
At first he cried softly to himself, then he cried loudly to the pitiless desolation that ringed him around; 
and for a long time after he was shaken by great dry sobs.
He built a fire and warmed himself by drinking quarts of hot water, and made camp on a rocky ledge in the same fashion he had the night before.
The last thing he did was to see that his matches were dry and to wind his watch. 
The blankets were wet and clammy. 
His ankle pulsed with pain. 
But he knew only that he was hungry, and through his restless sleep he dreamed of feasts and banquets and of food served and spread in all imaginable ways.
He awoke chilled and sick. 
There was no sun. 
The gray of earth and sky had become deeper, more profound. 
A raw wind was blowing, and the first flurries of snow were whitening the hilltops. 
The air about him thickened and grew white while he made a fire and boiled more water. 
It was wet snow, half rain, and the flakes were large and soggy. 
At first they melted as soon as they came in contact with the earth, but ever more fell, covering the ground, putting out the fire, spoiling his supply of moss-fuel.
This was a signal for him to strap on his pack and stumble onward, he knew not where. 
He was not concerned with the land of little sticks, nor with Bill and the cache under the upturned canoe by the river Dease. 
He was mastered by the verb "to eat."  
He was hunger-mad. 
He took no heed of the course he pursued, so long as that course led him through the swale bottoms. 
He felt his way through the wet snow to the watery muskeg berries, and went by feel as he pulled up the rush-grass by the roots.
But it was tasteless stuff and did not satisfy. 
He found a weed that tasted sour and he ate all he could find of it, which was not much, for it was a creeping growth, easily hidden under the several inches of snow.
He had no fire that night, nor hot water, and crawled under his blanket to sleep the broken hunger-sleep. 
The snow turned into a cold rain. 
He awakened many times to feel it falling on his upturned face. 
Day came--a gray day and no sun. 
It had ceased raining. 
The keenness of his hunger had departed. 
Sensibility, as far as concerned the yearning for food, had been exhausted. 
There was a dull, heavy ache in his stomach, but it did not bother him so much. 
He was more rational, and once more he was chiefly interested in the land of little sticks and the cache by the river Dease.
He ripped the remnant of one of his blankets into strips and bound his bleeding feet. 
Also, he recinched the injured ankle and prepared himself for a day of travel. 
When he came to his pack, he paused long over the squat moose-hide sack, but in the end it went with him.
The snow had melted under the rain, and only the hilltops showed white.
The sun came out, and he succeeded in locating the points of the compass, though he knew now that he was lost. 
Perhaps, in his previous days' wanderings, he had edged away too far to the left. 
He now bore off to the right to counteract the possible deviation from his true course.
Though the hunger pangs were no longer so exquisite, he realized that he was weak. 
He was compelled to pause for frequent rests, when he attacked the muskeg berries and rush-grass patches. 
His tongue felt dry and large, as though covered with a fine hairy growth, and it tasted bitter in his mouth. 
His heart gave him a great deal of trouble. 
When he had travelled a few minutes it would begin a remorseless thump, thump, thump, and then leap up and away in a painful flutter of beats that choked him and made him go faint and dizzy.
In the middle of the day he found two minnows in a large pool. 
It was impossible to bale it, but he was calmer now and managed to catch them in his tin bucket. 
They were no longer than his little finger, but he was not particularly hungry. 
The dull ache in his stomach had been growing duller and fainter. 
It seemed almost that his stomach was dozing. 
He ate the fish raw, masticating with painstaking care, for the eating was an act of pure reason. 
While he had no desire to eat, he knew that he must eat to live.
In the evening he caught three more minnows, eating two and saving the third for breakfast. 
The sun had dried stray shreds of moss, and he was able to warm himself with hot water. 
He had not covered more than ten miles that day; and the next day, travelling whenever his heart permitted him, he covered no more than five miles. 
But his stomach did not give him the slightest uneasiness. It had gone to sleep. 
He was in a strange country, too, and the caribou were growing more plentiful, also the wolves. 
Often their yelps drifted across the desolation, and once he saw three of them slinking away before his path.
Another night; and in the morning, being more rational, he untied the leather string that fastened the squat moose-hide sack. 
From its open mouth poured a yellow stream of coarse gold-dust and nuggets. 
He roughly divided the gold in halves, caching one half on a prominent ledge, wrapped in a piece of blanket, and returning the other half to the sack.
He also began to use strips of the one remaining blanket for his feet. 
He still clung to his gun, for there were cartridges in that cache by the river Dease.
This was a day of fog, and this day hunger awoke in him again. 
He was very weak and was afflicted with a giddiness which at times blinded him.
It was no uncommon thing now for him to stumble and fall; 
and stumbling once, he fell squarely into a ptarmigan nest. 
There were four newly hatched chicks, a day old--little specks of pulsating life no more than a mouthful; and he ate them ravenously, thrusting them alive into his mouth and crunching them like egg-shells between his teeth. 
The mother ptarmigan beat about him with great outcry. 
He used his gun as a club with which to knock her over, but she dodged out of reach. 
He threw stones at her and with one chance shot broke a wing. 
Then she fluttered away, running, trailing the broken wing, with him in pursuit.
The little chicks had no more than whetted his appetite. 
He hopped and bobbed clumsily along on his injured ankle, throwing stones and screaming hoarsely at times; at other times hopping and bobbing silently along, picking himself up grimly and patiently when he fell, or rubbing his eyes with his hand when the giddiness threatened to overpower him.
The chase led him across swampy ground in the bottom of the valley, and he came upon footprints in the soggy moss. 
They were not his own--he could see that. 
They must be Bill's. 
But he could not stop, for the mother ptarmigan was running on.  
He would catch her first, then he would return and investigate.
He exhausted the mother ptarmigan; but he exhausted himself. 
She lay panting on her side. He lay panting on his side, a dozen feet away, unable to crawl to her. 
And as he recovered she recovered, fluttering out of reach as his hungry hand went out to her. 
The chase was resumed.
Night settled down and she escaped. 
He stumbled from weakness and pitched head foremost on his face, cutting his cheek, his pack upon his back. 
He did not move for a long while; then he rolled over on his side, wound his watch, and lay there until morning.
Another day of fog. 
Half of his last blanket had gone into foot-wrappings. 
He failed to pick up Bill's trail. 
It did not matter.
His hunger was driving him too compellingly--only--only he wondered if Bill, too, were lost. 
By midday the irk of his pack became too oppressive. 
Again he divided the gold, this time merely spilling half of it on the ground. 
In the afternoon he threw the rest of it away, there remaining to him only the half-blanket, the tin bucket, and the rifle.
An hallucination began to trouble him. 
He felt confident that one cartridge remained to him. It was in the chamber of the rifle and he had overlooked it.  
On the other hand, he knew all the time that the chamber was empty. 
But the hallucination persisted. 
He fought it off for hours, then threw his rifle open and was confronted with emptiness. 
The disappointment was as bitter as though he had really expected to find the cartridge.
He plodded on for half an hour, when the hallucination arose again. 
Again he fought it, and still it persisted, till for very relief he opened his rifle to unconvince himself. 
At times his mind wandered farther afield, and he plodded on, a mere automaton, strange conceits and whimsicalities gnawing at his brain like worms. 
But these excursions out of the real were of brief duration, for ever the pangs of the hunger-bite called him back. 
He was jerked back abruptly once from such an excursion by a sight that caused him nearly to faint. 
He reeled and swayed, doddering like a drunken man to keep from falling. 
Before him stood a horse. A horse! 
He could not believe his eyes. 
A thick mist was in them, intershot with sparkling points of light. 
He rubbed his eyes savagely to clear his vision, and beheld, not a horse, but a great brown bear. 
The animal was studying him with bellicose curiosity.
The man had brought his gun halfway to his shoulder before he realized.
He lowered it and drew his hunting-knife from its beaded sheath at his hip. 
Before him was meat and life. 
He ran his thumb along the edge of his knife. 
It was sharp. 
The point was sharp. 
He would fling himself upon the bear and kill it. 
But his heart began its warning thump, thump, thump. Then followed the wild upward leap and tattoo of flutters, the pressing as of an iron band about his forehead, the creeping of the dizziness into his brain.
His desperate courage was evicted by a great surge of fear. 
In his weakness, what if the animal attacked him? 
He drew himself up to his most imposing stature, gripping the knife and staring hard at the bear.
The bear advanced clumsily a couple of steps, reared up, and gave vent to a tentative growl. 
If the man ran, he would run after him; but the man did not run. 
He was animated now with the courage of fear. He, too, growled, savagely, terribly, voicing the fear that is to life germane and that lies twisted about life's deepest roots.
The bear edged away to one side, growling menacingly, himself appalled by this mysterious creature that appeared upright and unafraid. 
But the man did not move. 
He stood like a statue till the danger was past, when he yielded to a fit of trembling and sank down into the wet moss.
He pulled himself together and went on, afraid now in a new way. 
It was not the fear that he should die passively from lack of food, but that he should be destroyed violently before starvation had exhausted the last particle of the endeavor in him that made toward surviving. 
There were the wolves. 
Back and forth across the desolation drifted their howls, weaving the very air into a fabric of menace that was so tangible that he found himself, arms in the air, pressing it back from him as it might be the walls of a wind-blown tent.
Now and again the wolves, in packs of two and three, crossed his path.
But they sheered clear of him. 
They were not in sufficient numbers, and besides they were hunting the caribou, which did not battle, while this strange creature that walked erect might scratch and bite.
In the late afternoon he came upon scattered bones where the wolves had made a kill. 
The debris had been a caribou calf an hour before, squawking and running and very much alive. 
He contemplated the bones, clean-picked and polished, pink with the cell-life in them which had not yet died. 
Could it possibly be that he might be that ere the day was done! 
Such was life, eh?  
A vain and fleeting thing. 
It was only life that pained. There was no hurt in death. 
To die was to sleep. 
It meant cessation, rest. 
Then why was he not content to die?
But he did not moralize long. 
He was squatting in the moss, a bone in his mouth, sucking at the shreds of life that still dyed it faintly pink.
The sweet meaty taste, thin and elusive almost as a memory, maddened him.
He closed his jaws on the bones and crunched. 
Sometimes it was the bone that broke, sometimes his teeth. 
Then he crushed the bones between rocks, pounded them to a pulp, and swallowed them. 
He pounded his fingers, too, in his haste, and yet found a moment in which to feel surprise at the fact that his fingers did not hurt much when caught under the descending rock.
Came frightful days of snow and rain. 
He did not know when he made camp, when he broke camp. 
He travelled in the night as much as in the day. 
He rested wherever he fell, crawled on whenever the dying life in him flickered up and burned less dimly. 
He, as a man, no longer strove. 
It was the life in him, unwilling to die, that drove him on.  
He did not suffer. 
His nerves had become blunted, numb, while his mind was filled with weird visions and delicious dreams.
But ever he sucked and chewed on the crushed bones of the caribou calf, the least remnants of which he had gathered up and carried with him. 
He crossed no more hills or divides, but automatically followed a large stream which flowed through a wide and shallow valley. 
He did not see this stream nor this valley. 
He saw nothing save visions. 
Soul and body walked or crawled side by side, yet apart, so slender was the thread that bound them.
He awoke in his right mind, lying on his back on a rocky ledge. 
The sun was shining bright and warm. 
Afar off he heard the squawking of caribou calves. 
He was aware of vague memories of rain and wind and snow, but whether he had been beaten by the storm for two days or two weeks he did not know.
For some time he lay without movement, the genial sunshine pouring upon him and saturating his miserable body with its warmth. 
A fine day, he thought. 
Perhaps he could manage to locate himself. 
By a painful effort he rolled over on his side. 
Below him flowed a wide and sluggish river.
Its unfamiliarity puzzled him. 
Slowly he followed it with his eyes, winding in wide sweeps among the bleak, bare hills, bleaker and barer and lower-lying than any hills he had yet encountered. 
Slowly, deliberately, without excitement or more than the most casual interest, he followed the course of the strange stream toward the sky-line and saw it emptying into a bright and shining sea. 
He was still unexcited. 
Most unusual, he thought, a vision or a mirage--more likely a vision, a trick of his disordered mind. 
He was confirmed in this by sight of a ship lying at anchor in the midst of the shining sea. 
He closed his eyes for a while, then opened them. 
Strange how the vision persisted! 
Yet not strange. 
He knew there were no seas or ships in the heart of the barren lands, just as he had known there was no cartridge in the empty rifle.
He heard a snuffle behind him--a half-choking gasp or cough. 
Very slowly, because of his exceeding weakness and stiffness, he rolled over on his other side. 
He could see nothing near at hand, but he waited patiently. 
Again came the snuffle and cough, and outlined between two jagged rocks not a score of feet away he made out the gray head of a wolf. 
The sharp ears were not pricked so sharply as he had seen them on other wolves; the eyes were bleared and bloodshot, the head seemed to droop limply and forlornly. 
The animal blinked continually in the sunshine. 
It seemed sick. 
As he looked it snuffled and coughed again.
This, at least, was real, he thought, and turned on the other side so that he might see the reality of the world which had been veiled from him before by the vision. 
But the sea still shone in the distance and the ship was plainly discernible. 
Was it reality, after all? 
He closed his eyes for a long while and thought, and then it came to him. 
He had been making north by east, away from the Dease Divide and into the Coppermine Valley. 
This wide and sluggish river was the Coppermine. That shining sea was the Arctic Ocean. That ship was a whaler, strayed east, far east, from the mouth of the Mackenzie, 
and it was lying at anchor in Coronation Gulf. 
He remembered the Hudson Bay Company chart he had seen long ago, and it was all clear and reasonable to him.
He sat up and turned his attention to immediate affairs. 
He had worn through the blanket-wrappings, and his feet were shapeless lumps of raw meat. 
His last blanket was gone. 
Rifle and knife were both missing. 
He had lost his hat somewhere, with the bunch of matches in the band, but the matches against his chest were safe and dry inside the tobacco pouch and oil paper. 
He looked at his watch. 
It marked eleven o'clock and was still running. 
Evidently he had kept it wound.
He was calm and collected. 
Though extremely weak, he had no sensation of pain. 
He was not hungry. 
The thought of food was not even pleasant to him, and whatever he did was done by his reason alone. 
He ripped off his pants' legs to the knees and bound them about his feet. 
Somehow he had succeeded in retaining the tin bucket. 
He would have some hot water before he began what he foresaw was to be a terrible journey to the ship.
His movements were slow. 
He shook as with a palsy. 
When he started to collect dry moss, he found he could not rise to his feet. 
He tried again and again, then contented himself with crawling about on hands and knees.
Once he crawled near to the sick wolf. The animal dragged itself reluctantly out of his way, licking its chops with a tongue which seemed hardly to have the strength to curl. 
The man noticed that the tongue was not the customary healthy red. 
It was a yellowish brown and seemed coated with a rough and half-dry mucus. After he had drunk a quart of hot water the man found he was able to stand, and even to walk as well as a dying man might be supposed to walk.
Every minute or so he was compelled to rest. 
His steps were feeble and uncertain, just as the wolf's that trailed him were feeble and uncertain;
and that night, when the shining sea was blotted out by blackness, he knew he was nearer to it by no more than four miles.
Throughout the night he heard the cough of the sick wolf, and now and then the squawking of the caribou calves. 
There was life all around him, but it was strong life, very much alive and well, and he knew the sick wolf clung to the sick man's trail in the hope that the man would die first. 
In the morning, on opening his eyes, he beheld it regarding him with a wistful and hungry stare. 
It stood crouched, with tail between its legs, like a miserable and woe-begone dog. 
It shivered in the chill morning wind, and grinned dispiritedly when the man spoke to it in a voice that achieved no more than a hoarse whisper.
The sun rose brightly, and all morning the man tottered and fell toward the ship on the shining sea. 
The weather was perfect. It was the brief Indian Summer of the high latitudes. 
It might last a week. To-morrow or next day it might he gone.
In the afternoon the man came upon a trail. 
It was of another man, who did not walk, but who dragged himself on all fours. 
The man thought it might be Bill, but he thought in a dull, uninterested way. 
He had no curiosity. 
In fact, sensation and emotion had left him. 
He was no longer susceptible to pain. 
Stomach and nerves had gone to sleep. 
Yet the life that was in him drove him on.  
He was very weary, but it refused to die. 
It was because it refused to die that he still ate muskeg berries and minnows, drank his hot water, and kept a wary eye on the sick wolf.
He followed the trail of the other man who dragged himself along, and soon came to the end of it--a few fresh-picked bones where the soggy moss was marked by the foot-pads of many wolves. 
He saw a squat moose-hide sack, mate to his own, which had been torn by sharp teeth. 
He picked it up, though its weight was almost too much for his feeble fingers. 
Bill had carried it to the last. 
Ha! ha!  
He would have the laugh on Bill. 
He would survive and carry it to the ship in the shining sea. 
His mirth was hoarse and ghastly, like a raven's croak, and the sick wolf joined him, howling lugubriously. 
The man ceased suddenly. 
How could he have the laugh on Bill if that were Bill; if those bones, so pinky-white and clean, were Bill?
He turned away. 
Well, Bill had deserted him; but he would not take the gold, nor would he suck Bill's bones. 
Bill would have, though, had it been the other way around, he mused as he staggered on.
He came to a pool of water. 
Stooping over in quest of minnows, he jerked his head back as though he had been stung. 
He had caught sight of his reflected face. 
So horrible was it that sensibility awoke long enough to be shocked. 
There were three minnows in the pool, which was too large to drain; 
and after several ineffectual attempts to catch them in the tin bucket he forbore. 
He was afraid, because of his great weakness, that he might fall in and drown. 
It was for this reason that he did not trust himself to the river astride one of the many drift-logs which lined its sand-spits.
That day he decreased the distance between him and the ship by three miles; the next day by two--
for he was crawling now as Bill had crawled;
and the end of the fifth day found the ship still seven miles away and him unable to make even a mile a day. 
Still the Indian Summer held on, and he continued to crawl and faint, turn and turn about; and ever the sick wolf coughed and wheezed at his heels. 
His knees had become raw meat like his feet, and though he padded them with the shirt from his back it was a red track he left behind him on the moss and stones. 
Once, glancing back, he saw the wolf licking hungrily his bleeding trail, and he saw sharply what his own end might be--unless--unless he could get the wolf. 
Then began as grim a tragedy of existence as was ever played--a sick man that crawled, a sick wolf that limped, two creatures dragging their dying carcasses across the desolation and hunting each other's lives.
Had it been a well wolf, it would not have mattered so much to the man; but the thought of going to feed the maw of that loathsome and all but dead thing was repugnant to him. 
He was finicky. 
His mind had begun to wander again, and to be perplexed by hallucinations, while his lucid intervals grew rarer and shorter.
He was awakened once from a faint by a wheeze close in his ear. 
The wolf leaped lamely back, losing its footing and falling in its weakness. 
It was ludicrous, but he was not amused. 
Nor was he even afraid. 
He was too far gone for that. 
But his mind was for the moment clear, and he lay and considered. 
The ship was no more than four miles away. 
He could see it quite distinctly when he rubbed the mists out of his eyes, and he could see the white sail of a small boat cutting the water of the shining sea. 
But he could never crawl those four miles. 
He knew that, and was very calm in the knowledge. 
He knew that he could not crawl half a mile.
And yet he wanted to live. 
It was unreasonable that he should die after all he had undergone. 
Fate asked too much of him. 
And, dying, he declined to die. 
It was stark madness, perhaps, but in the very grip of Death he defied Death and refused to die.
He closed his eyes and composed himself with infinite precaution. 
He steeled himself to keep above the suffocating languor that lapped like a rising tide through all the wells of his being. 
It was very like a sea, this deadly languor, that rose and rose and drowned his consciousness bit by bit. 
Sometimes he was all but submerged, swimming through oblivion with a faltering stroke; and again, by some strange alchemy of soul, he would find another shred of will and strike out more strongly.
Without movement he lay on his back, and he could hear, slowly drawing near and nearer, the wheezing intake and output of the sick wolf's breath. 
It drew closer, ever closer, through an infinitude of time, and he did not move. 
It was at his ear. 
The harsh dry tongue grated like sandpaper against his cheek. 
His hands shot out--or at least he willed them to shoot out. 
The fingers were curved like talons, but they closed on empty air. 
Swiftness and certitude require strength, and the man had not this strength.
The patience of the wolf was terrible. The man's patience was no less terrible. 
For half a day he lay motionless, fighting off unconsciousness and waiting for the thing that was to feed upon him and upon which he wished to feed. 
Sometimes the languid sea rose over him and he dreamed long dreams; but ever through it all, waking and dreaming, he waited for the wheezing breath and the harsh caress of the tongue.
He did not hear the breath, and he slipped slowly from some dream to the feel of the tongue along his hand. 
He waited. 
The fangs pressed softly; the pressure increased; the wolf was exerting its last strength in an effort to sink teeth in the food for which it had waited so long. 
But the man had waited long, and the lacerated hand closed on the jaw.
Slowly, while the wolf struggled feebly and the hand clutched feebly, the other hand crept across to a grip. 
Five minutes later the whole weight of the man's body was on top of the wolf. 
The hands had not sufficient strength to choke the wolf, but the face of the man was pressed close to the throat of the wolf and the mouth of the man was full of hair. 
At the end of half an hour the man was aware of a warm trickle in his throat. 
It was not pleasant. 
It was like molten lead being forced into his stomach, and it was forced by his will alone. 
Later the man rolled over on his back and slept.
There were some members of a scientific expedition on the whale-ship Bedford. 
From the deck they remarked a strange object on the shore. 
It was moving down the beach toward the water. 
They were unable to classify it, and, being scientific men, they climbed into the whale-boat alongside and went ashore to see. 
And they saw something that was alive but which could hardly be called a man. 
It was blind, unconscious. It squirmed along the ground like some monstrous worm. 
Most of its efforts were ineffectual, but it was persistent, and it writhed and twisted and went ahead perhaps a score of feet an hour.
Three weeks afterward the man lay in a bunk on the whale-ship Bedford, and with tears streaming down his wasted cheeks told who he was and what he had undergone. 
He also babbled incoherently of his mother, of sunny Southern California, and a home among the orange groves and flowers.
The days were not many after that when he sat at table with the scientific men and ship's officers. 
He gloated over the spectacle of so much food, watching it anxiously as it went into the mouths of others.
With the disappearance of each mouthful an expression of deep regret came into his eyes. 
He was quite sane, yet he hated those men at mealtime. 
He was haunted by a fear that the food would not last. 
He inquired of the cook, the cabin-boy, the captain, concerning the food stores. 
They reassured him countless times; but he could not believe them, and pried cunningly about the lazarette to see with his own eyes.
It was noticed that the man was getting fat. 
He grew stouter with each day. 
The scientific men shook their heads and theorized. 
They limited the man at his meals, but still his girth increased and he swelled prodigiously under his shirt.
The sailors grinned. 
They knew. 
And when the scientific men set a watch on the man, they knew too. 
They saw him slouch for'ard after breakfast, and, like a mendicant, with outstretched palm, accost a sailor. 
The sailor grinned and passed him a fragment of sea biscuit. 
He clutched it avariciously, looked at it as a miser looks at gold, and thrust it into his shirt bosom. 
Similar were the donations from other grinning sailors.
The scientific men were discreet. They let him alone. 
But they privily examined his bunk. 
It was lined with hardtack; the mattress was stuffed with hardtack; every nook and cranny was filled with hardtack. 
Yet he was sane. 
He was taking precautions against another possible famine--that was all. 
He would recover from it, the scientific men said; and he did, ere the Bedford's anchor rumbled down in San Francisco Bay.
