Guy de Maupassant
Deux amis
Paris était bloqué, affamé et râlant. 
Les moineaux se faisaient bien rares sur les toits, et les égouts se dépeuplaient. 
On mangeait n'importe quoi.
Comme il se promenait tristement par un clair matin de janvier le long du boulevard extérieur, les mains dans les poches de sa culotte d'uniforme et le ventre vide, M. Morissot, horloger de son état et pantouflard par occasion, s'arrêta net devant un confrère qu'il reconnut pour un ami. 
C'était M. Sauvage, une connaissance du bord de l'eau.
Chaque dimanche, avant la guerre, Morissot partait dès l'aurore, une canne en bambou d'une main, une boîte en fer-blanc sur le dos. 
Il prenait le chemin de fer d'Argenteuil, descendait à Colombes, puis gagnait à pied l'île Marante. 
À peine arrivé en ce lieu de ses rêves, il se mettait à pêcher ; il pêchait jusqu'à la nuit.
Chaque dimanche, il rencontrait là un petit homme replet et jovial, M. Sauvage, mercier, rue Notre-Dame-de-Lorette, autre pêcheur fanatique. 
Ils passaient souvent une demi-journée côte à côte, la ligne à la main et les pieds ballants au-dessus du courant ; et ils s'étaient pris d'amitié l'un pour l'autre.
En certains jours, ils ne parlaient pas. 
Quelquefois ils causaient ; 
mais ils s'entendaient admirablement sans rien dire, ayant des goûts semblables et des sensations identiques.
Au printemps, le matin, vers dix heures, quand le soleil rajeuni faisait flotter sur le fleuve tranquille cette petite buée qui coule avec l'eau, et versait dans le dos des deux enragés pêcheurs une bonne chaleur de saison nouvelle,
Morissot parfois disait à son voisin : 
« Hein ! quelle douceur ! » 
et M. Sauvage répondait : 
« Je ne connais rien de meilleur. » 
Et cela leur suffisait pour se comprendre et s'estimer.
À l'automne, vers la fin du jour, quand le ciel ensanglanté par le soleil couchant, jetait dans l'eau des figures de nuages écarlates, empourprait le fleuve entier, enflammait l'horizon, faisait rouge comme du feu entre les deux amis, et dorait les arbres roussis déjà, frémissants d'un frisson d'hiver, M. Sauvage regardait en souriant Morissot et prononçait : 
« Quel spectacle ! » 
Et Morissot émerveillait répondait, sans quitter des yeux son flotteur : 
« Cela vaut mieux que le boulevard, hein ? »
Dès qu'ils se furent reconnus, ils se serrèrent les mains énergiquement, tout émus de se retrouver en des circonstances si différentes. 
M. Sauvage, poussant un soupir, murmura : 
« En voilà des événements ! » 
Morissot, très morne, gémit : 
« Et quel temps ! 
C'est aujourd'hui le premier beau jour de l'année.  »
Le ciel était, en effet, tout bleu et plein de lumière.
Ils se mirent à marcher côte à côte, rêveurs et tristes, 
Morissot reprit :
« Et la pêche ? hein ! quel bon souvenir ! »
M. Sauvage demanda : 
« Quand y retournerons-nous ? »
Ils entrèrent dans un petit café et burent ensemble une absinthe ; puis ils se remirent à se promener sur les trottoirs.
Morissot s'arrêta soudain : 
« Une seconde verte, hein ? » 
M. Sauvage y consentit : 
« À votre disposition. » 
Et ils pénétrèrent chez un autre marchand de vins.
Ils étaient fort étourdis en sortant, troublés comme des gens à jeun dont le ventre est plein d'alcool. 
Il faisait doux. 
Une brise caressante leur chatouillait le visage.
M. Sauvage, que l'air tiède achevait de griser, s'arrêta : 
« Si on y allait ?
― Où ça ?
― À la pêche, donc.
― Mais où ?
― Mais à notre île. 
Les avant-postes français sont auprès de Colombes. 
Je connais le colonel Dumoulin ; on nous laissera passer facilement.  »
Morissot frémit de désir : 
« C'est dit. 
J'en suis. » 
Et ils se séparèrent pour prendre leurs instruments.
Une heure après, ils marchaient côte à côte sur la grand'route. 
Puis ils gagnèrent la villa qu'occupait le colonel. 
Il sourit de leur demande et consentit à leur fantaisie. 
Ils se remirent en marche, munis d'un laissez-passer.
Bientôt ils franchirent les avant-postes, traversèrent Colombes abandonné, et se retrouvèrent au bord des petits champs de vigne qui descendent vers la Seine. 
Il était environ onze heures.
En face, le village d'Argenteuil semblait mort. 
Les hauteurs d'Orgemont et de Sannois dominaient tout le pays. 
La grande plaine qui va jusqu'à Nanterre était vide, toute vide, avec ses cerisiers nus et ses terres grises.
M. Sauvage, montrant du doigt les sommets, murmura : 
« Les Prussiens sont là-haut ! » 
Et une inquiétude paralysait les deux amis devant ce pays désert.
« Les Prussiens ! » 
Ils n'en avaient jamais aperçu, mais il les sentaient là depuis des mois, autour de Paris, ruinant la France, pillant, massacrant, affamant, invisibles et tout-puissants. 
Et une sorte de terreur superstitieuse s'ajoutait à la haine qu'ils avaient pour ce peuple inconnu et victorieux.
Morissot balbutia : 
« Hein ! si nous allions en rencontrer ? »
M. Sauvage répondit, avec cette gouaillerie parisienne reparaissant malgré tout :
« Nous leur offririons une friture.  »
Mais ils hésitaient à s'aventurer dans la campagne, intimidés par le silence de tout l'horizon.
À la fin, M. Sauvage se décida : 
« Allons, en route ! 
mais avec précaution.   »
Et ils descendirent dans un champ de vigne, courbés en deux, rampant, profitant des buissons pour se couvrir, l'œil inquiet, l'oreille tendue.
Une bande de terre nue restait à traverser pour gagner le bord du fleuve.
Ils se mirent à courir ; et dès qu'ils eurent atteint la berge, ils se blottirent dans les roseaux secs.
Morissot colla sa joue par terre pour écouter si on ne marchait pas dans les environs. 
Il n'entendit rien. 
Ils étaient bien seuls, tout seuls.
Ils se rassurèrent et se mirent à pêcher.
En face d'eux l'île Marante abandonnée les cachait à l'autre berge. 
La petite maison du restaurant était close, semblait délaissée depuis des années.
M. Sauvage prit le premier goujon, Morissot attrapa le second, et d'instant en instant ils levaient leurs lignes avec une petite bête argentée frétillant au bout du fil ; une vraie pêche miraculeuse.
Ils introduisaient délicatement les poissons dans une poche de filet à mailles très serrées, qui trempait à leurs pieds. 
Et une joie délicieuse les pénétrait, cette joie qui vous saisit quand on retrouve un plaisir aimé dont on est privé depuis longtemps.
Le bon soleil leur coulait sa chaleur entre les épaules ; ils n'écoutaient plus rien ; 
ils ne pensaient plus à rien ; ils ignoraient le reste du monde ; 
ils pêchaient.
Mais soudain un bruit sourd qui semblait venir de sous terre fit trembler le sol. 
Le canon se remettait à tonner.
Morissot tourna la tête, et par-dessus la berge il aperçut, là-bas, sur la gauche, la grande silhouette du Mont-Valérien, qui portait au front une aigrette blanche, une buée de poudre qu'il venait de cracher.
Et aussitôt un second jet de fumée partit du sommet de la forteresse ; et quelques instants après une nouvelle détonation gronda.
Puis d'autres suivirent, et de moment en moment, la montagne jetait son haleine de mort, soufflait ses vapeurs laiteuses qui s'élevaient lentement dans le ciel calme, faisaient un nuage au-dessus d'elle.
M. Sauvage haussa les épaules : 
« Voilà qu'ils recommencent », dit-il.
Morissot, qui regardait anxieusement plonger coup sur coup la plume de son flotteur, fut pris soudain d'une colère d'homme paisible contre ces enragés qui se battaient ainsi, et il grommela : 
« Faut-il être stupide pour se tuer comme ça. »
M. Sauvage reprit : 
« C'est pis que des bêtes. »
Et Morissot, qui venait de saisir une ablette, déclara : 
« Et dire que ce sera toujours ainsi tant qu'il y aura des gouvernements.  »
M. Sauvage l'arrêta : 
« La République n'aurait pas déclaré la guerre...   »
Morissot l'interrompit : 
« Avec les rois on a la guerre au dehors ; avec la République on a la guerre au dedans.  »
Et tranquillement ils se mirent à discuter, débrouillant les grands problèmes politiques avec une raison saine d'hommes doux et bornés, tombant d'accord sur ce point, qu'on ne serait jamais libres. 
Et le Mont-Valérien tonnait sans repos, démolissant à coups de boulet des maisons françaises, broyant des vies, écrasant des êtres, mettant fin à bien des rêves, à bien des joies attendues, à bien des bonheurs espérés, ouvrant en des cœurs de femmes, en des cœurs de filles, en des cœurs de mères, là-bas, en d'autres pays, des souffrances qui ne finiraient plus.
« C'est la vie », déclara M. Sauvage.
« Dites plutôt que c'est la mort », reprit en riant Morissot.
Mais ils tressaillirent effarés, sentant bien qu'on venait de marcher derrière eux ; 
et ayant tourné les yeux, ils aperçurent, debout contre leurs épaules, quatre hommes, quatre grands hommes armés et barbus, vêtus comme des domestiques en livrée et coiffés de casquettes plates, les tenant en joue au bout de leurs fusils.
Les deux lignes s'échappèrent de leurs mains et se mirent à descendre la rivière.
En quelques secondes, ils furent saisis, attachés, emportés, jetés dans une barque et passés dans l'île.
Et derrière la maison qu'ils avaient crue abandonnée, ils aperçurent une vingtaine de soldats allemands.
Une sorte de géant velu, qui fumait, à cheval sur une chaise, une grande pipe de porcelaine, leur demanda, en excellent français : 
« Eh bien, messieurs, avez-vous fait bonne pêche ? »
Alors un soldat déposa aux pieds de l'officier le filet plein de poissons, qu'il avait eu soin d'emporter. 
Le Prussien sourit : 
« Eh ! eh ! je vois que ça n'allait pas mal. 
Mais il s'agit d'autre chose. 
Écoutez-moi et ne vous troublez pas.
« Pour moi, vous êtes deux espions envoyés pour me guetter. 
Je vous prends et je vous fusille. 
Vous faisiez semblant de pêcher, afin de mieux dissimuler vos projets. 
Vous êtes tombés entre mes mains, tant pis pour vous ; c'est la guerre.
« Mais comme vous êtes sortis par les avant-postes, vous avez assurément un mot d'ordre pour rentrer. 
Donnez-moi ce mot d'ordre et je vous fais grâce.  »
Les deux amis, livides, côte à côte, les mains agitées d'un léger tremblement nerveux, se taisaient.
L'officier reprit : « Personne ne le saura jamais, vous rentrerez paisiblement. 
Le secret disparaîtra avec vous. 
Si vous refusez, c'est la mort, et tout de suite. 
Choisissez.  »
Ils demeuraient immobiles sans ouvrir la bouche.
Le Prussien, toujours calme, reprit en étendant la main vers la rivière :
« Songez que dans cinq minutes vous serez au fond de cette eau. 
Dans cinq minutes ! 
Vous devez avoir des parents ? »
Le Mont-Valérien tonnait toujours.
Les deux pêcheurs restaient debout et silencieux. 
L'Allemand donna des ordres dans sa langue. 
Puis il changea sa chaise de place pour ne pas se trouver trop près des prisonniers ; 
et douze hommes vinrent se placer à vingt pas, le fusil au pied.
L'officier reprit : 
« Je vous donne une minute, pas deux secondes de plus. »
Puis il se leva brusquement, s'approcha des deux Français, prit Morissot sous le bras, l'entraîna plus loin, lui dit à voix basse : 
« Vite, ce mot d'ordre ?
Votre camarade ne saura rien, 
j'aurai l'air de m'attendrir. »
Morissot ne répondit rien.
Le Prussien entraîna alors M. Sauvage et lui posa la même question.
M. Sauvage ne répondit pas.
Ils se retrouvèrent côte à côte.
Et l'officier se mit à commander. 
Les soldats élevèrent leurs armes.
Alors le regard de Morissot tomba par hasard sur le filet plein de goujons, resté dans l'herbe, à quelques pas de lui.
Un rayon de soleil faisait briller le tas de poisson qui s'agitaient encore. 
Et une défaillance l'envahit. 
Malgré ses efforts, ses yeux s'emplirent de larmes.
Il balbutia : 
« Adieu, monsieur Sauvage.  »
M. Sauvage répondit : 
« Adieu, monsieur Morissot.  »
Ils se serrèrent la main, secoués des pieds à la tête par d'invincibles tremblements.
L'officier cria : 
« Feu ! »
Les douze coups n'en firent qu'un.
M. Sauvage tomba d'un bloc sur le nez. 
Morissot, plus grand, oscilla, pivota et s'abattit en travers sur son camarade, le visage au ciel, tandis que des bouillons de sang s'échappaient de sa tunique crevée à la poitrine.
L'Allemand donna de nouveaux ordres.
Ses hommes se dispersèrent, puis revinrent avec des cordes et des pierres qu'ils attachèrent aux pieds des deux morts ; puis ils les portèrent sur la berge.
Le Mont-Valérien ne cessait pas de gronder, coiffé maintenant d'une montagne de fumée.
Deux soldats prirent Morissot par la tête et par les jambes ; deux autres saisirent M. Sauvage de la même façon. 
Les corps, un instant balancés avec force, furent lancés au loin, décrivirent une courbe, puis plongèrent, debout, dans le fleuve, les pierres entraînant les pieds d'abord.
L'eau rejaillit, bouillonna, frissonna, puis se calma, tandis que de toutes petites vagues s'en venaient jusqu'aux rives.
Un peu de sang flottait.
L'officier, toujours serein, dit à mi-voix : 
« C'est le tour des poissons maintenant. »
Puis il revint vers la maison.
Et soudain il aperçut le filet aux goujons dans l'herbe. 
Il le ramassa, l'examina, sourit, cria : 
« Wilhelm ! »
Un soldat accourut, en tablier blanc. 
Et le Prussien, lui jetant la pêche des deux fusillés, commanda : 
« Fais-moi frire tout de suite ces petits animaux-là pendant qu'ils sont encore vivants. 
Ce sera délicieux. »
Puis il se remit à fumer sa pipe.
