Guy de Maupassant
Mlle Fifi
Le major, commandant prussien, comte de Farlsberg, achevait de lire son courrier, le dos au fond d'un grand fauteuil de tapisserie et ses pieds bottés sur le marbre élégant de la cheminée, où ses éperons, depuis trois mois qu'il occupait le château d'Uville, avaient tracé deux trous profonds, fouillés un peu plus tous les jours.
Une tasse de café fumait sur un guéridon de marqueterie maculé par les liqueurs, brûlé par les cigares, entaillé par le canif de l'officier conquérant qui, parfois, s'arrêtant d'aiguiser un crayon, traçait sur le meuble gracieux des chiffres ou des dessins, à la fantaisie de son rêve nonchalant.
Quand il eut achevé ses lettres et parcouru les journaux allemands que son vaguemestre venait de lui apporter, il se leva, et, après avoir jeté au feu trois ou quatre énormes morceaux de bois vert, car ces messieurs abattaient peu à peu le parc pour se chauffer, il s'approcha de la fenêtre.
La pluie tombait à flots, une pluie normande qu'on aurait dit jetée par une main furieuse, une pluie en biais, épaisse comme un rideau, formant une sorte de mur à raies obliques, une pluie cinglante, éclaboussante, noyant tout, une vraie pluie des environs de Rouen, ce pot de chambre de la France.
L'officier regarda longtemps les pelouses inondées, et, là-bas, l'Andelle gonflée qui débordait; et il tambourinait contre la vitre une valse du Rhin, quand un bruit le fit se retourner: c'était son second, le baron de Kelweingstein, ayant le grade équivalent à celui de capitaine.
Le major était un géant, large d'épaules, orné d'une longue barbe en éventail formant nappe sur sa poitrine; et toute sa grande personne solennelle éveillait l'idée d'un paon militaire, un paon qui aurait porté sa queue déployée à son menton. 
Il avait des yeux bleus, froids et doux, une joue fendue d'un coup de sabre dans la guerre d'Autriche; et on le disait brave homme autant que brave officier.
Le capitaine, un petit rougeaud à gros ventre, sanglé de force, portait presque ras son poil ardent, dont les fils de feu auraient fait croire, quand ils se trouvaient sous certains reflets, sa figure frottée de phosphore. 
Deux dents perdues dans une nuit de noce, sans qu'il se rappelât au juste comment, lui faisaient cracher des paroles épaisses qu'on n'entendait pas toujours; et il était chauve du sommet du crâne seulement, tonsuré comme un moine, avec une toison de petits cheveux frisés, dorés et luisants, autour de ce cerceau de chair nue.
Le commandant lui serra la main, et il avala d'un trait sa tasse de café (la sixième depuis le matin), en écoutant le rapport de son subordonné sur les incidents survenus dans le service; 
puis tous deux se rapprochèrent de la fenêtre en déclarant que ce n'était pas gai. 
Le major, homme tranquille, marié chez lui, s'accommodait de tout;
mais le baron capitaine, viveur tenace, coureur de bouges, forcené trousseur de filles, rageait d'être enfermé depuis trois mois dans la chasteté obligatoire de ce poste perdu.
Comme on grattait à la porte, le commandant cria d'ouvrir, et un homme, un de leurs soldats automates, apparut dans l'ouverture, 
disant par sa seule présence que le déjeuner était prêt.
Dans la salle ils trouvèrent les trois officiers de moindre grade:
un lieutenant, Otto de Grossling; deux sous-lieutenants, Fritz Scheunaubourg et le marquis Wilhem d'Eyrik, un tout petit blondin fier et brutal avec les hommes, dur aux vaincus, et violent comme une arme à feu.
Depuis son entrée en France, ses camarades ne l'appelaient plus que Mlle Fifi. 
Ce surnom lui venait de sa tournure coquette, de sa taille fine qu'on aurait dit tenue en un corset, de sa figure pâle où sa naissante moustache apparaissait à peine, et aussi de l'habitude qu'il avait prise, pour exprimer son souverain mépris des êtres et des choses, d'employer à tout moment la locution française--fi, _fi donc_, qu'il prononçait avec un léger sifflement.
La salle à manger du château d'Uville était une longue et royale pièce dont les glaces de cristal ancien, étoilées de balles, et les hautes tapisseries des Flandres, tailladées à coups de sabre et pendantes par endroits, disaient les occupations de Mlle Fifi, en ses heures de désoeuvrement.
Sur les murs, trois portraits de famille, un guerrier vêtu de fer, un cardinal et un président, fumaient de longues pipes de porcelaine, tandis qu'en son cadre dédoré par les ans, une noble dame à poitrine serrée montrait d'un air arrogant une énorme paire de moustaches faite au charbon.
Et le déjeuner des officiers s'écoula presque en silence dans cette pièce mutilée, assombrie par l'averse, attristante par son aspect vaincu, et dont le vieux parquet de chêne était devenu solide comme un sol de cabaret.
A l'heure du tabac, quand ils commencèrent à boire, ayant fini de manger, ils se mirent, de même que chaque jour, à parler de leur ennui. 
Les bouteilles de cognac et de liqueurs passaient de main en main; 
et tous, renversés sur leurs chaises, absorbaient à petits coups répétés, en gardant au coin de la bouche le long tuyau courbé que terminait l'oeuf de faïence, toujours peinturluré comme pour séduire des Hottentots.
Dès que leur verre était vide, ils le remplissaient avec un geste de lassitude résignée. 
Mais Mlle Fifi cassait à tout moment le sien, et un soldat immédiatement lui en présentait un autre.
Un brouillard de fumée âcre les noyait, et ils semblaient s'enfoncer dans une ivresse endormie et triste, dans cette saoulerie morne des gens qui n'ont rien à faire.
Mais le baron, soudain, se redressa. 
Une révolte le secouait; il jura:
«Nom de Dieu, ça ne peut pas durer, il faut inventer quelque chose à la fin.»
Ensemble le lieutenant Otto et le sous-lieutenant Fritz, deux Allemands doués éminemment de physionomies allemandes lourdes et graves, répondirent: 
«Quoi, mon capitaine?»
Il réfléchit quelques secondes, puis reprit: 
«Quoi?  
Eh bien, il faut organiser une fête, si le commandant le permet.»
Le major quitta sa pipe: 
«Quelle fête, capitaine?»
Le baron s'approcha: 
«Je me charge de tout, mon commandant. 
J'enverrai à Rouen _Le Devoir_, qui nous ramènera des dames; je sais où les prendre. 
On préparera ici un souper; rien ne manque d'ailleurs, et, au moins, nous passerons une bonne soirée.»
Le comte de Farlsberg haussa les épaules en souriant: 
«Vous êtes fou, mon ami.»
Mais tous les officiers s'étaient levés, entouraient leur chef, le suppliaient: 
«Laissez faire le capitaine, mon commandant, c'est si triste ici.»
A la fin le major céda: 
«Soit,» dit-il; 
et aussitôt le baron fit appeler _Le Devoir_. 
C'était un vieux sous-officier qu'on n'avait jamais vu rire, mais qui accomplissait fanatiquement tous les ordres de ses chefs, quels qu'ils fussent.
Debout, avec sa figure impassible, il reçut les instructions du baron, puis il sortit; 
et, cinq minutes plus tard, une grande voiture du train militaire, couverte d'une bâche de meunier tendue en dôme, détalait sous la pluie acharnée, au galop de quatre chevaux.
Aussitôt un frisson de réveil sembla courir dans les esprits; les poses alanguies se redressèrent, les visages s'animèrent et on se mit à causer.
Bien que l'averse continuât avec autant de furie, le major affirma qu'il faisait moins sombre, et le lieutenant Otto annonçait avec conviction que le ciel allait s'éclaircir, 
Mlle Fifi elle-même ne semblait pas tenir en place. Elle se levait, se rasseyait. 
Son oeil clair et dur cherchait quelque chose à briser. 
Soudain, fixant la dame aux moustaches, le jeune blondin tira son revolver. 
«Tu ne verras pas cela toi», dit-il; et, sans quitter son siège, il visa. 
Deux balles successivement crevèrent les deux yeux du portrait.
Puis il s'écria: 
«Faisons la mine!» 
Et brusquement les conversations s'interrompirent, comme si un intérêt puissant et nouveau se fût emparé de tout le monde.
La mine, c'était son invention, sa manière de détruire, son amusement préféré.
En quittant son château, le propriétaire légitime, le comte Fernand d'Amoys d'Uville, n'avait eu le temps de rien emporter ni de rien cacher, sauf l'argenterie enfouie dans le trou d'un mur. 
Or, comme il était fort riche et magnifique, son grand salon, dont, la porte ouvrait dans la salle à manger, présentait, avant la fuite précipitée du maître, l'aspect d'une galerie de musée.
Aux murailles pendaient des toiles, des dessins et des aquarelles de prix, tandis que sur les meubles, les étagères, et dans les vitrines élégantes, mille bibelots, des potiches, des statuettes, des bonshommes de Saxe et des magots de Chine, des ivoires anciens et des verres de Venise, peuplaient le vaste appartement de leur foule précieuse et bizarre.
Il n'en restait guère maintenant. 
Non qu'on les eût pillés, le major comte de Farlsberg ne l'aurait point permis; mais Mlle Fifi, de temps en temps, faisait la _mine_; et tous les officiers, ce jour-là, s'amusaient vraiment pendant cinq minutes.
Le petit marquis alla chercher dans le salon ce qu'il lui fallait. 
Il rapporta une toute mignonne théière de Chine famille Rose qu'il emplit de poudre à canon, et, par le bec, il introduisit délicatement un long morceau d'amadou, l'alluma, et courut reporter cette machine infernale dans l'appartement voisin.
Puis il revint bien vite, en fermant la porte. 
Tous les Allemands attendaient, debout, avec la figure souriante d'une curiosité enfantine; et, dès que l'explosion eut secoué le château, ils se précipitèrent ensemble.
Mlle Fifi, entrée la première, battait des mains avec délire devant une Vénus de terre cuite dont la tête avait enfin sauté; et chacun ramassa des morceaux de porcelaine, s'étonnant aux dentelures étranges des éclats, examinant les dégâts nouveaux, contestant certains ravages comme produits par l'explosion précédente; 
et le major considérait d'un air paternel le vaste salon bouleversé par cette mitraille à la Néron et sablé de débris d'objets d'art. 
Il en sortit le premier, en déclarant avec bonhomie: 
«Ça a bien réussi, cette fois.»
Mais une telle trombe de fumée était entrée dans la salle à manger, se mêlant à celle du tabac, qu'on ne pouvait plus respirer. 
Le commandant ouvrit la fenêtre, et tous les officiers, revenus pour boire un dernier verre de cognac, s'en approchèrent.
L'air humide s'engouffra dans la pièce, apportant une sorte de poussière d'eau qui poudrait les barbes et une odeur d'inondation. 
Ils regardaient les grands arbres accablés sous l'averse, la large vallée embrumés par ce dégorgement des nuages sombres et bas, et tout au loin le clocher de l'église dressé comme une pointe grise dans la pluie battante.
Depuis leur arrivée, il n'avait plus sonné. 
C'était, du reste, la seule résistance que les envahisseurs eussent rencontrée aux environs: celle du clocher. 
Le curé ne s'était nullement refusé à recevoir et à nourrir des soldats prussiens; 
il avait même plusieurs fois accepté de boire une bouteille de bière ou de bordeaux avec le commandant ennemi, qui l'employait souvent comme intermédiaire bienveillant; mais il ne fallait pas lui demander un seul tintement de sa cloche; 
il se serait plutôt laissé fusiller. 
C'était sa manière à lui de protester contre l'invasion, protestation pacifique, protestation du silence, la seule, disait-il, qui convînt au prêtre, homme de douceur et non de sang; 
et tout le monde, à dix lieues à la ronde, vantait la fermeté, l'héroïsme de l'abbé Chantavoine, qui osait affirmer le deuil public, le proclamer, par le mutisme obstiné de son église.
Le village entier, enthousiasmé par cette résistance, était prêt à soutenir jusqu'au bout son pasteur, à tout braver, considérant cette protestation tacite comme la sauvegarde de l'honneur national. 
Il semblait aux paysans qu'ils avaient ainsi mieux mérité de la patrie que Belfort et que Strasbourg, qu'ils avaient donné un exemple équivalent, que le nom du hameau en deviendrait immortel; 
et, hormis cela, ils ne refusaient rien aux Prussiens vainqueurs.
Le commandant et ses officiers riaient ensemble de ce courage inoffensif; et comme le pays entier se montrait obligeant et souple à leur égard, ils toléraient volontiers son patriotisme muet.
Seul, le petit marquis Wilhem aurait bien voulu forcer la cloche à sonner. 
Il enrageait de la condescendance politique de son supérieur pour le prêtre; et chaque jour il suppliait le commandant de le laisser faire «Ding-don-don,» une fois, une seule petite fois, pour rire un peu seulement. 
Et il demandait cela avec des grâces de chatte, des cajoleries de femme, des douceurs de voix d'une maîtresse affolée par une envie; mais le commandant ne cédait point, et Mlle Fifi, pour se consoler, faisait la _mine_ dans le château d'Uville.
Les cinq hommes restèrent là, en tas, quelques minutes, aspirant l'humidité. 
Le lieutenant Fritz, enfin, prononça en jetant un rire pâteux: 
«Ces temoiselles técitément n'auront pas peau temps pour leur bromenate.»
Là-dessus, on se sépara, chacun allant à son service, et le capitaine ayant fort à faire pour les préparatifs du dîner.
Quand ils se retrouvèrent de nouveau à la nuit tombante, ils se mirent à rire en se voyant tous coquets et reluisants comme aux jours de grande revue, pommadés, parfumés, tout frais. 
Les cheveux du commandant semblaient moins gris que le matin; 
et le capitaine s'était rasé, ne gardant que sa moustache, qui lui mettait une flamme sous le nez.
Malgré la pluie, on laissait la fenêtre ouverte; 
et l'un d'eux parfois allait écouter. 
A six heures dix minutes le baron signala un lointain roulement. 
Tous se précipitèrent; et bientôt la grande voiture accourut, avec ses quatre chevaux toujours au galop, crottés jusqu'au dos, fumants et soufflants.
Et cinq femmes descendirent sur le perron, cinq belles filles choisies avec soin par un camarade du capitaine à qui _Le Devoir_ était allé porter une carte de son officier.
Elles ne s'étaient point fait prier, sûres d'être bien payées, connaissant d'ailleurs les Prussiens, depuis trois mois qu'elles en tâtaient, et prenant leur parti des hommes comme des choses. 
«C'est le métier qui veut ça», se disaient-elles en route, pour répondre sans doute à quelque picotement secret d'un reste de conscience.
Et tout de suite on entra dans la salle à manger. 
Illuminée, elle semblait plus lugubre encore en son délabrement piteux; 
et la table couverte de viandes, de vaisselle riche et d'argenterie retrouvée dans le mur où l'avait cachée le propriétaire, donnait à ce lieu l'aspect d'une taverne de bandits qui soupent après un pillage. 
Le capitaine, radieux, s'empara des femmes comme d'une chose familière, les appréciant, les embrassant, les flairant, les évaluant à leur valeur de filles à plaisir; 
et comme les trois jeunes gens voulaient en prendre chacun une, il s'y opposa avec autorité, se réservant de faire le partage, en toute justice, suivant les grades, pour ne blesser en rien la hiérarchie.
Alors, afin d'éviter toute discussion, toute contestation et tout soupçon de partialité, il les aligna par rang de taille, et s'adressant à la plus grande, avec le ton du commandement: 
«Ton nom?»
Elle répondit en grossissant sa voix: «Paméla.»
Alors il proclama: 
«Numéro un, la nommée Pamela, adjugée au commandant.»
Ayant ensuite embrassé Blondine, la seconde, en signe de propriété, il offrit au lieutenant Otto la grosse Amanda, Éva _la Tomate_ au sous-lieutenant Fritz, et la plus petite de toutes, Rachel, une brune toute jeune, à l'oeil noir comme une tache d'encre, une juive dont le nez retroussé confirmait la règle qui donne des becs courbes à toute sa race, au plus jeune des officiers, au frêle marquis Wilhem d'Eyrik.
Toutes, d'ailleurs, étaient jolies et grasses, sans physionomies bien distinctes, faites à peu près pareilles de tournure et de peau par les pratiques d'amour quotidiennes et la vie commune des maisons publiques.
Les trois jeunes gens prétendaient tout de suite entraîner leurs femmes, sous prétexte de leur offrir des brosses et du savon pour se nettoyer; 
mais le capitaine s'y opposa sagement, affirmant qu'elles étaient assez propres pour se mettre à table et que ceux qui monteraient voudraient changer en descendant et troubleraient les autres couples. 
Son expérience l'emporta. 
Il y eut seulement beaucoup de baisers, des baisers d'attente.
Soudain, Rachel suffoqua, toussant aux larmes, et rendant de la fumée par les narines. 
Le marquis, sous prétexte de l'embrasser, venait de lui souffler un jet de tabac dans la bouche. 
Elle ne se fâcha point, ne dit pas un mot, mais elle regarda fixement son possesseur avec une colère éveillée tout au fond de son oeil noir.
On s'assit. 
Le commandant lui-même semblait enchanté; 
il prit à sa droite Paméla, Blondine à sa gauche, et déclara, en dépliant sa serviette: 
«Vous avez eu là une charmante idée, capitaine.»
Les lieutenants Otto et Fritz, polis comme auprès de femmes du monde, intimidaient un peu leurs voisines; 
mais le baron de Kelweingstein, lâché dans son vice, rayonnait, lançait des mots grivois, semblait en feu avec sa couronne de cheveux rouges. 
Il galantisait en français du Rhin; et ses compliments de taverne, expectorés par le trou des deux dents brisées, arrivaient aux filles au milieu d'une mitraille de salive.
Elles ne comprenaient rien, du reste; et leur intelligence ne sembla s'éveiller que lorsqu'il cracha des paroles obscènes, des expressions crues, estropiées par son accent. 
Alors, toutes ensemble, elles commencèrent à rire comme des folles, tombant sur le ventre de leurs voisins, répétant les termes que le baron se mit alors à défigurer à plaisir pour leur faire dire des ordures. 
Elles en vomissaient à volonté, saoules aux premières bouteilles de vin; et, redevenant elles, ouvrant la porte aux habitudes, elles embrassaient les moustaches de droite et celles de gauche, pinçaient les bras, poussaient des cris furieux, buvaient dans tous les verres, chantaient des couplets français et des bouts de chansons allemandes appris dans leurs rapports quotidiens avec l'ennemi.
Bientôt les hommes eux-mêmes, grisés par cette chair de femme étalée sous leur nez et sous leurs mains, s'affolèrent, hurlant, brisant la vaisselle, tandis que, derrière leur dos, des soldats impassibles les servaient.
Le commandant seul gardait de la retenue.
Mlle Fifi avait pris Rachel sur ses genoux, et, s'animant à froid, tantôt il embrassait follement les frisons d'ébène de son cou, humant par le mince intervalle entre la robe et la peau la douce chaleur de son corps et tout le fumet de sa personne; 
tantôt à travers l'étoffe, il la pinçait avec fureur, la faisant crier, saisi d'une férocité rageuse, travaillé par son besoin de ravage. 
Souvent aussi, la tenant à pleins bras, l'étreignant comme pour la mêler à lui, il appuyait longuement ses lèvres sur la bouche fraîche de la juive, la baisait à perdre haleine; 
mais soudain il la mordit si profondément qu'une traînée de sang descendit sur le menton de la jeune femme et coula dans son corsage.
Encore une fois, elle le regarda bien en face, et, lavant la plaie, murmura: 
«Ça se paye, cela.» 
Il se mit à rire, d'un rire dur. 
«Je payerai», dit-il.
On arrivait au dessert; 
on versait du champagne. 
Le commandant se leva, et du même ton qu'il aurait pris pour porter la santé de l'impératrice Augusta, il but:
«À nos dames!» 
Et une série de toasts commença, des toasts d'une galanterie de soudards et de pochards, mêlés de plaisanteries obscènes, rendues plus brutales encore par l'ignorance de la langue.
Ils se levaient l'un après l'autre, cherchant de l'esprit, s'efforçant d'être drôles; et les femmes, ivres à tomber, les yeux vagues, les lèpres pâteuses, applaudissaient chaque fois éperdument.
Le capitaine, voulant sans doute rendre à l'orgie un air galant, leva encore une fois son verre, et prononça: 
«À nos victoires sur les coeurs!»
Alors le lieutenant Otto, espèce d'ours de la forêt Noire, se dressa, enflammé, saturé de boissons. Et envahi brusquement de patriotisme alcoolique, il cria: 
«À nos victoires sur la France!»
Toutes grises qu'elles étaient, les femmes se turent; et Rachel, frissonnante, se retourna: 
«Tu sais, j'en connais des Français, devant qui tu ne dirais pas ça.»
Mais le petit marquis, la tenant toujours sur ses genoux, se mit à rire, rendu très gai par le vin: 
«Ah!  ah! ah! je n'en ai jamais vu, moi. 
Sitôt que nous paraissons, ils foutent le camp!»
La fille, exaspérée, lui cria dans la figure: 
«Tu mens, salop!»
Durant une seconde, il fixa sur elle ses yeux clairs, comme il les fixait sur les tableaux dont il crevait la toile à coups de revolver, puis il se mit à rire: 
«Ah!  oui, parlons-en, la belle! 
serions-nous ici, s'ils étaient braves!» 
Et il s'animait: 
«Nous sommes leurs maîtres! 
à nous la France!»
Elle quitta ses genoux d'une secousse et retomba sur sa chaise. 
Il se leva, tendit son verre jusqu'au milieu de la table et répéta: 
«A nous la France et les Français, les bois, les champs et les maisons de France!»
Les autres, tout à fait saouls, secoués soudain par un enthousiasme militaire, un enthousiasme de brutes, saisirent leurs verres en vociférant: 
«Vive la Prusse!» et les vidèrent d'un seul trait.
Les filles ne protestaient point, réduites au silence et prises de peur. 
Rachel elle-même se taisait, impuissante à répondre.
Alors, le petit marquis posa sur la tête de la juive sa coupe de Champagne emplie à nouveau: 
«A nous aussi, cria-t-il, toutes les femmes de France!»
Elle se leva si vite, que le cristal, culbuté, vida, comme pour un baptême, le vin jaune dans ses cheveux noirs, et il tomba, se brisant à terre. 
Les lèvres tremblantes, elle bravait du regard l'officier qui riait toujours, et elle balbutia, d'une voix étranglée de colère: 
«Ça, ça, ça n'est pas vrai, par exemple, vous n'aurez pas les femmes de France.»
Il s'assit pour rire à son aise, et, cherchant l'accent parisien:
«Elle est pien ponne, pien ponne, qu'est-ce alors que tu viens faire ici, petite?»
Interdite, elle se tut d'abord, comprenant mal dans son trouble, puis, dès qu'elle eut bien saisi ce qu'il disait, elle lui jeta, indignée et véhémente: 
«Moi!   moi! Je ne suis pas une femme, moi, je suis une putain; c'est bien tout ce qu'il faut à des Prussiens.»
Elle n'avait point fini qu'il la giflait à toute volée; 
mais comme il levait encore une fois la main, affolée de rage, elle saisit sur la table un petit couteau de dessert à lame d'argent, et si brusquement, qu'on ne vit rien d'abord, elle le lui piqua droit dans le cou, juste au creux où la poitrine commence.
Un mot qu'il prononçait fut coupé dans sa gorge; et il resta béant, avec un regard effroyable.
Tous poussèrent un rugissement, et se levèrent en tumulte; 
mais ayant jeté sa chaise dans les jambes du lieutenant Otto, qui s'écroula tout au long, elle courut à la fenêtre, l'ouvrit avant qu'on eût pu l'atteindre et s'élança dans la nuit, sous la pluie qui tombait toujours.
En deux minutes, Mlle Fifi fut morte. 
Alors Fritz et Otto dégainèrent et voulurent massacrer les femmes, qui se traînaient à leurs genoux.
Le major, non sans peine, empêcha cette boucherie, fit enfermer dans une chambre, sous la garde de deux hommes, les quatre filles éperdues;
puis, comme s'il eût disposé ses soldats pour un combat, il organisa la poursuite de la fugitive, bien certain de la reprendre.
Cinquante hommes, fouettés de menaces, furent lancés dans le parc.
Deux cents autres fouillèrent les bois et toutes les maisons de la vallée.
La table, desservie en un instant, servait maintenant de lit mortuaire, et les quatre officiers, rigides, dégrisés, avec la face dure des hommes de guerre en fonctions, restaient debout près des fenêtres, sondaient la nuit.
L'averse torrentielle continuait. 
Un clapotis continu emplissait les ténèbres, un flottant murmure d'eau qui tombe et d'eau qui coule, d'eau qui dégoutte et d'eau qui rejaillit.
Soudain, un coup de feu retentit, puis un autre très loin; et, pendant quatre heures, on entendit ainsi de temps en temps des détonations proches ou lointaines, et des cris de ralliement, des mots étranges lancés comme appel par des voix gutturales.
Au matin, tout le monde rentra. 
Deux soldats avaient été tués, et trois autres blessés par leurs camarades dans l'ardeur de la chasse et l'effarement de cette poursuite nocturne.
On n'avait pas retrouvé Rachel.
Alors les habitants furent terrorisés, les demeures bouleversées, toute la contrée parcourue, battue, retournée. 
La juive ne semblait pas avoir laissé une seule trace de son passage.
Le général, prévenu, ordonna d'étouffer l'affaire, pour ne point donner de mauvais exemple dans l'armée, et il frappa d'une peine disciplinaire le commandant, qui punit ses inférieurs. 
Le général avait dit: «On ne fait pas la guerre pour s'amuser et caresser des filles publiques.» 
Et le comte de Farlsberg, exaspéré, résolut de se venger sur le pays.
Comme il lui fallait un prétexte afin de sévir sans contrainte, il fit venir le curé et lui ordonna de sonner la cloche à l'enterrement du marquis d'Eyrik.
Contre toute attente, le prêtre se montra docile, humble, plein d'égards. 
Et quand le corps de Mlle Fifi, porté par des soldats, précédé, entouré, suivi de soldats qui marchaient le fusil chargé, quitta le château d'Uville, allant au cimetière, pour la première fois la cloche tinta son glas funèbre avec une allure allègre, comme si une main amie l'eût caressée.
Elle sonna le soir encore, et le lendemain aussi, et tous les jours; 
elle carillonna tant qu'on voulut. 
Parfois même, la nuit, elle se mettait toute seule en branle, et jetait doucement deux ou trois sons dans l'ombre, prise de gaîtés singulières, réveillée on ne sait pourquoi. 
Tous les paysans du lieu la dirent alors ensorcelée; et personne, sauf le curé et le sacristain, n'approchait plus du clocher.
C'est qu'une pauvre fille vivait là-haut, dans l'angoisse et la solitude, nourrie en cachette par ces deux hommes.
Elle y resta jusqu'au départ des troupes allemandes. 
Puis, un soir, le curé ayant emprunté le char-à-bancs du boulanger, conduisit lui-même sa prisonnière jusqu'à la porte de Rouen. 
Arrivé là, le prêtre l'embrassa; 
elle descendit et regagna vivement à pied le logis public, dont la patronne la croyait morte.
Elle en fut tirée quelque temps après par un patriote sans préjugés qui l'aima pour sa belle action, puis l'ayant ensuite chérie pour elle-même, l'épousa, en fit une Dame qui valut autant que beaucoup d'autres.
