Guy de Maupassant
Les Bijoux
M. Lantin ayant rencontré cette jeune fille, dans une soirée, chez son sous-chef de bureau, l'amour l'enveloppa comme un filet.
C'était la fille d'un percepteur de province, mort depuis plusieurs années. 
Elle était venue ensuite à Paris avec sa mère, qui fréquentait quelques familles bourgeoises de son quartier dans l'espoir de marier la jeune personne. 
Elles étaient pauvres et honorables, tranquilles et douces. 
La jeune fille semblait le type absolu de l'honnête femme à laquelle le jeune homme sage rêve de confier sa vie. 
Sa beauté modeste avait un charme de pudeur angélique, et l'imperceptible sourire qui ne quittait point ses lèvres semblait un reflet de son cœur.
Tout le monde chantait ses louanges ; tous ceux qui la connaissaient répétaient sans fin :
« Heureux celui qui la prendra. 
On ne pourrait trouver mieux. »
M. Lantin, alors commis principal au ministère de l'intérieur, aux appointements annuels de trois mille cinq cents francs, la demanda en mariage et l'épousa.
Il fut avec elle invraisemblablement heureux. 
Elle gouverna sa maison avec une économie si adroite qu'ils semblaient vivre dans le luxe. 
Il n'était point d'attentions, de délicatesses, de chatteries qu'elle n'eût pour son mari : 
et la séduction de sa personne était si grande que, six ans après leur rencontre, il l'aimait plus encore qu'aux premiers jours.
Il ne blâmait en elle que deux goûts, celui du théâtre et celui des bijouteries fausses.
Ses amies (elle connaissait quelques femmes de modestes fonctionnaires) lui procuraient à tous moments des loges pour les pièces en vogue, même pour les premières représentations ; 
et elle traînait bon gré, mal gré, son mari à ces divertissements qui le fatiguaient affreusement après sa journée de travail. 
Alors il la supplia de consentir à aller au spectacle avec quelque dame de sa connaissance qui la ramènerait ensuite. 
Elle fut longtemps à céder, trouvant peu convenable cette manière d'agir. 
Elle s'y décida enfin par complaisance, et il lui en sut un gré infini.
Or, ce goût pour le théâtre fit bientôt naître en elle le besoin de se parer. 
Ses toilettes demeuraient toutes simples, il est vrai, de bon goût toujours, mais modestes ; et sa grâce douce, sa grâce irrésistible, humble et souriante, semblait acquérir une saveur nouvelle de la simplicité de ses robes, 
mais elle prit l'habitude de pendre à ses oreilles deux gros cailloux du Rhin qui simulaient des diamants, et elle portait des colliers de perles fausses, des bracelets en similor, des peignes agrémentés de verroteries variées jouant les pierres fines.
Son mari, que choquait un peu cet amour du clinquant, répétait souvent : 
« Ma chère, quand on n'a pas le moyen de se payer des bijoux véritables, on ne se montre parée que de sa beauté et de sa grâce, voilà encore les plus rares joyaux ».
Mais elle souriait doucement et répétait : 
« Que veux-tu ? 
J'aime ça. 
C'est mon vice. 
Je sais bien que tu as raison ; mais on ne se refait pas. 
J'aurais adoré les bijoux, moi ! »
Et elle faisait rouler dans ses doigts les colliers de perles, miroiter les facettes des cristaux taillés, en répétant : 
« Mais regarde donc comme c'est bien fait. 
On jurerait du vrai. »
Il souriait en déclarant : 
« Tu as des goûts de Bohémienne. »
Quelquefois, le soir, quand ils demeuraient en tête à tête au coin du feu, elle apportait sur la table où ils prenaient le thé la boîte de maroquin où elle enfermait la « pacotille », selon le mot de M. Lantin ; et elle se mettait à examiner ces bijoux imités avec une attention passionnée, comme si elle eût savouré quelque jouissance secrète et profonde ; 
et elle s'obstinait à passer un collier au cou de son mari pour rire ensuite de tout son cœur en s'écriant : 
« Comme tu es drôle ! » 
Puis elle se jetait dans ses bras et l'embrassait éperdument.
Comme elle avait été à l'Opéra, une nuit d'hiver, elle rentra toute frissonnante de froid. 
Le lendemain elle toussait. 
Huit jours plus tard elle mourait d'une fluxion de poitrine.
Lantin faillit la suivre dans la tombe. 
Son désespoir fut si terrible que ses cheveux devinrent blancs en un mois. 
Il pleurait du matin au soir, l'âme déchirée d'une souffrance intolérable, hanté par le souvenir, par le sourire, par la voix, par tout le charme de la morte.
Le temps n'apaisa point sa douleur. 
Souvent pendant les heures du bureau, alors que les collègues s'en venaient causer un peu des choses du jour, on voyait soudain ses joues se gonfler, son nez se plisser, ses yeux s'emplir d'eau ; il faisait une grimace affreuse et se mettait à sangloter.
Il avait gardé intacte la chambre de sa compagne où il s'enfermait tous les jours pour penser à elle ; 
et tous les meubles, ses vêtements mêmes demeuraient à leur place comme ils se trouvaient au dernier jour.
Mais la vie se faisait dure pour lui. 
Ses appointements, qui, entre les mains de sa femme, suffisaient à tous les besoins du ménage, devenaient, à présent, insuffisants pour lui tout seul. 
Et il se demandait avec stupeur comment elle avait su s'y prendre pour lui faire boire toujours des vins excellents et manger des nourritures délicates qu'il ne pouvait plus se procurer avec ses modestes ressources.
Il fit quelques dettes et courut après l'argent à la façon des gens réduits aux expédients. 
Un matin enfin, comme il se trouvait sans un sou, une semaine entière avant la fin du mois, il songea à vendre quelque chose ; et tout de suite la pensée lui vint de se défaire de la « pacotille » de sa femme, car il avait gardé au fond du cœur une sorte de rancune contre ces « trompe-l'œil » qui l'irritaient autrefois. 
Leur vue même, chaque jour, lui gâtait un peu le souvenir de sa bien-aimée.
Il chercha longtemps dans le tas de clinquants qu'elle avait laissés, car jusqu'aux derniers jours de sa vie elle en avait acheté obstinément, rapportant presque chaque soir un objet nouveau, 
et il se décida pour le grand collier qu'elle semblait préférer, et qui pouvait bien valoir, pensait-il, six ou huit francs, car il était vraiment d'un travail très soigné pour du faux.
Il le mit en sa poche et s'en alla vers son ministère en suivant les boulevards, cherchant une boutique de bijoutier qui lui inspirât confiance.
Il en vit une enfin et entra, un peu honteux d'étaler ainsi sa misère et de chercher à vendre une chose de si peu de prix.
« Monsieur, dit-il au marchand, je voudrais bien savoir ce que vous estimez ce morceau.  »
L'homme reçut l'objet, l'examina, le retourna, le soupesa, prit une loupe, appela son commis, lui fit tout bas des remarques, reposa le collier sur son comptoir et le regarda de loin pour mieux juger de l'effet.
M. Lantin, gêné par toutes ces cérémonies, ouvrait la bouche pour déclarer : 
« Oh ! je sais bien que cela n'a aucune valeur », — quand le bijoutier prononça :
« Monsieur, cela vaut de douze à quinze mille francs ; 
mais je ne pourrais l'acheter que si vous m'en faisiez connaître exactement la provenance.  »
Le veuf ouvrit des yeux énormes et demeura béant, ne comprenant pas. 
Il balbutia enfin :
« Vous dites ?… 
Vous êtes sûr. » 
L'autre se méprit sur son étonnement, et, d'un ton sec : 
« Vous pouvez chercher ailleurs si on vous en donne davantage. 
Pour moi cela vaut, au plus, quinze mille.
Vous reviendrez me trouver si vous ne trouvez pas mieux.  »
M. Lantin, tout à fait idiot, reprit son collier et s'en alla, obéissant à un confus besoin de se trouver seul et de réfléchir.
Mais, dès qu'il fut dans la rue, un besoin de rire le saisit, et il pensa : 
« L'imbécile ! oh ! l'imbécile ! 
Si je l'avais pris au mot tout de même ! 
En voilà un bijoutier qui ne sait pas distinguer le faux du vrai ! »
Et il pénétra chez un autre marchand à l'entrée de la rue de la Paix. 
Dès qu'il eut aperçu le bijou, l'orfèvre s'écria :
« Ah ! parbleu ; je le connais bien, ce collier ; il vient de chez moi. »
M. Lantin, fort troublé, demanda :
« Combien vaut-il ?
— Monsieur, je l'ai vendu vingt-cinq mille. 
Je suis prêt à le reprendre pour dix-huit mille, quand vous m'aurez indiqué, pour obéir aux prescriptions légales, comment vous en êtes détenteur. »
Cette fois M. Lantin s'assit perclus d'étonnement. 
Il reprit : « Mais…  mais, examinez-le bien attentivement, monsieur, j'avais cru jusqu'ici qu'il était en…  faux.  »
Le joaillier reprit : « Voulez-vous me dire votre nom, monsieur ?
— Parfaitement. 
Je m'appelle Lantin, je suis employé au ministère de l'intérieur, je demeure 16, rue des Martyrs. »
Le marchand ouvrit ses registres, rechercha, et prononça : 
« Ce collier a été envoyé en effet à l'adresse de Mme Lantin, 16, rue des Martyrs, le 20 juillet 1876. »
Et les deux hommes se regardèrent dans les yeux, l'employé éperdu de surprise, l'orfèvre flairant un voleur.
Celui-ci reprit : 
« Voulez-vous me laisser cet objet pendant vingt-quatre heures seulement, 
je vais vous en donner un reçu ? »
M. Lantin balbutia : « Mais oui, certainement. » Et il sortit en pliant le papier qu'il mit dans sa poche.
Puis il traversa la rue, la remonta, s'aperçut qu'il se trompait de route, redescendit aux Tuileries, passa la Seine, reconnut encore son erreur, revint aux Champs-Élysées sans une idée nette dans la tête. 
Il s'efforçait de raisonner, de comprendre. 
Sa femme n'avait pu acheter un objet d'une pareille valeur. 
— Non, certes. 
— Mais alors, c'était un cadeau ! 
Un cadeau ! 
Un cadeau de qui ?
Pourquoi ?
Il s'était arrêté, et il demeurait debout au milieu de l'avenue. 
Le doute horrible l'effleura. 
— Elle ? 
— Mais alors tous les autres bijoux étaient aussi des cadeaux ! 
Il lui sembla que la terre remuait ; qu'un arbre, devant lui, s'abattait ; 
il étendit les bras et s'écroula, privé de sentiment.
Il reprit connaissance dans la boutique d'un pharmacien où les passants l'avaient porté. 
Il se fit reconduire chez lui, et s'enferma.
Jusqu'à la nuit il pleura éperdument, mordant un mouchoir pour ne pas crier. 
Puis il se mit au lit accablé de fatigue et de chagrin, et il dormit d'un pesant sommeil.
Un rayon de soleil le réveilla, et il se leva lentement pour aller à son ministère. 
C'était dur de travailler après de pareilles secousses. 
Il réfléchit alors qu'il pouvait s'excuser auprès de son chef ; et il lui écrivit. 
Puis il songea qu'il fallait retourner chez le bijoutier ; et une honte l'empourpra. 
Il demeura longtemps à réfléchir. 
Il ne pouvait pourtant pas laisser le collier chez cet homme, il s'habilla et sortit.
Il faisait beau, le ciel bleu s'étendait sur la ville qui semblait sourire. 
Des flâneurs allaient devant eux, les mains dans leurs poches.
Lantin se dit, en les regardant passer : 
« Comme on est heureux quand on a de la fortune !
Avec de l'argent on peut secouer jusqu'aux chagrins, on va où l'on veut, on voyage, on se distrait !
Oh ! si j'étais riche ! »
Il s'aperçut qu'il avait faim, n'ayant pas mangé depuis l'avant-veille. 
Mais sa poche était vide, et il se ressouvint du collier. 
Dix-huit mille francs ! 
Dix-huit mille francs ! 
c'était une somme, cela !
Il gagna la rue de la Paix et commença à se promener de long en large sur le trottoir, en face de la boutique. 
Dix-huit mille francs ! 
Vingt fois il faillit entrer ; mais la honte l'arrêtait toujours.
Il avait faim pourtant, grand'faim, et pas un sou. 
Il se décida brusquement, traversa la rue en courant, pour ne pas se laisser le temps de réfléchir et il se précipita chez l'orfèvre.
Dès qu'il l'aperçut, le marchand s'empressa, offrit un siège avec une politesse souriante. 
Les commis eux-mêmes arrivèrent, qui regardaient de côté Lantin, avec des gaietés dans les yeux et sur les lèvres.
Le bijoutier déclara : « Je me suis renseigné, monsieur, et si vous êtes toujours dans les mêmes dispositions, je suis prêt à vous payer la somme que je vous ai proposée. »
L'employé balbutia : « Mais certainement.  »
L'orfèvre tira d'un tiroir dix-huit grands billets, les compta, les tendit à Lantin, qui signa un petit reçu et mit d'une main frémissante l'argent dans sa poche.
Puis, comme il allait sortir, il se tourna vers le marchand qui souriait toujours, et, baissant les yeux : 
« J'ai… j'ai d'autres bijoux… qui me viennent… de la même succession. 
Vous conviendrait-il de me les acheter aussi ? »
Le marchand s'inclina : « Mais certainement, monsieur. » 
Un des commis sortit pour rire à son aise ; un autre se mouchait avec force.
Lantin impassible, rouge et grave, annonça : 
« Je vais vous les apporter.  »
Et il prit un fiacre pour aller chercher les joyaux.
Quand il revint chez le marchand, une heure plus tard, il n'avait pas encore déjeuné. 
Ils se mirent à examiner les objets pièce à pièce, évaluant chacun. 
Presque tous venaient de la maison.
Lantin, maintenant, discutait les estimations, se fâchait, exigeait qu'on lui montrât les livres de vente, et parlait de plus en plus haut à mesure que s'élevait la somme.
Les gros brillants d'oreilles valent vingt mille francs, les bracelets trente-cinq mille, les broches, bagues et médaillons seize mille, 
une parure d'émeraudes et de saphirs quatorze mille ; 
un solitaire suspendu à une chaîne d'or formant collier quarante mille ; 
le tout atteignant le chiffre de cent quatre-vingt-seize mille francs.
Le marchand déclara avec une bonhomie railleuse : « Cela vient d'une personne qui mettait toutes ses économies en bijoux.  »
Lantin prononça gravement : « C'est une manière comme une autre de placer son argent.  » 
Et il s'en alla après avoir décidé avec l'acquéreur qu'une contre-expertise aurait lieu le lendemain.
Quand il se trouva dans la rue, il regarda la colonne Vendôme avec l'envie d'y grimper, comme si c'eût été un mât de cocagne. 
Il se sentait léger à jouer à saute-mouton par-dessus la statue de l'Empereur perché là-haut dans le ciel.
Il alla déjeuner chez Voisin et but du vin à vingt francs la bouteille.
Puis il prit un fiacre et fit un tour au Bois. 
Il regardait les équipages avec un certain mépris, oppressé du désir de crier aux passants : 
« Je suis riche aussi, moi. 
J'ai deux cent mille francs ! »
Le souvenir de son ministère lui revint. Il s'y fit conduire, entra délibérément chez son chef et annonça : 
« Je viens, monsieur, vous donner ma démission. 
J'ai fait un héritage de trois cent mille francs. » 
Il alla serrer la main de ses anciens collègues et leur confia ses projets d'existence nouvelle ; 
puis il dîna au café Anglais.
Se trouvant à côté d'un monsieur qui lui parut distingué, il ne put résister à la démangeaison de lui confier, avec une certaine coquetterie, qu'il venait d'hériter de quatre cent mille francs.
Pour la première fois de sa vie il ne s'ennuya pas au théâtre, et il passa sa nuit avec des filles.
Six mois plus tard il se remariait. Sa seconde femme était très honnête, mais d'un caractère difficile. 
Elle le fit beaucoup souffrir.
