Guy de Maupassant
SÉANCE PUBLIQUE
Des deux côtés d'une porte au-dessus de laquelle le mot « Bal » s'étalait en lettres voyantes, de larges affiches d'un rouge violent annonçaient que, ce dimanche-là, ce lieu de plaisir populaire recevait une autre destination.
M. Patissot, qui flânait comme un bon bourgeois, en digérant son déjeuner, et se dirigeait tout doucement vers la gare, s'arrêta, l'œil saisi par cette couleur écarlate, et il lut :
Association générale internationale pour la revendication des droits de la femme
COMITÉ CENTRAL SIÉGEANT À PARIS GRANDE SÉANCE PUBLIQUE
Sous la présidence de la citoyenne libre penseuse Zoé Lamour et de la citoyenne nihiliste russe Eva Schourine, avec le concours d'une délégation de citoyennes du cercle libre de la Pensée indépendante, et d'un groupe de citoyens adhérents.
La citoyenne Césarine Brau et le citoyen Sapience Cornut retour d'exil, prendront la parole.
PRIX D'ENTRÉE : 1 franc.
Une vieille dame à lunettes, assise devant une table couverte d'un tapis, percevait l'argent. 
M. Patissot entra.
Dans la salle, déjà presque pleine, flottait cette odeur de chien mouillé, que dégagent toujours les jupes des vieilles filles, avec un reste de parfums suspects des bals publics.
M. Patissot, en cherchant bien, découvrit une place libre au second rang, à côté d'un vieux monsieur décoré et d'une petite femme vêtue en ouvrière, à l'œil exalté, ayant sur la joue une marbrure enflée.
Le bureau était au complet.
La citoyenne Zoé Lamour, une jolie brune replète, portant des fleurs rouges dans ses cheveux noirs, partageait la présidence avec une petite blonde maigre, la citoyenne nihiliste russe Eva Schourine.
Juste au-dessous d'elles, l'illustre citoyenne Césarine Brau, surnommée le « Tombeur des hommes », belle fille aussi, était assise à côté du citoyen Sapience Cornut, retour d'exil. 
Celui-là, un vieux solide à tous crins, d'aspect féroce, regardait la salle comme un chat regarde une volière d'oiseaux, et ses poings fermés reposaient sur ses genoux.
À droite, une délégation d'antiques citoyennes sevrées d'époux, séchées dans le célibat, et exaspérées dans l'attente, faisait vis-à-vis à un groupe de citoyens réformateurs de l'humanité, qui n'avaient jamais coupé ni leur barbe ni leurs cheveux, pour indiquer sans doute l'infini de leurs aspirations.
Le public était mêlé.
Les femmes, en majorité, appartenaient à la caste des portières et des marchandes qui ferment boutique le dimanche. 
Partout le type de la vieille fille inconsolable (dit trumeau) réapparaissait entre les faces rouges des bourgeoises. 
Trois collégiens parlaient bas dans un coin, venus pour être au milieu de femmes. 
Quelques familles étaient entrées par curiosité. 
Mais au premier rang un nègre en coutil jaune, un nègre frisé, magnifique, regardait obstinément le bureau en riant de l'une à l'autre oreille, d'un rire muet, contenu, qui faisait étinceler ses dents blanches dans sa face noire. 
Il riait sans un mouvement du corps, comme un homme ravi, transporté. 
Pourquoi était-il là ? 
Mystère. 
Avait-il cru entrer au spectacle ? 
Ou bien se disait-il dans sa boule crépue d'Africain : 
« Vrai, vrai, ils sont trop drôles, ces farceurs-là ; ce n'est pas sous l'équateur qu'on en trouverait de pareils.  »
La citoyenne Zoé Lamour ouvrit la séance par un petit discours.
Elle rappela la servitude de la femme depuis les origines du monde ; 
son rôle obscur, toujours héroïque, son dévouement constant à toutes les grandes idées. 
Elle la compara au peuple d'autrefois, au peuple des rois et de l'aristocratie, l'appelant : « l'éternelle martyre » pour qui tout homme est un maître ; 
et, dans un grand mouvement lyrique, elle s'écria : 
« Le peuple a eu son 89, — ayons le nôtre ; l'homme opprimé a fait sa Révolution ; le captif a brisé sa chaîne ; l'esclave indigné s'est révolté. 
Femmes, imitons nos despotes. 
Révoltons-nous ; brisons l'antique chaîne du mariage et de la servitude ; 
marchons à la conquête de nos droits ; 
faisons aussi notre révolution.   »
Elle s'assit au milieu d'un tonnerre d'applaudissements ; 
et le nègre, délirant de joie, se tapait le front contre ses genoux en poussant des cris aigus.
La citoyenne nihiliste russe Eva Schourine se leva, et, d'une voix perçante et féroce :
« Je suis russe, dit-elle. 
J'ai levé l'étendard de la révolte ; 
cette main a frappé les oppresseurs de ma patrie ; 
et, je le déclare à vous, femmes françaises qui m'écoutez, je suis prête, sous tous les soleils, dans toutes les parties de l'Univers, à frapper la tyrannie de l'homme, à venger partout la femme odieusement opprimée.  »
Un grand tumulte d'approbation eut lieu, et le citoyen Sapience Cornut, lui-même, se levant, frotta galamment sa barbe jaune contre cette main vengeresse.
C'est alors que la cérémonie prit un caractère vraiment international. 
Les citoyennes déléguées par les puissances étrangères se levèrent l'une après l'autre, apportant l'adhésion de leurs patries. 
Une Allemande parla d'abord. 
Obèse avec une végétation de filasse sur le crâne, elle bredouillait d'une voix pâteuse :
« Che feux tire toute la choie qu'on a ébrouvée dans la fieille Allemagne quand on a chu le grand moufement des femmes barisiennes. 
Nos boitrines (elle frappa la sienne, qui ne résista pas au choc), nos boitrines ont tréchailli, nos…  nos…  che ne barle pas très pien, mais nous chommes avec vous. »
Une Italienne, une Espagnole, une Suédoise en dirent autant en des langages inattendus ; 
et, pour finir, une Anglaise démesurée, dont les dents semblaient des instruments de jardinage, s'exprima en ces termes :
« Je volé aussi apôté le participéchône de la libre Hangleterre à la manifestéchône si…  si… pittoresque de la populéchône féminine de France pour l'émancipéchône de cette pâtie féminine. 
Hip ! hip ! hurrah ! »
Cette fois, le nègre se mit à pousser de tels cris d'enthousiasme, avec des gestes de satisfaction si immodérés (jetant ses jambes par-dessus le dossier des banquettes et se tapant les cuisses avec fureur), que deux commissaires de la séance furent obligés de le calmer.
Le voisin de Patissot murmura :
« Des hystériques ! 
toutes hystériques.   »
Patissot croyant qu'on lui parlait, se retourna :
« Plaît-il ? »
Le monsieur s'excusa.
« Pardon, je ne vous parlais pas. 
Je disais seulement que toutes ces folles sont des hystériques ! »
M. Patissot, prodigieusement surpris, demanda :
« Vous les connaissez donc ?
— Un peu, monsieur ! 
Zoé Lamour a fait son noviciat pour être religieuse. 
Et d'une. 
Eva Schourine a été poursuivie comme incendiaire et reconnue folle. 
Et de deux. 
Césarine Brau est une simple intrigante qui veut faire parler d'elle. 
J'en aperçois trois autres là-bas qui ont passé dans mon service à l'hôpital de X… 
Quant à tous les vieux carcans qui nous entourent, je n'ai pas besoin d'en parler.  »
Mais des « chut ! » partaient de tous les côtés. 
Le citoyen Sapience Cornut, retour d'exil, se levait. 
Il roula d'abord des yeux terribles ; puis, d'une voix creuse qui semblait le mugissement du vent dans une caverne, il commença :
« Il est des mots grands comme des principes, lumineux comme des soleils, retentissants comme des coups de tonnerre : 
Liberté ! 
Égalité ! 
Fraternité ! 
Ce sont les bannières des peuples. 
Sous leurs plis, nous avons marché à l'assaut des tyrannies. 
À votre tour, ô femmes, de les brandir comme des armes pour marcher à la conquête de l'indépendance. 
Soyez libres, libres dans l'amour, dans la maison, dans la patrie. 
Devenez nos égales au foyer, nos égales dans la rue, nos égales surtout dans la politique et devant la loi. 
Fraternité ! 
Soyez nos sœurs, les confidentes de nos projets grandioses, nos compagnes vaillantes. 
Soyez, devenez véritablement une moitié de l'humanité au lieu de n'en être qu'une parcelle.  »
Et il se lança dans la politique transcendante, développant des projets larges comme le monde, parlant de l'âme des sociétés, prédisant la République universelle édifiée sur ces trois bases inébranlables : la liberté, l'égalité, la fraternité.
Quand il se tut, la salle faillit crouler sous les bravos. 
M. Patissot, stupéfait, se tourna vers son voisin.
« N'est-il pas un peu fou ? »
Le vieux monsieur répondit :
« Non, monsieur ; ils sont des millions comme ça. 
C'est un effet de l'instruction.   »
Patissot ne comprenait pas.
« De l'instruction ?
— Oui ; maintenant qu'ils savent lire et écrire, la bêtise latente se dégage.
— Alors, monsieur, vous croyez que l'instruction…  ?
— Pardon, monsieur, je suis un libéral, moi. 
Voici seulement ce que je veux dire : Vous avez une montre, n'est-ce pas ? 
Eh bien, cassez un ressort, et allez la porter à ce citoyen Cornut en le priant de la raccommoder. 
Il vous répondra, en jurant, qu'il n'est pas horloger. 
Mais, si quelque chose se trouve détraqué dans cette machine infiniment compliquée qui s'appelle la France, il se croit le plus capable des hommes pour la réparer séance tenante. 
Et quarante mille braillards de son espèce en pensent autant et le proclament sans cesse. 
Je dis, monsieur, que nous manquons jusqu'ici de classes dirigeantes nouvelles, c'est-à-dire d'hommes nés de pères ayant manié le pouvoir, élevés dans cette idée, instruits spécialement pour cela comme on instruit spécialement les jeunes gens qui se destinent à la Polytechnique.»
Des « chut ! » nombreux l'interrompirent encore une fois. 
Un jeune homme à l'air mélancolique occupait la tribune. 
Il commença :
« Mesdames, j'ai demandé la parole pour combattre vos théories. 
Réclamer pour la femme des droits civils égaux à ceux de l'homme équivaut à réclamer la fin de votre pouvoir. 
Le seul aspect : extérieur de la femme révèle qu'elle n'est destinée ni aux durs travaux physiques ni aux longs efforts intellectuels. Son rôle est autre, mais non moins beau. 
Elle met de la poésie dans la vie. 
De par la puissance de sa grâce, un rayon de ses yeux, le charme de son sourire, elle domine l'homme, qui domine le monde. 
L'homme a la force, que vous ne pouvez lui prendre ; 
mais vous avez la séduction qui captive la force. 
De quoi vous plaignez-vous ? 
Depuis que le monde existe, vous êtes les souveraines et les dominatrices. 
Rien ne se fait sans vous. 
C'est pour vous que s'accomplissent toutes les belles œuvres.
« Mais du jour où vous deviendrez nos égales, civilement, politiquement, vous deviendrez nos rivales. 
Prenez garde alors que le charme ne soit rompu qui fait toute votre force. 
Alors, comme nous sommes incontestablement les plus vigoureux et les mieux doués pour les sciences et les arts, votre infériorité apparaîtra, et vous deviendrez véritablement des opprimées.
« Vous avez le beau rôle, mesdames, puisque vous êtes pour nous la séduction de la vie, l'illusion sans fin, l'éternelle récompense de nos efforts. 
Ne cherchez donc point à en changer. 
Vous ne réussirez pas, d'ailleurs. »
Mais des sifflets l'interrompirent. 
Il descendit.
Le voisin de Patissot, se levant alors :
« Un peu romantique, le jeune homme, mais sensé du moins. 
Venez-vous prendre un bock, monsieur ?
— Avec plaisir. »
Ils y allèrent, pendant que s'apprêtait à répondre la citoyenne Césarine Brau.
