Guy de Maupassant
Le Diable
Le paysan restait debout en face du médecin, devant le lit de la mourante. 
La vieille, calme, résignée, lucide, regardait les deux hommes et les écoutait causer. 
Elle allait mourir ; elle ne se révoltait pas, son temps était fini, elle avait quatre-vingt-douze ans.
Par la fenêtre et la porte ouvertes, le soleil de juillet entrait à flots, jetait sa flamme chaude sur le sol de terre brune, onduleux et battu par les sabots de quatre générations de rustres. 
Les odeurs des champs venaient aussi, poussées par la brise cuisante, odeurs des herbes, des blés, des feuilles, brûlés sous la chaleur de midi. 
Les sauterelles s'égosillaient, emplissaient la campagne d'un crépitement clair, pareil au bruit des criquets de bois qu'on vend aux enfants dans les foires.
Le médecin, élevant la voix, disait :
« Honoré, vous ne pouvez pas laisser votre mère toute seule dans cet état-là. 
Elle passera d'un moment à l'autre ! »
Et le paysan, désolé, répétait :
« Faut pourtant que j'rentre mon blé ; v'là trop longtemps qu'il est à terre. 
L'temps est bon, justement. 
Qué qu't'en dis, ma mé ? »
Et la vieille mourante, tenaillée encore par l'avarice normande, faisait « oui » de l'œil et du front, engageait son fils à rentrer son blé et à la laisser mourir toute seule.
Mais le médecin se fâcha et, tapant du pied :
« Vous n'êtes qu'une brute, entendez-vous, 
et je ne vous permettrai pas de faire ça, entendez-vous ! 
Et, si vous êtes forcé de rentrer votre blé aujourd'hui même, allez chercher La Rapet, parbleu ! et faites-lui garder votre mère. 
Je le veux, entendez-vous ! 
Et si vous ne m'obéissez pas, je vous laisserai crever comme un chien, quand vous serez malade à votre tour, entendez-vous ? »
Le paysan, un grand maigre, aux gestes lents, torturé par l'indécision, par la peur du médecin et par l'amour féroce de l'épargne, hésitait, calculait, balbutiait :
« Comben qu'é prend, La Rapet, pour une garde ? »
Le médecin criait :
« Est-ce que je sais, moi ? 
Ça dépend du temps que vous lui demanderez. 
Arrangez-vous avec elle, morbleu ! 
Mais je veux qu'elle soit ici dans une heure, entendez-vous ? »
L'homme se décida :
« J'y vas, j'y vas ; vous fâchez point, m'sieu l'médecin.»
Et le docteur s'en alla, en appelant :
« Vous savez, vous savez, prenez garde, car je ne badine pas quand je me fâche, moi ! »
Dès qu'il fut seul, le paysan se tourna vers sa mère, et, d'une voix résignée :
« J'vas quéri La Rapet, pisqu'il veut, c't'homme. 
T'éluge point tant qu'je r'vienne. »
Et il sortit à son tour.
La Rapet, une vieille repasseuse, gardait les morts et les mourants de la commune et des environs. 
Puis, dès qu'elle avait cousu ses clients dans le drap dont ils ne devaient plus sortir, elle revenait prendre son fer dont elle frottait le linge des vivants. 
Ridée comme une pomme de l'autre année, méchante, jalouse, avare d'une avarice tenant du phénomène, courbée en deux comme si elle eût été cassée aux reins par l'éternel mouvement du fer promené sur les toiles, on eût dit qu'elle avait pour l'agonie une sorte d'amour monstrueux et cynique. 
Elle ne parlait jamais que des gens qu'elle avait vus mourir, de toutes les variétés de trépas auxquelles elle avait assisté ; 
et elle les racontait avec une grande minutie de détails toujours pareils, comme un chasseur raconte ses coups de fusil.
Quand Honoré Bontemps entra chez elle, il la trouva préparant de l'eau bleue pour les collerettes des villageoises.
Il dit : « Allons bonsoir ; ça va-t-il comme vous voulez, la mé Rapet ? »
Elle tourna vers lui la tête :
« Tout d'même, tout d'même. 
Et d' vot' part ?
— Oh ! d'ma part, ça va-t-à volonté, mais c'est ma mé qui n'va point.
— Vot' mé ?
— Oui, ma mé !
— Qué qu'alle a votre mé ?
— All'a qu'a va tourner d'l'œil ! »
La vieille femme retira ses mains de l'eau, dont les gouttes, bleuâtres et transparentes, lui glissaient jusqu'au bout des doigts, pour retomber dans le baquet.
Elle demanda, avec une sympathie subite :
« All'est si bas qu'ça ?
— L'médecin dit qu'all' n'passera point la r'levée.
— Pour sûr qu'all' est bas alors ! »
Honoré hésita. 
Il lui fallait quelques préambules pour la proposition qu'il préparait. 
Mais, comme il ne trouvait rien, il se décida tout d'un coup :
« Comben qu'vous m'prendrez pour la garder jusqu'au bout ? 
Vô savez que j'sommes point riche. 
J'peux seulement point m'payer eune servante. 
C'est ben ça qui l'a mise là, ma pauv' mé, trop d'élugement, trop d'fatigue ! 
A travaillait comme dix, nonobstant ses quatre-vingt-douze. 
On n'en fait pu de c'te graine-là !…  »
La Rapet répliqua gravement :
« Y a deux prix : quarante sous l'jour, et trois francs la nuit pour les riches. 
Vingt sous l'jour et quarante la nuit pour l'zautres. 
Vô m'donnerez vingt et quarante. »
Mais le paysan réfléchissait. 
Il la connaissait bien, sa mère. 
Il savait comme elle était tenace, vigoureuse, résistante. 
Ça pouvait durer huit jours, malgré l'avis du médecin.
Il dit résolument :
« Non. 
J'aime ben qu'vô me fassiez un prix, là, un prix pour jusqu'au bout. 
J'courrons la chance d'part et d'autre. 
L'médecin dit qu'alle passera tantôt. 
Si ça s'fait tant mieux pour vous, tant pis pour mé. 
Ma si all' tient jusqu'à demain ou pu longtemps tant mieux pour mé, tant pis pour vous ! »
La garde, surprise, regardait l'homme. 
Elle n'avait jamais traité un trépas à forfait. 
Elle hésitait, tentée par l'idée d'une chance à courir. 
Puis elle soupçonna qu'on voulait la jouer.
« J'peux rien dire tant qu'j'aurai point vu vot' mé, répondit-elle.
— V'nez-y, la vé.  »
Elle essuya ses mains et le suivit aussitôt.
En route, ils ne parlèrent point. 
Elle allait d'un pied pressé, tandis qu'il allongeait ses grandes jambes comme s'il devait, à chaque pas, traverser un ruisseau.
Les vaches couchées dans les champs, accablées par la chaleur, levaient lourdement la tête et poussaient un faible meuglement vers ces deux gens qui passaient, pour leur demander de l'herbe fraîche.
En approchant de sa maison, Honoré Bontemps murmura :
« Si c'était fini, tout d'même ? »
Et le désir inconscient qu'il en avait se manifesta dans le son de sa voix.
Mais la vieille n'était point morte. 
Elle demeurait sur le dos, en son grabat, les mains sur la couverture d'indienne violette, des mains affreusement maigres, nouées, pareilles à des bêtes étranges, à des crabes, et fermées par les rhumatismes, les fatigues, les besognes presque séculaires qu'elles avaient accomplies.
La Rapet s'approcha du lit et considéra la mourante. 
Elle lui tâta le pouls, lui palpa la poitrine, l'écouta respirer, la questionna pour l'entendre parler ; puis l'ayant encore longtemps contemplée, elle sortit suivie d'Honoré. 
Son opinion était assise. 
La vieille n'irait pas à la nuit. 
Il demanda :
« Hé ben ? »
La garde répondit :
« Hé ben, ça durera deux jours, p'têt' trois. 
Vous me donnerez six francs, tout compris.  »
Il s'écria :
« Six francs ! 
six francs ! 
Avez-vous perdu le sens ? 
Mé, je vous dis qu'elle en a pour cinq ou six heures, pas plus ! »
Et ils discutèrent longtemps, acharnés tous deux. 
Comme la garde allait se retirer, comme le temps passait, comme son blé ne se rentrerait pas tout seul, à la fin, il consentit :
« Eh ben, c'est dit, six francs, tout compris, jusqu'à la l'vée du corps.
— C'est dit, six francs.  »
Et il s'en alla, à longs pas, vers son blé couché sur le sol, sous le lourd soleil qui mûrit les moissons.
La garde rentra dans la maison.
Elle avait apporté de l'ouvrage ; car auprès des mourants et des morts elle travaillait sans relâche, tantôt pour elle, tantôt pour la famille qui l'employait à cette double besogne moyennant un supplément de salaire.
Tout à coup, elle demanda :
« Vous a-t-on administrée au moins, la mé Bontemps ? »
La paysanne fit « non » de la tête ; et La Rapet qui était dévote, se leva avec vivacité.
« Seigneur Dieu, c'est-il possible ? 
J'vas quérir m'sieur l'curé.  »
Et elle se précipita vers le presbytère, si vite, que les gamins, sur la place, la voyant trotter ainsi, crurent un malheur arrivé.
Le prêtre s'en vint aussitôt, en surplis, précédé de l'enfant de chœur qui sonnait une clochette pour annoncer le passage de Dieu dans la campagne brûlante et calme. 
Des hommes, qui travaillaient au loin, ôtaient leurs grands chapeaux et demeuraient immobiles en attendant que le blanc vêtement eût disparu derrière une ferme ; 
les femmes qui ramassaient les gerbes se redressaient pour faire le signe de la croix, des poules noires, effrayées, fuyaient le long des fossés en se balançant sur leurs pattes jusqu'au trou, bien connu d'elles, où elles disparaissaient brusquement ; 
un poulain, attaché dans un pré, prit peur à la vue du surplis et se mit à tourner en rond au bout de sa corde, en lançant des ruades. 
L'enfant de chœur, en jupe rouge, allait vite ; et le prêtre, la tête inclinée sur une épaule et coiffé de sa barrette carrée, le suivait en murmurant des prières ; et La Rapet venait derrière, toute penchée, pliée en deux, comme pour se prosterner en marchant, et les mains jointes, comme à l'église.
Honoré, de loin, les vit passer. 
Il demanda : « Oùsqu'i va, not'curé ? »
Son valet, plus subtil, répondit :
« I porte l'bon Dieu à ta mé, pardi ! »
Le paysan ne s'étonna pas :
« Ça s'peut ben, tout d'même ! »
Et il se remit au travail.
La mère Bontemps se confessa, reçut l'absolution, communia ; et le prêtre s'en revint, laissant seules les deux femmes dans la chaumière étouffante.
Alors La Rapet commença à considérer la mourante, en se demandant si cela durerait longtemps.
Le jour baissait ; l'air plus frais entrait par souffles plus vifs, faisait voltiger contre le mur une image d'Épinal tenue par deux épingles ; 
les petits rideaux de la fenêtre, jadis blancs, jaunes maintenant et couverts de taches de mouche, avaient l'air de s'envoler, de se débattre, de vouloir partir, comme l'âme de la vieille.
Elle, immobile, les yeux ouverts, semblait attendre avec indifférence la mort si proche qui tardait à venir. 
Son haleine, courte, sifflait un peu dans sa gorge serrée. 
Elle s'arrêterait tout à l'heure, et il y aurait sur la terre une femme de moins, que personne ne regretterait.
À la nuit tombante, Honoré rentra. 
S'étant approché du lit, il vit que sa mère vivait encore, et il demanda :
« Ça va-t-il ? » Comme il faisait autrefois quand elle était indisposée.
Puis il renvoya La Rapet en lui recommandant :
« D'main, cinq heures, sans faute.  »
Elle répondit :
« D'main, cinq heures.  »
Elle arriva, en effet, au jour levant.
Honoré, avant de se rendre aux terres, mangeait sa soupe, qu'il avait faite lui-même.
La garde demanda :
« En ben, vot' mé a-t-all' passé ? »
Il répondit, avec un pli malin au coin des yeux :
« Ali' va plutôt mieux. »
Et il s'en alla.
La Rapet, saisie d'inquiétude, s'approcha de l'agonisante, qui demeurait dans le même état, oppressée et impassible, l'œil ouvert et les mains crispées sur sa couverture.
Et la garde comprit que cela pouvait durer deux jours, quatre jours, huit jours ainsi ; 
et une épouvante étreignit son cœur d'avare, tandis qu'une colère furieuse la soulevait contre ce finaud qui l'avait jouée et contre cette femme qui ne mourait pas.
Elle se mit au travail néanmoins et attendit, le regard fixé sur la face ridée de la mère Bontemps.
Honoré revint pour déjeuner ; 
il semblait content, presque goguenard ; 
puis il repartit. 
Il rentrait son blé, décidément, dans des conditions excellentes.
La Rapet s'exaspérait ; 
chaque minute écoulée lui semblait, maintenant, du temps volé, de l'argent volé. 
Elle avait envie, une envie folle de prendre par le cou cette vieille bourrique, cette vieille têtue, cette vieille obstinée, et d'arrêter, en serrant un peu, ce petit souffle rapide qui lui volait son temps et son argent.
Puis elle réfléchit au danger ; 
et, d'autres idées lui passant par la tête, elle se rapprocha du lit.
Elle demanda :
« Vous avez-t-il déjà vu l'Diable ? »
La mère Bontemps murmura :
« Non. »
Alors la garde se mit à causer, à lui conter des histoires pour terroriser son âme débile de mourante.
Quelques minutes avant qu'on expirât, le Diable apparaissait, disait-elle, à tous les agonisants.
Il avait un balai à la main, une marmite sur la tête, et il poussait de grands cris. 
Quand on l'avait vu, c'était fini, on n'en avait plus que pour peu d'instants. 
Et elle énumérait tous ceux à qui le Diable était apparu devant elle, cette année-là : Joséphin Loisel, Eulalie Ratier, Sophie Padagnau, Séraphine Grospied.
La mère Bontemps, émue enfin, s'agitait, remuait les mains, essayait de tourner la tête pour regarder au fond de la chambre.
Soudain La Rapet disparut au pied du lit. 
Dans l'armoire, elle prit un drap et s'enveloppa dedans ; elle se coiffa de la marmite, dont les trois pieds courts et courbés se dressaient ainsi que trois cornes ; elle saisit un balai de sa main droite, et, de la main gauche, un seau de fer-blanc, qu'elle jeta brusquement en l'air pour qu'il retombât avec bruit.
Il fit, en heurtant le sol, un fracas épouvantable ; 
alors, grimpée sur une chaise, la garde souleva le rideau qui pendait au bout du lit, et elle apparut, gesticulant, poussant des clameurs aiguës au fond du pot de fer qui lui cachait la face, et menaçant de son balai, comme un diable de guignol, la vieille paysanne à bout de vie.
Éperdue, le regard fou, la mourante fit un effort surhumain pour se soulever et s'enfuir ; elle sortit même de sa couche ses épaules et sa poitrine ; puis elle retomba avec un grand soupir. 
C'était fini.
Et La Rapet, tranquillement, remit en place tous les objets, le balai au coin de l'armoire, le drap dedans, la marmite sur le foyer, le seau sur la planche et la chaise contre le mur. 
Puis, avec les gestes professionnels, elle ferma les yeux énormes de la morte, posa sur le lit une assiette, versa dedans l'eau du bénitier, y trempa le buis cloué sur la commode et, s'agenouillant, se mit à réciter avec ferveur les prières des trépassés qu'elle savait par cœur, par métier.
Et quand Honoré rentra, le soir venu, il la trouva priant, et il calcula tout de suite qu'elle gagnait encore vingt sous sur lui, car elle n'avait passé que trois jours et une nuit, ce qui faisait en tout cinq francs, au lieu de six qu'il lui devait.
